Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210

Instrukcja obsługi

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210

 Polski

Znak towarowy i prawo autorskie

    Prawa autorskie i licencja

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Powielanie, adaptacja lub tłumaczenie bez wcześniejszej pisemnej zgody jest zabronione, z wyjątkiem przypadków dozwolonych przez prawo autorskie.

    Przedstawione tu informacje mogą ulec zmianie bez wcześniejszego powiadomienia.

    Jedynymi gwarancjami na produkty i usługi firmy HP są gwarancje wyrażone w formie oświadczeń dołączonych do tych produktów i usług. Żaden zapis w niniejszym dokumencie nie może być interpretowany jako gwarancja dodatkowa. Firma HP nie ponowi żadnej odpowiedzialności za jakiekolwiek braki techniczne lub błędy redakcyjne w niniejszym dokumencie.

    Numer katalogowy: CE841-91025

    Edition 1, 3/2011

    Znaki handlowe

    Adobe®, Acrobat® i PostScript® są znakami towarowymi firmy Adobe Systems Incorporated.

    Intel® Core™ jest znakiem towarowym firmy Intel Corporation w Stanach Zjednoczonych i innych krajach/regionach.

    Java™ jest amerykańskim znakiem towarowym firmy Sun Microsystems, Inc.

    Microsoft®, Windows®, Windows® XP i Windows Vista® są znakami towarowymi firmy Microsoft Corporation zastrzeżonymi w Stanach Zjednoczonych.

    UNIX® jest zastrzeżonym znakiem towarowym organizacji The Open Group.

    ENERGY STAR i znak ENERGY STAR są znakami zarejestrowanymi w Stanach Zjednoczonych.


Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210

Konwencje wykorzystane w podręczniku

    WSKAZÓWKA:

    Wskazówki dostarczają pomocnych rad lub skrótów.
    UWAGA:

    Uwagi dostarczają ważnych informacji pomocnych w wyjaśnieniu pojęcia lub w wykonaniu zadania.
    OSTROŻNIE:

    Uwagi wskazują na procedury, których należy przestrzegać, aby nie utracić danych lub nie uszkodzić urządzenia.
    OSTRZEŻENIE!

    Ostrzeżenia wskazują na określone procedury, których należy przestrzegać, aby uniknąć obrażeń ciała, utraty danych lub poważnego uszkodzenia urządzenia.


Podstawowe informacje o urządzeniu

Podstawowe informacje o urządzeniu
  • Zestawienie produktów
  • Ochrona środowiska
  • Funkcje urządzenia
  • Widoki produktów


Podstawowe informacje o urządzeniu

Zestawienie produktów

    Urządzenie jest dostępne w następujących konfiguracjach.

    seria M1130
    seria M1210
    ●
    Umożliwia drukowanie na stronach formatu Letter z maksymalną prędkością 19 stron na minutę, a na stronach formatu A4 z maksymalną prędkością 18 stron na minutę.
    ●
    Podajnik wejściowy może pomieścić do 150 arkuszy nośników lub do 10 kopert.
    ●
    Podajnik wyjściowy mieści do 100 arkuszy.
    ●
    2-wierszowy wyświetlacz LED panelu sterowania
    ●
    Możliwość ręcznego drukowania dwustronnego (dupleks) i kopiowania.
    ●
    Kopiowanie za pomocą skanera płaskiego
    ●
    Skanowanie w pełnej gamie barw
    ●
    Port Hi-Speed USB 2.0.
    ●
    8 MB pamięci RAM.
    ●
    Umożliwia drukowanie na stronach formatu Letter z maksymalną prędkością 19 stron na minutę, a na stronach formatu A4 z maksymalną prędkością 18 stron na minutę.
    ●
    Podajnik wejściowy może pomieścić do 150 arkuszy nośników lub do 10 kopert.
    ●
    Podajnik wyjściowy mieści do 100 arkuszy.
    ●
    Wyświetlacz LCD panelu sterowania
    ●
    Możliwość ręcznego drukowania dwustronnego (dupleks), odbierania faksów i kopiowania.
    ●
    Kopiowanie za pomocą skanera płaskiego lub z podajnika dokumentów
    ●
    Skanowanie w pełnej gamie barw
    ●
    Port Hi-Speed USB 2.0.
    ●
    Zintegrowane rozwiązanie sieciowe umożliwiające pracę w sieci 10/100Base-TX.
    ●
    Faks-modem V.34 i pamięć typu flash o pojemności 4 MB do przechowywania faksów.
    ●
    Dwa gniazda linii telefonicznej/faksu RJ-11.
    ●
    64 MB pamięci RAM.
    ●
    Podajnik dokumentów mieszczący 35 stron.


Podstawowe informacje o urządzeniu

Ochrona środowiska

    Drukowanie wielu stron na jednym arkuszu
    Oszczędzaj papier, drukując dwie lub więcej stron dokumentu obok siebie na jednej stronie. Dostęp do tej funkcji można uzyskać poprzez sterownik drukarki.
    Recykling
    Zmniejsz liczbę odpadów, korzystając z papieru z odzysku.
    Przekazuj zużyte kasety drukujące do utylizacji, oddając je firmie HP.
    Oszczędność energii
    Oszczędzaj energię, przełączając urządzenie w tryb automatycznego wyłączania.
    Drukowanie HP Smart Web
    Za pomocą funkcji drukowania HP Smart Web można wybrać, zapisać i ułożyć tekst i obraz z wielu stron internetowych, a następnie dokonać ich edycji i wydrukować dokładnie to, co widać na ekranie. Pozwala to zachować kontrolę nad informacjami, które chcesz wydrukować, i zminimalizować liczbę niepotrzebnych wydruków.
    Program HP Smart Web Printing można pobrać z następującej witryny sieci Web: www.hp.com/go/smartwebprinting.


Podstawowe informacje o urządzeniu

Funkcje urządzenia

    Drukowanie
    ●
    Umożliwia drukowanie na stronach formatu Letter z maksymalną szybkością 19 stron na minutę, a na stronach formatu A4 z maksymalną szybkością 18 stron na minutę.
    ●
    Umożliwia drukowanie w rozdzielczości 400x2 dpi oraz przy zastosowaniu technologii FastRes w rozdzielczości 600 dpi (ustawienie domyślne). Obsługuje FastRes 1200 do drukowania tekstu i grafiki w wysokiej rozdzielczości.
    ●
    Możliwość regulacji ustawień w celu zapewnienia optymalnej jakości druku.
    Kopiowanie
    ●
    Skanuje w rozdzielczości 300 ppi (pikseli na cal) i drukuje w technologii FastRes 600.
    ●
    Łatwa zmiana liczby kopii, zmiana jasności kopii i zmiana rozmiaru kopii z poziomu panelu sterowania.
    Skanowanie
    ●
    Skanowanie w pełnej gamie barw w rozdzielczości 1200 ppi ze skanera płaskiego.
    ●
    Skanowanie w pełnej gamie barw w rozdzielczości do 300 ppi z podajnika dokumentów.
    ●
    Skanowanie za pomocą oprogramowania zgodnego ze standardem TWAIN lub WIA (Windows Imaging Application).
    ●
    Skanowanie z komputera za pomocą oprogramowania HP LaserJet Scan dla systemu Windows lub oprogramowania HP Director dla systemów Mac.
    Faks (tylko model seria M1210)
    ●
    W pełni funkcjonalny faks zgodny ze standardem V.34, z książką telefoniczną i funkcją opóźnionego wysyłania faksów.
    ●
    Zapisuje do 500 stron w pamięci.
    ●
    Odzyskuje faksy z pamięci z maksymalnie czterech dni po awarii zasilania.
    Obsługiwane systemy operacyjne
    ●
    Windows 7
    ●
    Windows Vista (32-bitowy i 64-bitowy)
    ●
    Windows XP (32-bitowy i 64-bitowy)
    ●
    System Mac OS X w wersjach 10.4, 10.5 i 10.6
    Pamięć
    ●
    seria M1130: Posiada 8 MB pamięci RAM
    ●
    seria M1210: Posiada 64 MB pamięci RAM.
    Obsługa papieru
    ●
    Podajnik wejściowy może pomieścić do 150 arkuszy papieru lub do 10 kopert.
    ●
    Podajnik dokumentów mieści maksymalnie 35 arkuszy papieru.
    ●
    Pojemnik wyjściowy może pomieścić do 100 arkuszy papieru.
    Funkcje sterownika drukarki
    ●
    Drukowanie wielu stron na jednym arkuszu.
    ●
    Drukowanie broszur.
    ●
    Funkcja skalowania umożliwiająca drukowanie na różnych formatach papieru.
    ●
    Drukowanie okładek na innym papierze.
    Złącza interfejsowe
    ●
    Port Hi-Speed USB 2.0.
    ●
    Port sieciowy RJ-45. (tylko model seria M1210)
    ●
    Dwa gniazda linii telefonicznej/faksu RJ-11. (tylko model seria M1210)
    Oszczędne drukowanie
    ●
    Druk n stron na arkuszu (kilka stron na jednym arkuszu papieru) i ręczne drukowanie dwustronne pozwala oszczędzać papier.
    ●
    Funkcja EconoMode sterownika drukarki pozwala oszczędzać toner.
    Drukowanie do archiwum
    Funkcja drukowania do archiwum pozwala drukować strony, które mają zostać zachowane na dłuższy czas.
    Materiały eksploatacyjne
    ●
    Weryfikacja autentyczności kaset drukujących firmy HP.
    ●
    Proste zamawianie materiałów eksploatacyjnych.
    ●
    Na stronie stanu materiałów eksploatacyjnych można uzyskać informacje o szacowanym poziomie tonera w kasecie drukującej. Informacje te nie są dostępne w przypadku materiałów eksploatacyjnych firmy innej niż HP.
    Samodzielna pomoc
    Skrócone instrukcje obsługi dostępne pod adresem www.hp.com/support/ljm1130series lub www.hp.com/support/ljm1210series.
    Ułatwienia dostępu
    ●
    Wszystkie drzwiczki i pokrywy można otwierać jedną ręką.
    Zabezpieczenia
    ●
    Pojemnik dla blokady zabezpieczającej typu kablowego.


Podstawowe informacje o urządzeniu

Widoki produktów

Sekcja ta zawiera informacje na następujące tematy:

  • Widok z przodu
  • Widok z tyłu
  • Umiejscowienie numeru seryjnego i numeru modelu
  • Układ panelu sterowania


Podstawowe informacje o urządzeniu

Widok z przodu

Sekcja ta zawiera informacje na następujące tematy:

  • seria M1130
  • seria M1210


Podstawowe informacje o urządzeniu

seria M1130

    Widok z przodu urządzenia

    1
    Pokrywa skanera
    2
    Zespół skanera
    3
    Pojemnik wyjściowy z przedłużeniem dla długiego papieru
    4
    Zatrzask do podnoszenia drzwiczek kasety drukującej
    5
    Podajnik wejściowy
    6
    Narzędzie Short Media Extender
    7
    Przycisk zasilania
    8
    Panel sterowania


Podstawowe informacje o urządzeniu

seria M1210

    Widok z przodu urządzenia

    1
    Podajnik dokumentów
    2
    Pojemnik wyjściowy podajnika dokumentów
    3
    Pokrywa skanera
    4
    Zespół skanera
    5
    Pojemnik wyjściowy z przedłużeniem dla długiego papieru
    6
    Zatrzask do podnoszenia drzwiczek kasety drukującej
    7
    Podajnik wejściowy
    8
    Narzędzie Short Media Extender
    9
    Przycisk zasilania
    10
    Panel sterowania


Podstawowe informacje o urządzeniu

Widok z tyłu

Sekcja ta zawiera informacje na następujące tematy:

  • seria M1130
  • seria M1210


Podstawowe informacje o urządzeniu

seria M1130

    Widok z tyłu urządzenia

    1
    Gniazdo blokady zabezpieczającej typu kablowego
    2
    Port Hi-Speed USB 2.0
    3
    Gniazdo zasilania


Podstawowe informacje o urządzeniu

seria M1210

    Widok z tyłu urządzenia

    1
    Gniazdo blokady zabezpieczającej typu kablowego
    2
    Port sieciowy RJ-45
    3
    Port Hi-Speed USB 2.0
    4
    Porty faksu RJ-11
    5
    Gniazdo zasilania


Podstawowe informacje o urządzeniu

Umiejscowienie numeru seryjnego i numeru modelu

    Etykieta z numerem seryjnym i numerem modelu urządzenia znajduje się z tyłu urządzenia.

    Umiejscowienie numeru seryjnego i numeru modelu

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Podstawowe informacje o urządzeniu

Układ panelu sterowania

Sekcja ta zawiera informacje na następujące tematy:

  • seria M1130
  • seria M1210


Podstawowe informacje o urządzeniu

seria M1130

    Elementy panelu sterowania

    1
    Wyświetlacz LED: Wyświetla liczbę kopii, stopień rozjaśnienia lub przyciemnienia kopii i procent zmniejszenia lub zwiększenia kopii. Pokazuje także kody błędów, które stanowią powiadomienia o problemach wymagających uwagi.
    2
    Strzałki w górę i w dół: Służą do zwiększania i zmniejszania liczby kopii, rozjaśniania lub przyciemniania kopii i zmiany procentu zmniejszenia lub zwiększenia kopii.
    ●
    Naciśnij przycisk, aby zwiększyć lub zmniejszyć wartość o jedną jednostkę.
    ●
    Naciśnij i przytrzymaj przycisk dłużej niż sekundę, aby maksymalnie rozjaśnić lub przyciemnić kopię.
    ●
    Naciśnij i przytrzymaj przyciski dłużej niż sekundę, by zmienić liczbę kopii lub procent powiększenia/zmniejszenia kopii o 10 jednostek.
    3
    Kontrolka Zmniejszanie/zwiększanie Jeśli się świeci, funkcja zwiększania lub zmniejszania formatu kopii jest aktywna.
    4
    Kontrolka przyciemniania/rozjaśniania kopii: Jeśli się świeci, funkcja zmiany jasności obrazu jest aktywna.
    5
    Kontrolka Liczba kopii: Jeśli się świeci, funkcja liczby kopii jest aktywna.
    6
    Przycisk Konfiguracja: Umożliwia przełączanie się pomiędzy ustawieniami liczby kopii, jasności i formatu kopii dla każdego zlecenia. Opcją domyślną jest liczba kopii. Aby zmienić ustawienia domyślne dla wszystkich zleceń, przejdź do ustawienia, które chcesz skonfigurować, a następnie naciśnij i przytrzymaj przycisk przez 3 sekundy. Kiedy kontrolka miga, dostosuj ustawienie. Naciśnij przycisk ponownie, aby zapisać ustawienie.
    7
    Przycisk Rozpocznij kopiowanie: Umożliwia rozpoczęcie zlecenia kopiowania.
    8
    Przycisk Anuluj: Umożliwia anulowania bieżącego zlecenia lub usuwa ostatnie ustawienie. Naciśnięcie tego przycisku w czasie, gdy urządzenie jest w stanie gotowości powoduje przywrócenie domyślnych wartości ustawień kopiowania.
    9
    Kontrolka stanu poziomu toneru: Wskazuje niski poziom toneru w kasecie
    10
    Kontrolka Uwaga: Wskazuje problem z urządzeniem.
    11
    Kontrolka Gotowe: Jeśli się świeci, urządzenie jest gotowe do przetwarzania zlecenia.


Podstawowe informacje o urządzeniu

seria M1210

    Elementy panelu sterowania

    1
    Kontrolka stanu poziomu toneru: Wskazuje niski poziom toneru w kasecie
    2
    Kontrolka Uwaga: Wskazuje problem z urządzeniem. Komunikat wyświetlany jest na ekranie LCD urządzenia.
    3
    Kontrolka Gotowe: Jeśli się świeci, urządzenie jest gotowe do przetwarzania zlecenia.
    4
    Wyświetlacz LCD: Wyświetla informacje o stanie, menu i komunikaty.
    5
    Przycisk Ustawienia kopiowania Otwiera menu Ustawienia kopiowania. Aby skopiować dokument tożsamości, naciśnij ten przycisk trzykrotnie w celu wyświetlenia menu Kopiowanie dokumentu tożsamości, a następnie naciśnij przycisk OK.
    6
    Przycisk Konfiguracja: Otwiera menu.
    7
    Strzałki w lewo i w prawo: Umożliwiają wejście i nawigację po menu. Umożliwiają zwiększanie lub zmniejszanie bieżącej wartości ekranu. Umożliwiają przemieszczanie kursora w przód i w tył o jedno miejsce.
    8
    Przycisk OK: Umożliwia zatwierdzenie ustawienia lub przejście do następnej czynności.
    9
    Przycisk Anuluj: Umożliwia anulowania bieżącego zlecenia lub usuwa ostatnie ustawienie. Naciśnięcie tego przycisku w czasie, gdy urządzenie jest w stanie gotowości powoduje przywrócenie domyślnych wartości ustawień kopiowania.
    10
    Przycisk Rozpocznij kopiowanie: Umożliwia rozpoczęcie zlecenia kopiowania.
    11
    Strzałka w tył Umożliwia powrót do poprzedniego poziomu menu.
    12
    Przycisk Wyślij faks: Umożliwia rozpoczęcie zlecenia wysyłania faksu.
    13
    Przycisk Wybierz ponownie: Umożliwia przywołanie numeru użytego przy poprzednim zleceniu wysyłania faksu.
    14
    Przycisk Przyciemniania/rozjaśniania kopii: Zmienia ustawienia jasności dla bieżącego zlecenia kopiowania.
    15
    Klawiatura numeryczna: Służy do wprowadzania numerów faksów i danych.


Menu panelu sterowania (tylko model seria M1210)

Menu panelu sterowania (tylko model seria M1210)
  • Menu panelu sterowania


Menu panelu sterowania (tylko model seria M1210)

Menu panelu sterowania

    W głównym menu panelu sterowania dostępne są następujące pozycje menu:

    ●
    Menu Książka telefoniczna pozwala na otwarcie listy wpisów w książce telefonicznej faksu.
    ●
    Menu Stan zad. faksowania pozwala na wyświetlenie listy wszystkich faksów oczekujących na wysłanie, a także odebranych i oczekujących na wysłanie, przesłanie lub pobranie do komputera.
    ●
    Menu Funkcje faksowania pozwala na konfigurację funkcji faksu, takich jak harmonogram faksów z opóźnieniem, anulowanie trybu Odbier. na komp., ponowne wydrukowanie już wydrukowanych faksów oraz usunięcie faksów zapisanych w pamięci.
    ●
    Menu Ust. kopiowania pozwala na konfigurację podstawowych domyślnych ustawień kopiowania takich jak kontrast, składanie oraz liczba kopii.
    ●
    Menu Raporty pozwala na drukowanie raportów zawierających informacje na temat urządzenia.
    ●
    Menu Konfiguracja faksu pozwala na konfigurację opcji faksów wychodzących i przychodzących, a także podstawowych ustawień dla wszystkich faksów.
    ●
    Menu Konfig. systemu pozwala na konfigurację podstawowych ustawień urządzenia, takich jak język, jakość druku lub poziomy głośności.
    ●
    Menu Obsługa pozwala przywrócić ustawienia domyślne, wyczyścić urządzenie i włączyć specjalne tryby, które mają wpływ na wydruk.
    ●
    Użyj menu Konfiguracja sieciowa, aby wprowadzić ustawienia konfiguracji sieci.

    Menu Książka telefoniczna
    Pozycja menu
    Pozycja podmenu
    Opis
    Książka telefoniczna
    Dodaj/Edytuj
    Usuń
    Usuń wszystkie
    Umożliwia edycję numerów faksu w książki telefonicznej. W książce telefonicznej urządzenia można zapisać do 100 numerów.

    Menu Stan zad. faksowania
    Pozycja menu
    Opis
    Stan zad. faksowania
    Wyświetlenie oczekujących zadań faksowania wraz z możliwością ich anulowania.

    Menu Funkcje faksowania
    Pozycja menu
    Opis
    Wyślij faks póź.
    Umożliwienie wysyłki faksu w późniejszym czasie.
    Zatrz odb na kom
    Powoduje wyłączenie opcji Odbier. na komp. pozwalającej komputerowi pobierać wszystkie bieżące i niewydrukowane faksy oraz przyszłe faksy odebrane przez urządzenie.
    Pon wydr ost fks
    Umożliwienie ponownego drukowania faksów przechowywanych w pamięci urządzenia.
    Odpytywanie
    Włączenie tej opcji pozwala na połączenie z innym faksem, w którym została włączona funkcja wysyłania z odpytaniem.
    Usuń zach. faksy
    Usunięcie wszystkich faksów przechowywanych w pamięci urządzenia.

    Menu Ust. kopiowania
    Pozycja menu
    Pozycja podmenu
    Opis
    Jakość standard.
    Tekst
    Brudnopis
    Mieszana
    Zdjęcie
    Obraz
    Określanie domyślnej jakości kopii.
    D. jasny/ciemny
    Określanie domyślnej opcji jasności.
    Składanie stand.
    Wył.
    Wł.
    Włącza lub wyłącza sortowanie stron podczas drukowania.
    Dom. Liczba kopii
    (Zakres: 1-99)
    Określanie domyślnej liczby kopii
    Dom. zmn./zw.
    Oryginał=100%
    A4 do Letter=94%
    Letter > A4=97%
    Pełna strona=91%
    2 strony na arkuszu
    4 strony na arkuszu
    Nietypowe: 25 do 400%
    Określanie domyślnej wartości procentowego zmniejszenia lub powiększenia kopiowanego dokumentu.

    Menu Raporty
    Pozycja menu
    Pozycja podmenu
    Pozycja podmenu
    Opis
    Strona demonstr.
    Drukowanie strony przedstawiającej jakość druku.
    Raporty faksu
    Potwierdzenie faksu
    Nigdy
    Tylko dla wysyłanych faksów
    Odbiór faksu
    Po każd faksie
    Włącza drukowanie raportu potwierdzenia po pomyślnym wysłaniu lub odebraniu faksu.
    Raport błędów faksu
    Każdy błąd
    Błąd wysyłania
    Przy błędzie odbierania
    Nigdy
    Włącza drukowanie raportu potwierdzenia po błędnym wysłaniu lub odebraniu faksu.
    Raport ostatniego połączenia
    Drukowanie szczegółowego raportu dotyczącego ostatniej operacji faksowania, to znaczy ostatniego wysłanego lub odebranego faksu.
    Dołącz 1. stronę
    Wł.
    Wył.
    Włącza dołączanie do raportu miniatury pierwszej strony faksu.
    Rej. poł. faks.
    Drukuj rejestr
    Autom druk rjstr
    Drukuj rejestr: Drukowanie listy ostatnich 40 faksów wysłanych lub odebranych przez urządzenie.
    AUTOM DRUK RJSTR: Aby automatycznie drukować raport po każdych 40 zleceniach faksowania, wybierz opcję Wł.. Aby wyłączyć funkcję drukowania automatycznego, wybierz opcję Wył..
    Raport książki telefonicznej
    Umożliwia drukowanie listy numerów z książki telefonicznej ustawionych dla urządzenia.
    List zabl nr fks
    Drukowanie listy zablokowanych numerów telefonicznych, od których faksy nie są odbierane.
    Wszyst. raporty
    Drukowanie wszystkich raportów faksu
    Struktura menu
    Drukowanie mapy menu panelu sterowania. Lista zawiera aktywne ustawienia poszczególnych menu.
    Raport konfigur
    Umożliwia drukowanie listy ustawień urządzenia, łącznie z ustawieniami sieci i faksu.
    Stan materiałów eksploatacyjnych
    Umożliwia drukowanie informacji o kasetach drukujących, łącznie z szacowaną liczbą pozostałych stron i liczbą wydrukowanych stron.

    Menu Konfiguracja faksu
    Pozycja menu
    Pozycja podmenu
    Pozycja podmenu
    Opis
    Nagłówek faksu
    Numer faksu nadawcy
    Nazwa firmy
    Pozwala ustawić informacje identyfikacyjne wysyłane do urządzenia odbiorcy.
    Ust. wysył. faks
    Rozdzielczość stand.
    Dokładna
    Bardzo wysoka
    Fotografia
    Standardowe
    Pozwala ustawić rozdzielczość wysyłanych dokumentów. Obrazy o wyższej rozdzielczości drukowane są z większą liczbą punktów na cal (dpi - dots per inch), widoczna jest więc na nich większa liczba szczegółów. Obrazy o niższej rozdzielczości drukowane są z mniejszą liczbą punktów na cal, widoczne jest więc na nich mniej szczegółów, ale rozmiar pliku jest też mniejszy.
    Zmiana ustawień rozdzielczości może wpływać na szybkość działania faksu.
    D. jasny/ciemny
    Pozwala ustawić poziom jasności faksów wychodzących.
    Dom. Roz. szyby
    Letter
    A4
    Umożliwia ustawienie domyślnego formatu papieru używanego podczas skanowania i kopiowania z szyby skanera płaskiego.
    Tryb wyb numerów
    Tonowy
    Impulsowy
    Pozwala ustawić w urządzeniu opcję wybierania tonowego lub impulsowego.
    Pon wyb zaj nru
    Wł.
    Wył.
    Pozwala włączyć funkcję ponownego wybierania numeru przez urządzenie w przypadku, gdy linia jest zajęta.
    Pon wyb-brak odp
    Wł.
    Wył.
    Pozwala włączyć funkcję ponownego wybierania numeru przez urządzenie w przypadku, gdy urządzenie odbiorcy nie odpowiada.
    Ponowne wyb num Błąd komunikac.
    Wł.
    Wył.
    Pozwala włączyć funkcję ponownego wybierania numeru przez urządzenie w przypadku błędu połączenia.
    Wyb Prefiks
    Wł.
    Wył.
    Określenie numeru prefiksu, jaki musi zostać wybrany przy wysyłaniu faksów z urządzenia.
    Wykryj syg. zgł.
    Wł.
    Wył.
    Określa, czy urządzenie ma sprawdzać ton wybierania przed wysyłaniem faksu.
    Konfiguracja odb. faksu
    Tryb odpowiedzi
    Automatyczna
    TAM
    Faks/Tel.
    Ręczny
    Określenie trybu odbierania połączeń. Dostępne są następujące opcje:
    ●
    Automatyczna: Urządzenie automatycznie odbiera połączenie po określonej liczbie dzwonków.
    ●
    TAM: Ustawienia tego należy używać, gdy do urządzenia jest podłączona automatyczna sekretarka. Urządzenie nie odbiera połączeń automatycznie. Czeka na wykrycie sygnału faksu.
    ●
    Faks/Tel.: Urządzenie natychmiastowo odbiera przychodzące połączenia. Jeśli wykryje sygnał faksu, przetwarza połączenie jako faks. Jeśli nie wykryje sygnału faksu, generuje dźwięk, który informuje o przychodzącym połączeniu głosowym.
    ●
    Ręczny: Aby urządzenie odebrało połączenie przychodzące, użytkownik musi nacisnąć przycisk Wyślij faks [image] lub skorzystać z telefonu wewnętrznego.
    Liczba sygnałów dzwonka
    Określenie liczby dzwonków, po których następuje odpowiedź modemu faksu.
    Rodzaj sygnałów dzwonka
    Wszystkdzwonki
    Pojedynczy
    Podwójny
    Potrójny
    Podw&Potrójne
    Umożliwia ustawienie dwóch lub trzech numerów telefonów dla jednej linii telefonicznej, każdego z innym wzorcem dzwonienia (w systemie telefonicznym z usługą dzwonienia dystynktywnego).
    ●
    Wszystkdzwonki: Odbierane są wszystkie połączenia przychodzące przez linię telefoniczną.
    ●
    Pojedynczy: Odbierane są wszystkie połączenia zgodne z wzorcem pojedynczego dzwonka.
    ●
    Podwójny: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego dzwonka.
    ●
    Potrójny: Odbierane są wszystkie połączenia zgodne z wzorcem trzykrotnego dzwonka.
    ●
    Podw&Potrójne: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego lub trzykrotnego dzwonka.
    Numer wewnętrzny
    Wł.
    Wył.
    Po włączeniu tej funkcji użytkownik musi nacisnąć przyciski 1-2-3 na telefonie wewnętrznym w celu odebrania przychodzącego połączenia faksowego przez urządzenie.
    Rozpozn ciszy
    Wł.
    Wył.
    Określa, czy urządzenie ma odbierać faksy od starszych modeli urządzeń, które nie emitują sygnału faksu podczas transmisji.
    Dopasowanie do strony
    Wł.
    Wył.
    Umożliwia pomniejszenie faksów o formacie większym niż Letter lub A4 tak, aby pasowały na stronę o formacie Letter lub A4. Ustawienie tej funkcji na Wył. spowoduje, że faksy o formacie większym niż Letter lub A4 wydrukowane zostaną na większej liczbie stron.
    Stemplow. faksu
    Wł.
    Wył.
    Umożliwia dodanie daty, godziny, numeru telefonu nadawcy i numeru strony do każdej strony faksów odbieranych przez urządzenie.
    Przekieruj faks
    Wł.
    Wył.
    Pozwala włączyć funkcję przesyłania odebranych faksów do innego urządzenia.
    Zablokuj faksów
    Dodaj wpis
    Usuń wpis
    Usuń wszystkie
    Pozwala na modyfikację listy zablokowanych faksów. Lista zablokowanych faksów może obejmować do 30 numerów. Jeśli urządzenie odbierze połączenie od jednego z zablokowanych numerów, odebrany faks zostanie usunięty. Zablokowany faks zostanie także dodany do dziennika zdarzeń faksu z informacją rejestrującą dla tego zlecenia.
    Druk. pon. faksy
    Wł.
    Wył.
    Włącza możliwość ponownego drukowania wszystkich odebranych faksów przechowywanych w dostępnej pamięci.
    Odb. pryw.
    Wł.
    Wył.
    Drukuj faksy
    Ustawienie funkcji Odb. pryw. jako Wł. wymaga ustawienia hasła. Po zdefiniowaniu hasła ustawione są następujące opcje:
    ●
    Funkcja Odb. pryw. jest włączona.
    ●
    Wszystkie stare faksy są usunięte z pamięci.
    ●
    Opcje Przekieruj faks lub Odbier. na komp. są ustawione jako Wył., a ich ustawienie nie może być zmienione.
    ●
    Wszystkie faksy przychodzące są przechowywane w pamięci.
    Czas dzwonienia Faks/Tel.
    Opcja ta pozwala ustawić czas trwania (w sekundach) powiadomienia dźwiękowego o przychodzącym połączeniu głosowym.
    Wszystkie faksy
    Usuwanie błędów
    Wł.
    Wył.
    Włącza funkcję ponownego wysyłania lub odbierania błędnej części faksu w przypadku wystąpienia błędów transmisji.
    Prędkość faksu
    Duża (V.34)
    Średnia (V.17)
    Mała (V.29)
    Pozwala zwiększyć lub zmniejszyć dostępną prędkość komunikacji faksu.

    Menu Konfig. systemu
    Pozycja menu
    Pozycja podmenu
    Pozycja podmenu
    Opis
    Język
    (Zawiera listę dostępnych języków wyświetlacza panelu sterowania).
    Pozwala wybrać język, w jakim mają być wyświetlane komunikaty na wyświetlaczu panelu sterowania i raporty urządzenia.
    Konfig. papieru
    Dom. roz. papieru
    Letter
    A4
    Legal
    Ustawia format drukowania raportów wewnętrznych i zleceń kopiowania.
    Dom. typ papieru
    Wyświetla listę dostępnych formatów papieru
    Ustawia rodzaj drukowania raportów wewnętrznych i zleceń kopiowania.
    Gęstość druku
    (Zakres 1-5)
    Określenie ilości toneru nakładanego przez urządzenie w celu przyciemnienia linii i krawędzi.
    Ustaw. głośności
    Głośność alarmu
    Cichy
    Średni
    Głośny
    Wył.
    Określenie poziomów głośności urządzenia.
    Głośność dzwonka
    Głośność klawiszy
    Głośność tel.
    Godz/Data
    (Ustawienia bieżącej godziny wraz z formatem, a także bieżącej daty wraz z formatem).
    Ustawienie godziny i daty urządzenia.

    Menu Obsługa
    Pozycja menu
    Pozycja podmenu
    Opis
    Raport T.30
    Nigdy
    Teraz
    Gdy błąd
    Na Końc połącz
    Drukowanie lub dołączenie do harmonogramu raportu używanego podczas rozwiązywania problemów z wysyłaniem faksów.
    Przywróć ustawienia domyślne
    Przywraca fabryczne wartości domyślne wszystkich dostosowanych ustawień.
    Tryb czyszczenia
    Pozwala na oczyszczenie urządzenia w przypadku pojawienia się plam lub innych zabrudzeń na wydrukach. Proces czyszczenia powoduje usunięcie kurzu i nadmiernej ilości toneru ze ścieżki papieru.
    Po wybraniu tej opcji urządzenie wyświetla monit o włożenie zwykłego papieru formatu Letter lub A4 do podajnika. Naciśnięcie przycisku OK spowoduje uruchomienie procesu czyszczenia. Zaczekaj na zakończenie tego procesu. Wyrzuć wydrukowaną stronę.
    Prędkość USB
    Wysoka
    Pełny
    Pozwala ustawić prędkość portu USB.
    Mniej zwin. pap.
    Wł.
    Wył.
    W przypadku zwijania drukowanych stron, ta opcja pozwala na ograniczenie zwijania.
    Domyślnie ustawiona jest wartość Wył..
    Druk. z arch.
    Wł.
    Wył.
    Opcja służy do drukowania stron, które mają być przechowywane przez dłuższy czas i zapewnia zmniejszenie efektu smużenia toneru i kurzenia.
    Domyślnie ustawiona jest wartość Wył..

    Menu Konfiguracja sieciowa
    Pozycja menu
    Pozycja podmenu
    Opis
    Konfig. TCP/IP
    Automatyczna
    Ręczny
    Wybierz opcję Automatyczna, aby automatycznie skonfigurować wszystkie ustawienia TCP/IP.
    Wybierz opcję Ręczny, aby ręcznie skonfigurować adres IP, maskę podsieci i bramę domyślną.
    Ustawieniem domyślnym jest Automatyczna.
    Szybkość łącza
    Automatyczna (domyślnie)
    10T Pełna
    10T Połowa
    100TX Pełna
    100TX Połowa
    Pozwala w razie potrzeby na ręczne ustawienie szybkości łącza.
    Po ustawieniu szybkości łącza urządzenie zostanie automatycznie uruchomione ponownie.
    Usługi sieciowe
    IPv4
    IPv6
    Ta opcja jest używana przez administratora sieci w celu ograniczenia adresów sieciowych dostępnych dla urządzenia.
    Wł.
    Wył.
    Ustawieniem domyślnym dla wszystkich elementów jest wartość Wł..
    Pokaż adres IP
    Nie
    Tak
    Nie: Adres IP urządzenia nie będzie wyświetlany na panelu sterowania.
    Tak: Adres IP urządzenia będzie wyświetlany na panelu sterowania na przemian z informacjami o materiałach eksploatacyjnych. Adres IP nie będzie wyświetlany w przypadku wystąpienia błędu.
    Ustawieniem domyślnym jest Nie.
    Przywróć ustawienia domyślne
    Naciśnij przycisk OK, aby przywrócić ustawienia domyślne konfiguracji sieci.


Oprogramowanie dla systemu Windows

Oprogramowanie dla systemu Windows
  • Obsługiwane systemy operacyjne Windows
  • Sterownik drukarki
  • Pierwszeństwo dla ustawień drukowania
  • Zmiana ustawień sterownika drukarki dla systemu Windows
  • Usuwanie oprogramowania w systemie Windows
  • Obsługiwane programy narzędziowe dla systemu Windows


Oprogramowanie dla systemu Windows

Obsługiwane systemy operacyjne Windows

    Urządzenie jest obsługiwane przez następujące systemy operacyjne Windows:

    Pełna instalacja oprogramowania
    ●
    Windows XP
    ●
    Windows Vista (32-bitowy i 64-bitowy)
    ●
    Windows 7 (32-bitowy i 64-bitowy)
    Tylko sterowniki drukowania i skanowania
    ●
    Windows 2003 Server
    ●
    Windows 2008 Server


Oprogramowanie dla systemu Windows

Sterownik drukarki

    Sterowniki umożliwiają korzystanie z funkcji urządzenia, takich jak drukowanie na papierze o nietypowym formacie, zmiana rozmiaru dokumentów i wstawianie znaków wodnych.

    UWAGA:

    Najnowsze wersje sterowników są dostępne pod adresem www.hp.com/go/ljm1130series_software lub www.hp.com/go/ljm1210series_software. Program instalacyjny oprogramowania urządzenia w celu pobrania najnowszej wersji sterowników automatycznie wykrywa dostęp do Internetu na podstawie konfiguracji komputera działającego pod kontrolą systemu Windows.


Oprogramowanie dla systemu Windows

Pierwszeństwo dla ustawień drukowania

    Na kolejność zmian dokonanych w ustawieniach drukowania ma wpływ miejsce ich dokonania:

    UWAGA:

    Nazwy poleceń i okien dialogowych mogą różnić się w zależności od wykorzystywanego programu.
    ●
    Okno dialogowe Ustawienia strony: Kliknij pozycję Ustawienia strony lub podobne polecenie w menu Plik używanego programu, aby otworzyć okno dialogowe. Ustawienia zmieniane w tym miejscu zastępują ustawienia wybrane w innych miejscach.
    ●
    Okno dialogowe Drukuj: Kliknij polecenie Drukuj, Ustawienia drukowania lub podobne polecenie w menu Plik aplikacji, w której pracujesz, aby otworzyć to okno dialogowe. Ustawienia zmienione w oknie dialogowym Drukuj mają niższy priorytet i zwykle nie wpływają na zmiany dokonane w oknie dialogowym Ustawienia strony.
    ●
    Okno dialogowe Właściwości drukarki (sterownik drukarki): Kliknij opcję Właściwości w oknie dialogowym Drukuj, aby otworzyć sterownik drukarki. Ustawienia zmienione w oknie dialogowym Właściwości drukarki zwykle nie wpływają na ustawienia określone w innej części oprogramowania do druku. Można w tym miejscu zmienić większość ustawień drukowania.
    ●
    Domyślne ustawienia sterownika drukarki: Domyślne ustawienia sterownika drukarki określają ustawienia używane we wszystkich zadaniach drukowania, chyba że ustawienia zostały zmienione w oknach dialogowych Ustawienia strony, Drukuj lub Właściwości drukarki.
    ●
    Ustawienia panelu sterowania: Ustawienia zmieniane za pomocą panelu sterowania drukarki posiadają niższy stopień pierwszeństwa niż zmiany przeprowadzane w innych miejscach.


Oprogramowanie dla systemu Windows

Zmiana ustawień sterownika drukarki dla systemu Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu
  • Zmiana ustawień domyślnych wszystkich zleceń drukowania
  • Zmiana ustawień konfiguracyjnych urządzenia


Oprogramowanie dla systemu Windows

Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu

    1.
    W menu Plik kliknij polecenie Drukuj.
    2.
    Wybierz sterownik, a następnie kliknij Właściwości lub Preferencje.

    Poszczególne czynności można wykonać również w inny sposób, lecz przedstawiona procedura jest najbardziej popularna.


Oprogramowanie dla systemu Windows

Zmiana ustawień domyślnych wszystkich zleceń drukowania

    1.
    Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start): Kliknij przycisk Start, a następnie polecenie Drukarki i faksy.

    Windows XP, Windows Server 2003 oraz Windows Server 2008 (używając klasycznego widoku menu Start): Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

    Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

    2.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Preferencje drukowania.


Oprogramowanie dla systemu Windows

Zmiana ustawień konfiguracyjnych urządzenia

    1.
    Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start): Kliknij przycisk Start, a następnie polecenie Drukarki i faksy.

    Windows XP, Windows Server 2003 oraz Windows Server 2008 (używając klasycznego widoku menu Start): Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

    Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

    2.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    3.
    Kliknij kartę Ustawienia urządzenia.


Oprogramowanie dla systemu Windows

Usuwanie oprogramowania w systemie Windows
    Windows XP

    1.
    Kliknij przycisk Start, kliknij pozycję Panel sterowania, a następnie kliknij polecenie Dodaj/usuń programy.
    2.
    Znajdź produkt i wybierz go z listy.
    3.
    Kliknij przycisk Zmień/Usuń, aby usunąć oprogramowanie.

    Windows Vista

    1.
    Kliknij przycisk Start, kliknij pozycję Panel sterowania, a następnie kliknij pozycję Programy i funkcje.
    2.
    Znajdź produkt i wybierz go z listy.
    3.
    Wybierz opcję Odinstaluj/Zmień.


Oprogramowanie dla systemu Windows

Obsługiwane programy narzędziowe dla systemu Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Program HP Toolbox
  • Wbudowany serwer internetowy (tylko model seria M1210)
  • Inne składniki i programy narzędziowe dla systemu Windows


Oprogramowanie dla systemu Windows

Program HP Toolbox

    HP Toolbox to oprogramowanie umożliwiające wykonywanie następujących zadań:

    ●
    Sprawdzanie stanu urządzenia.
    ●
    Konfigurowanie ustawień urządzenia.
    ●
    Konfiguracja komunikatów o błędach
    ●
    Przeglądanie informacji o rozwiązywaniu problemów.
    ●
    Przeglądanie dokumentacji elektronicznej.


Oprogramowanie dla systemu Windows

Wbudowany serwer internetowy (tylko model seria M1210)

    Urządzenie jest wyposażone we wbudowany serwer internetowy HP, który umożliwia dostęp do informacji na temat aktywności urządzenia i sieci. Informacje można odczytać w przeglądarce internetowej, takiej jak Microsoft Internet Explorer, Netscape Navigator, Apple Safari czy Mozilla Firefox.

    Wbudowany serwer internetowy HP znajduje się w urządzeniu. Nie jest ładowany na serwer sieciowy.

    Wbudowany serwer internetowy HP zapewnia każdemu posiadaczowi komputera podłączonego do sieci i standardowej przeglądarki internetowej dostęp do interfejsu urządzenia. Nie ma potrzeby instalowania ani konfigurowania specjalnego oprogramowania, ale wymagane jest zainstalowanie na komputerze obsługiwanej przeglądarki internetowej. Aby uzyskać dostęp do wbudowanego serwera internetowego HP, wpisz adres IP urządzenia w pasku adresu swojej przeglądarki internetowej.


Oprogramowanie dla systemu Windows

Inne składniki i programy narzędziowe dla systemu Windows
    ●
    Instalator oprogramowania – automatyzuje instalację systemu drukowania
    ●
    Elektroniczna rejestracja przez Internet
    ●
    HP LaserJet Scan
    ●
    Wysyłanie faksu z komputera


Używanie produktu z komputerem Macintosh

Używanie produktu z komputerem Macintosh
  • Oprogramowanie dla komputerów Macintosh
  • Drukowanie w systemie Mac
  • Usługa faksu na komputerze Macintosh (tylko model seria M1210)
  • Skanowanie na komputerze Macintosh


Używanie produktu z komputerem Macintosh

Oprogramowanie dla komputerów Macintosh

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane systemy operacyjne dla komputerów Macintosh
  • Obsługiwane sterowniki drukarki dla komputerów Macintosh
  • Usuwanie oprogramowania dla komputerów Macintosh
  • Priorytet ustawień drukowania dla komputerów Macintosh
  • Zmiana ustawień sterownika drukarki w komputerach Macintosh


Używanie produktu z komputerem Macintosh

Obsługiwane systemy operacyjne dla komputerów Macintosh

    Produkt obsługuje następujące systemy operacyjne komputera Macintosh:

    ●
    System Mac OS X V10.3.9, V10.4, V10.5 i nowsze
    UWAGA:

    W przypadku systemu Mac OS w wersji 10.4 lub nowszej obsługiwane są komputery Mac z procesorem PPC i Intel® Core™.


Używanie produktu z komputerem Macintosh

Obsługiwane sterowniki drukarki dla komputerów Macintosh

    Instalator oprogramowania HP LaserJet dostarcza pliki PostScript® Printer Description (PPD), sterownik CUPS oraz program HP Printer Utilities dla systemu Mac OS X. Plik PPD dla drukarki HP w połączeniu ze sterownikiem CUPS zapewnia pełną funkcjonalność drukowania oraz dostęp do specyficznych funkcji drukarki HP.


Używanie produktu z komputerem Macintosh

Usuwanie oprogramowania dla komputerów Macintosh

    Aby usunąć oprogramowanie, należy użyć narzędzia do dezinstalacji.

    1.
    Przejdź do następującej teczki na dysku twardym:

    Urządzenie wielofunkcyjne Applications/HP LaserJet Professional serii M1130

    Urządzenie wielofunkcyjne Applications/HP LaserJet Professional serii M1210

    2.
    Kliknij dwukrotnie plik HP Uninstaller.app.
    3.
    Kliknij przycisk Continue (Kontynuuj), a następnie postępuj zgodnie z instrukcjami wyświetlanymi na ekranie instalacji, aby usunąć oprogramowanie.


Używanie produktu z komputerem Macintosh

Priorytet ustawień drukowania dla komputerów Macintosh

    Na kolejność zmian dokonanych w ustawieniach drukowania ma wpływ miejsce ich dokonania:

    UWAGA:

    Nazwy poleceń i okien dialogowych mogą różnić się w zależności od wykorzystywanego programu.
    ●
    Okno dialogowe Page Setup (Ustawienia strony): Aby otworzyć to okno dialogowe, puknij polecenie Page Setup (Ustawienia strony) lub inne podobne polecenie w menu File (Plik) używanego programu. Zmiany wprowadzone w tym miejscu mogą zastąpić ustawienia używane w innych programach.
    ●
    Okno dialogowe Drukuj: Kliknij pozycję Drukuj, Ustawienia strony lub podobne polecenie w menu Plik używanego programu, aby otworzyć okno dialogowe. Ustawienia zmienione w oknie dialogowym Drukuj mają niższy priorytet i nie zastępują ustawień wybranych o oknie dialogowym Ustawienia strony.
    ●
    Domyślne ustawienia sterownika drukarki: Domyślne ustawienia sterownika drukarki określają ustawienia używane we wszystkich zadaniach drukowania, chyba że ustawienia zostały zmienione w oknach dialogowych Ustawienia strony, Drukuj lub Właściwości drukarki.
    ●
    Ustawienia panelu sterowania: Ustawienia zmieniane za pomocą panelu sterowania drukarki posiadają niższy stopień pierwszeństwa niż zmiany przeprowadzane w innych miejscach.


Używanie produktu z komputerem Macintosh

Zmiana ustawień sterownika drukarki w komputerach Macintosh

    Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu
    Zmiana ustawień domyślnych wszystkich zleceń drukowania
    Zmiana ustawień konfiguracyjnych urządzenia
    1.
    W menu Plik kliknij przycisk Drukuj.
    2.
    Zmiana ustawień przypisanych do różnych menu
    1.
    W menu Plik kliknij przycisk Drukuj.
    2.
    Zmiana ustawień przypisanych do różnych menu
    3.
    Kliknij opcję Zapisz jako... w menu Wstępne ustawienia, a następnie wpisz nazwę dla wstępnego ustawienia.
    Ustawienia te są zapisywane w menu Wstępne ustawienia. Aby użyć nowych ustawień, należy wybrać zapisane ustawienie wstępne po każdym uruchomieniu programu, przy każdej operacji drukowania.
    Mac OS X 10.4
    1.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    2.
    Kliknij przycisk Konfiguracja drukarki.
    3.
    Kliknij menu Opcje instalacyjne.
    Mac OS X w wersjach 10.5 i 10.6
    1.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    2.
    Wybierz urządzenie w polu znajdującym się w lewej części okna.
    3.
    Kliknij przycisk Opcje i materiały.
    4.
    Kliknij kartę Sterownik.
    5.
    Skonfiguruj zainstalowane opcje.


Używanie produktu z komputerem Macintosh

Drukowanie w systemie Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Tworzenie i używanie wstępnych ustawień drukowania na komputerze Macintosh
  • Zmiana rozmiaru dokumentu lub drukowanie na niestandardowym formacie papieru na komputerze Macintosh
  • Drukowanie okładki na komputerze Macintosh
  • Druk kilku stron na jednym arkuszu papieru na komputerze Macintosh
  • Drukowanie na obu stronach arkusza (dupleks) na komputerze Macintosh


Używanie produktu z komputerem Macintosh

Tworzenie i używanie wstępnych ustawień drukowania na komputerze Macintosh

    Korzystając ze wstępnych ustawień drukowania, można zapisać bieżące ustawienia sterownika drukarki do ponownego wykorzystania.

    Tworzenie wstępnych ustawień drukowania

    1.
    W menu Plik kliknij opcję Drukuj.
    2.
    Wybierz sterownik.
    3.
    Wybierz ustawienia drukowania, które chcesz zapisać.
    4.
    Kliknij opcję Zapisz jako... w menu Wstępne ustawienia, a następnie wpisz nazwę dla wstępnego ustawienia.
    5.
    Kliknij przycisk OK.

    Używanie wstępnych ustawień drukowania

    1.
    W menu Plik kliknij opcję Drukuj.
    2.
    Wybierz sterownik.
    3.
    W menu Wstępne ustawienia wybierz ustawienie wstępne drukowania.

    UWAGA:

    Aby użyć domyślnych ustawień sterownika drukarki, wybierz opcję standardowa.


Używanie produktu z komputerem Macintosh

Zmiana rozmiaru dokumentu lub drukowanie na niestandardowym formacie papieru na komputerze Macintosh

    System Mac OS X w wersjach 10.4, 10.5 i 10.6
    1.
    W menu Plik kliknij opcję Ustawienia strony.
    2.
    Wybierz urządzenie, a następnie odpowiednio ustaw opcje Format papieru i Orientacja:.
    Mac OS X w wersjach 10.5 i 10.6
    Użyj jednej z poniższych metod.
    1.
    W menu Plik kliknij opcję Drukuj.
    2.
    Kliknij przycisk Ustawienia strony.
    3.
    Wybierz urządzenie, a następnie odpowiednio ustaw opcje Format papieru i Orientacja:.
    1.
    W menu Plik kliknij opcję Drukuj.
    2.
    Otwórz menu Obsługa papieru.
    3.
    W obszarze Docelowy format papieru kliknij pole Skalowanie, aby dopasować papier, a następnie wybierz format papieru z listy rozwijanej.


Używanie produktu z komputerem Macintosh

Drukowanie okładki na komputerze Macintosh

    1.
    W menu Plik kliknij opcję Drukuj.
    2.
    Wybierz sterownik.
    3.
    Otwórz menu Strona tytułowa, a następnie wybierz miejsce drukowania okładki. Kliknij przycisk Po dokumencie lub Przed dokumentem.
    4.
    W menu Rodzaj okładki wybierz komunikat, który ma zostać wydrukowany na okładce.
    UWAGA:

    Aby wydrukować pustą okładkę, wybierz w menu Rodzaj okładki opcję standardowa.


Używanie produktu z komputerem Macintosh

Druk kilku stron na jednym arkuszu papieru na komputerze Macintosh

    Wiele stron na jednym arkuszu

    1.
    W menu Plik kliknij opcję Drukuj.
    2.
    Wybierz sterownik.
    3.
    Otwórz menu Układ.
    4.
    Z menu Stron na arkuszu wybierz liczbę stron, które chcesz wydrukować na każdym arkuszu (1, 2, 4, 6, 9 lub 16).
    5.
    W obszarze Kierunek układu wybierz kolejność i sposób rozmieszczenia stron na arkuszu.
    6.
    Z menuObramowania wybierz rodzaj obramowania drukowanego wokół każdego arkusza.


Używanie produktu z komputerem Macintosh

Drukowanie na obu stronach arkusza (dupleks) na komputerze Macintosh

Sekcja ta zawiera informacje na następujące tematy:

  • Ręczne drukowanie po obu stronach


Używanie produktu z komputerem Macintosh

Ręczne drukowanie po obu stronach

    1.
    Załaduj papier do podajnika wejściowego, stroną do zadrukowania do góry.

    2.
    W menu File (Plik) puknij polecenie Print (Drukuj).
    3.
    Mac OS X w wersji 10.4: Na liście rozwijanej Układ wybierz pozycję Łączenie wzdłuż dłuższej krawędzi lub Łączenie wzdłuż krótszej krawędzi.

    lub

    Mac OS X w wersjach 10.5 i 10.6: Kliknij pole wyboru Dwustronne.

    4.
    Kliknij polecenie Drukuj. Postępuj zgodnie z instrukcjami umieszczonymi w oknie dialogowym wyświetlonym na ekranie komputera przed włożeniem zadrukowanego stosu arkuszy do podajnika, aby wydrukować drugą połowę zadania.
    5.
    Wyjmij zadrukowany stos papieru z pojemnika wyjściowego bez zmiany orientacji i włóż go do podajnika wejściowego stroną zadrukowaną skierowaną w dół.

    6.
    Na ekranie komputera kliknij przycisk Kontynuuj, aby drukować na drugiej stronie arkuszy.


Używanie produktu z komputerem Macintosh

Usługa faksu na komputerze Macintosh (tylko model seria M1210)

    1.
    W używanym programie w menu File (Plik) wybierz polecenie Print (Drukuj).
    2.
    Kliknij PDF, a następnie Fax PDF (Faksuj PDF).
    3.
    W polu To (Do) wprowadź numer faksu.
    4.
    Aby dołączyć stronę tytułową faksu, zaznacz opcję Use Cover Page (Użyj strony tytułowej), a następnie wprowadź jej temat i wiadomość (opcjonalnie).
    5.
    Puknij opcję Fax (Faks).


Używanie produktu z komputerem Macintosh

Skanowanie na komputerze Macintosh

    Do skanowania obrazów na komputer Macintosh należy używać oprogramowania HP Director.

    Skanowanie strona po stronie

    1.
    Załaduj oryginalny dokument do podajnika dokumentów, stroną przeznaczoną do zeskanowania skierowaną do dołu.
    2.
    Kliknij ikonę HP Director w przyborniku.
    3.
    Puknij pozycję HP Director (Nawigator HP), a następnie polecenie Scan (Skanuj), aby otworzyć okno dialogowe HP.
    4.
    Kliknij przycisk Skanuj.
    5.
    Aby skanować wiele stron, załaduj kolejną stronę i kliknij polecenie Skanuj. Powtarzaj tę czynność do momentu zeskanowania wszystkich stron.
    6.
    Puknij Zakończ, a następnie puknij pozycję Destinations (Lokalizacje docelowe).

    Skanowanie do pliku

    1.
    W oknie dialogowym Destinations (Lokalizacje docelowe) wybierz opcję Save To File(s) (Zapisz w plikach).
    2.
    Określ nazwę pliku i lokalizację docelową.
    3.
    Kliknij przycisk Save (Zapisz). Dokument zostanie zeskanowany i zapisany.

    Skanowanie do wiadomości e-mail

    1.
    W oknie dialogowym Destinations (Lokalizacje docelowe) wybierz opcję E-mail (Poczta elektroniczna).
    2.
    Zostanie otwarta pusta wiadomość poczty elektronicznej zawierająca zeskanowany dokument w formie załącznika.
    3.
    Wprowadź odbiorcę wiadomości poczty elektronicznej, dodaj tekst lub inne załączniki, a następnie puknij przycisk Send (Wyślij).


Podłączanie urządzenia

Podłączanie urządzenia
  • Obsługiwane sieciowe systemy operacyjne
  • Podłączanie za pomocą portu USB
  • Podłączanie do sieci (tylko model seria M1210)


Podłączanie urządzenia

Obsługiwane sieciowe systemy operacyjne
UWAGA:

Tylko urządzenie serii seria M1210 obsługuje funkcje sieciowe.

Drukowanie w sieci jest obsługiwane w następujących systemach operacyjnych:

●
Windows 7
●
Windows Vista (Starter Edition, wersja 32-bitowa i 64-bitowa)
●
Windows XP (wersja 32-bitowa z dodatkiem Service Pack 2)
●
Windows XP (wersja 64-bitowa z dodatkiem Service Pack 1)
●
Windows Server 2003 (z dodatkiem Service Pack 1)
●
Windows Server 2008 (wersja 32-bitowa oraz 64-bitowa)
●
System Mac OS X w wersjach 10.4, 10.5 i 10.6

Sekcja ta zawiera informacje na następujące tematy:

  • Oświadczenie dotyczące udostępniania drukarki


Podłączanie urządzenia

Oświadczenie dotyczące udostępniania drukarki

    Firma HP nie obsługuje połączeń sieciowych typu „peer-to-peer”, ponieważ jest to funkcja systemów operacyjnych firmy Microsoft, a nie sterowników drukarek HP. Przejdź do witryny firmy Microsoft pod adresem www.microsoft.com.


Podłączanie urządzenia

Podłączanie za pomocą portu USB

To urządzenie obsługuje połączenie USB 2.0. Należy użyć kabla USB o długości nie większej niż 2 metry (6,56 stopy) typu A-B.

Sekcja ta zawiera informacje na następujące tematy:

  • Instalacja z dysku CD
  • HP Smart Install


Podłączanie urządzenia

Instalacja z dysku CD

    1.
    Włóż instalacyjny dysk CD z oprogramowaniem do napędu CD-ROM komputera.
    UWAGA:

    Nie podłączaj kabla USB do momentu pojawienia się monitu.
    2.
    Jeśli program instalacyjny nie otwiera się automatycznie, przejrzyj zawartość dysku CD i otwórz plik SETUP.EXE.
    3.
    Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby zainstalować oprogramowanie.

    W przypadku korzystania z instalacyjnego dysku CD można wybrać następujące rodzaje instalacji oprogramowania:

    ●
    Instalacja prosta (zalecana)

    Nie jest wyświetlany monit o zaakceptowanie lub zmianę ustawień domyślnych.

    ●
    Instalacja zaawansowana

    Zostanie wyświetlony monit o zaakceptowanie lub zmianę ustawień domyślnych.


Podłączanie urządzenia

HP Smart Install
    UWAGA:

    Ten typ instalacji jest obsługiwany tylko w systemie operacyjnym Windows.

    Program HP Smart Install pozwala zainstalować sterownik i oprogramowanie produktu po podłączeniu go do komputera za pomocą kabla USB.

    UWAGA:

    Do instalacji przy użyciu programu HP Smart Install nie jest wymagany instalacyjny dysk CD. Nie należy wkładać instalacyjnego dysku CD z oprogramowaniem do napędu CD-ROM komputera.

    1.
    Włącz urządzenie.
    2.
    Podłącz kabel USB.
    3.
    Program HP Smart Install powinien zostać uruchomiony automatycznie. Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby zainstalować oprogramowanie.
    ●
    Jeśli program HP Smart Install nie zostanie uruchomiony automatycznie, może to oznaczać, że w komputerze jest wyłączona funkcja automatycznego uruchamiania. Aby uruchomić program HP Smart Install, wyszukaj go na komputerze i dwukrotnie kliknij jego nazwę.
    ●
    Jeśli program wyświetli monit o wybranie rodzaju połączenia, wybierz opcję Connect via the USB Port (Połączenie przez port USB).


Podłączanie urządzenia

Podłączanie do sieci (tylko model seria M1210)

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane protokoły sieciowe
  • Instalacja urządzenia w sieci przewodowej
  • Konfiguracja ustawień sieciowych


Podłączanie urządzenia

Obsługiwane protokoły sieciowe

    Do podłączenia do sieci urządzenia wyposażonego w kartę sieciową konieczna jest sieć obsługująca jeden z poniższych protokołów.

    ●
    Działająca sieć przewodowa TCP/IP


Podłączanie urządzenia

Instalacja urządzenia w sieci przewodowej

    Urządzenie można zainstalować w sieci przy pomocy programu HP Smart Install lub oprogramowania znajdującego się na dysku CD. Przed rozpoczęciem instalacji wykonaj następujące czynności:

    1.
    Podłącz kabel Ethernet kategorii 5 do wolnego portu w koncentratorze lub routerze sieci Ethernet. Nie podłączaj kabla do gniazda internetowego koncentratora lub routera.
    2.
    Podłącz kabel Ethernet do portu Ethernet z tyłu produktu.
    3.
    Upewnij się, że zaświeciła się jedna z kontrolek sieci (10 lub 100) portu sieciowego znajdującego się z tyłu urządzenia.

    podłączanie do sieci

    Instalacja za pomocą programu HP Smart Install w sieci przewodowej

    1.
    Wydrukuj stronę konfiguracji i znajdź adres IP urządzenia.
    2.
    Otwórz przeglądarkę internetową na komputerze, na którym chcesz zainstalować urządzenie.
    3.
    Wpisz adres IP urządzenia w pasku adresu przeglądarki.
    4.
    Kliknij kartę HP Smart Install.
    5.
    Kliknij przycisk Pobierz.
    6.
    Wykonaj instrukcje ekranowe, aby zakończyć instalację produktu.

    Instalacja z dysku CD w sieci przewodowej
    UWAGA:

    W przypadku instalowania z dysku CD można wybrać rodzaj instalacji. Dostępne są dwa rodzaje: Łatwa (zalecana) i Zaawansowana (zostanie wyświetlony monit o zaakceptowanie lub zmianę ustawień domyślnych).

    1.
    Włóż instalacyjny dysk CD z oprogramowaniem do napędu CD-ROM komputera.
    2.
    Jeśli program instalacyjny nie otwiera się automatycznie, przejrzyj zawartość dysku CD i otwórz plik SETUP.EXE.
    3.
    Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby skonfigurować urządzenie i zainstalować oprogramowanie.
    UWAGA:

    Po pojawieniu się monitu wybierz opcję Connect via the Network (Połączenie za pośrednictwem sieci).


Podłączanie urządzenia

Konfiguracja ustawień sieciowych

Sekcja ta zawiera informacje na następujące tematy:

  • Wyświetlanie lub zmiana ustawień sieciowych
  • Ustawianie lub zmiana hasła sieciowego
  • Adres IP
  • Ustawienia szybkości łącza i dupleksu


Podłączanie urządzenia

Wyświetlanie lub zmiana ustawień sieciowych

    Do wyświetlenia lub zmiany ustawień konfiguracji adresu IP można użyć wbudowanego serwera internetowego.

    1.
    Wydrukuj stronę konfiguracji i znajdź adres IP.
    ●
    Jeśli używany jest protokół IPv4, adres IP zawiera tylko cyfry. Adres IP ma następujący format:

    xxx.xxx.xxx.xxx
    ●
    Jeśli używany jest protokół IPv6, adres IP stanowi szesnastkową kombinację znaków i cyfr. Jest to format podobny do tego:

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    Otwórz wbudowany serwer internetowy, wprowadzając adres IP urządzenia w pasku adresu przeglądarki internetowej.
    3.
    Kliknij kartę Sieć, aby uzyskać informacje o sieci. Ustawienia można zmienić zgodnie z potrzebami.


Podłączanie urządzenia

Ustawianie lub zmiana hasła sieciowego

    Ustawienie hasła sieciowego lub zmiana istniejącego hasła odbywa się za pomocą wbudowanego serwera internetowego.

    1.
    Otwórz wbudowany serwer internetowy, kliknij kartę Praca w sieci i łącze Hasło.
    UWAGA:

    Jeśli hasło zostało wcześniej ustawione, zostanie wyświetlony monit o jego wprowadzenie. Wpisz hasło i kliknij przycisk Zastosuj.

    2.
    Wprowadź nowe hasło do pól Hasło i Potwierdź hasło.
    3.
    Kliknij przycisk Zastosuj na dole okna, aby zapisać hasło.


Podłączanie urządzenia

Adres IP

    Adres IP urządzenia można ustawić ręcznie. Może on także zostać skonfigurowany automatycznie, korzystając z protokołu DHCP, BootP lub AutoIP.

    Aby zmienić adres IP ręcznie, należy użyć karty Sieć wbudowanego serwera internetowego.


Podłączanie urządzenia

Ustawienia szybkości łącza i dupleksu
    UWAGA:

    W tej części dupleks oznacza dwustronną komunikację, a nie dwustronne drukowanie.

    W razie potrzeby należy użyć karty Sieć wbudowanego serwera internetowego, aby ustawić szybkość łącza.

    Wprowadzenie nieprawidłowych zmian w ustawieniach szybkości łącza może uniemożliwić komunikowanie się z innymi urządzeniami sieciowymi. W większości sytuacji w urządzeniu należy pozostawić tryb automatyczny. Wprowadzenie zmian może spowodować wyłączenie się i ponowne włączenie urządzenia. Zmiany należy wprowadzać tylko wtedy, gdy urządzenie jest bezczynne.


Papier i inne materiały drukarskie

Papier i inne materiały drukarskie
  • Wskazówki dotyczące papieru
  • Zmiana ustawień sterownika drukarki w celu dostosowania do rodzaju i formatu papieru
  • Obsługiwane formaty papieru
  • Obsługiwane rodzaje papieru
  • Wkładanie papieru do podajników
  • Konfiguracja podajników


Papier i inne materiały drukarskie

Wskazówki dotyczące papieru

Urządzenie obsługuje wiele różnych rodzajów papieru i innych materiałów, zgodnie z informacjami podanymi w niniejszym podręczniku. Drukowanie na papierze lub materiałach, które nie spełniają tych specyfikacji, może być przyczyną niskiej jakości wyników, częstszych zacięć i szybszego zużycia urządzenia.

Aby uzyskać najlepsze rezultaty, należy używać papieru firmy HP oraz materiałów drukarskich przeznaczonych dla drukarek laserowych. Nie używać papieru ani materiałów drukarskich przeznaczonych dla drukarek atramentowych. Firma Hewlett-Packard Company nie zaleca stosowania materiałów innych producentów, ponieważ nie ma ona wpływu na ich jakość.

Papier należy przechowywać w oryginalnym opakowaniu, aby zapobiec wystawianiu go na działanie wilgoci i inne uszkodzenia. Nie należy otwierać opakowania wcześniej niż przed planowanym użyciem.

Czasami papier spełnia wszystkie wymagania opisane w niniejszej instrukcji, a mimo to nie pozwala na uzyskanie zadowalających wyników. Może to być spowodowane niewłaściwym obchodzeniem się z nim, niewłaściwą temperaturą i/lub wilgotnością bądź innymi parametrami, na które firma Hewlett-Packard nie ma wpływu.

OSTROŻNIE:

Używanie papieru lub materiałów, które nie spełniają wymogów firmy Hewlett-Packard, może być przyczyną powstawania problemów z drukarką i jej uszkodzeń wymagających naprawy. Tego typu naprawy nie są objęte umowami gwarancyjnymi ani serwisowymi firmy Hewlett-Packard.

Sekcja ta zawiera informacje na następujące tematy:

  • Wskazówki dotyczące specjalnego papieru


Papier i inne materiały drukarskie

Wskazówki dotyczące specjalnego papieru

    Produkt umożliwia drukowanie na materiałach specjalnych. Aby uzyskać satysfakcjonujące wyniki, postępuj zgodnie z poniższymi wskazówkami. Chcąc użyć specjalnego papieru lub innego materiału upewnij się, czy do sterownika zostały wprowadzone informacje o typie i rozmiarze nośnika.

    OSTROŻNIE:

    W produktach HP LaserJet wykorzystywany jest moduł utrwalający, który służy do związania suchego tonera z papierem i uformowania małych, precyzyjnych kropek. Papier laserowy HP jest odporny na bardzo wysokie temperatury. Stosowanie papieru do drukarek atramentowych może uszkodzić urządzenie.

    Rodzaj materiału
    Należy
    Nie należy
    Koperty
    ●
    Należy przechowywać na płaskiej powierzchni.
    ●
    Należy używać kopert z łączeniami doprowadzonymi aż do rogów.
    ●
    Należy używać pasków samoprzylepnych przeznaczonych do drukarek laserowych.
    ●
    Nie należy używać kopert pomarszczonych, ponacinanych, sklejonych lub w inny sposób uszkodzonych.
    ●
    Nie należy korzystać z kopert mających zapięcia, zatrzaski, wstawki lub powlekane wyklejki.
    ●
    Nie należy używać materiałów samoprzylepnych ani innych tworzyw sztucznych.
    Nalepki
    ●
    Należy używać tylko takich arkuszy, na których pomiędzy nalepkami nie ma odsłoniętego dolnego arkusza.
    ●
    Korzystaj z etykiet, które da się ułożyć płasko.
    ●
    Należy używać tylko pełnych arkuszy nalepek.
    ●
    Nie należy używać nalepek ze zmarszczkami, pęcherzykami powietrza lub uszkodzonych.
    ●
    Nie należy drukować na niepełnych arkuszach nalepek.
    Folie
    ●
    Należy używać wyłącznie folii, która przeznaczona jest do drukarek laserowych.
    ●
    Po wyjęciu z drukarki folie należy układać na płaskiej powierzchni.
    ●
    Nie należy używać materiałów przezroczystych nieprzeznaczonych do drukarek laserowych.
    Papier firmowy lub formularze z nadrukiem
    ●
    Należy używać wyłącznie papieru firmowego lub formularzy przeznaczonych do drukarek laserowych.
    ●
    Nie należy używać papieru firmowego z wypukłym lub metalicznym nadrukiem.
    Ciężki papier
    ●
    Należy używać wyłącznie ciężkiego papieru przeznaczonego do drukarek laserowych i o gramaturze zgodnej ze specyfikacjami drukarki.
    ●
    Nie należy używać papieru o gramaturze większej niż zalecana, chyba że jest to papier HP przeznaczony do niniejszej drukarki.
    Papier błyszczący lub powlekany
    ●
    Należy używać wyłącznie papieru błyszczącego lub powlekanego przeznaczonego do drukarek laserowych.
    ●
    Papieru powlekanego należy używać w temperaturze i wilgotności przewidzianej dla urządzenia.
    ●
    Nie należy używać papieru błyszczącego lub powlekanego przeznaczonego do drukarek atramentowych.
    ●
    Nie należy używać papieru powlekanego w środowisku o bardzo niskiej lub bardzo wysokiej wilgotności.
    Wszystkie rodzaje papieru
    ●
    Przechowuj papier w oryginalnym opakowaniu.
    ●
    Przechowuj papier w miejscu wolnym od kurzu.
    ●
    Nie należy używać pozwijanego papieru.
    ●
    Nie należy używać papieru, który był wcześniej przechowywany w wilgotnym otoczeniu.


Papier i inne materiały drukarskie

Zmiana ustawień sterownika drukarki w celu dostosowania do rodzaju i formatu papieru
    Zmiana rodzaju i formatu papieru (Windows)

    1.
    W menu Plik kliknij polecenie Drukuj.
    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
    3.
    Kliknij kartę Papier/Jakość.
    4.
    Wybierz format z listy rozwijanej Format papieru.
    5.
    Wybierz rodzaj z listy rozwijanej Typ papieru.
    6.
    Kliknij przycisk OK.

    Zmiana rodzaju i formatu papieru (Mac)

    1.
    W menu Plik programu kliknij polecenie Drukuj.
    2.
    W menu Kopie i strony kliknij opcję Obsługa papieru.
    3.
    Wybierz format z listy rozwijanej Format papieru, a następnie kliknij przycisk OK.
    4.
    Otwórz menu Papier.
    5.
    Wybierz rodzaj z listy rozwijanej Rodzaj.
    6.
    Kliknij przycisk Drukuj.


Papier i inne materiały drukarskie

Obsługiwane formaty papieru

    To urządzenie obsługuje różne formaty papieru i dostosowuje tryb pracy do różnych nośników.

    UWAGA:

    Aby uzyskać najlepsze wyniki drukowania, przed drukowaniem należy wybrać odpowiedni format i rodzaj papieru w sterowniku drukarki.

    Obsługiwane formaty papieru i materiałów drukarskich
    Format
    Wymiary
    Podajnik wejściowy
    Podajnik dokumentów
    Letter
    216 x 279 mm
    znacznik wyboru
    znacznik wyboru
    Legal
    216 x 356 mm
    znacznik wyboru
    znacznik wyboru
    A4
    210 x 297 mm
    znacznik wyboru
    znacznik wyboru
    Executive
    184 x 267 mm
    znacznik wyboru
    znacznik wyboru
    A5
    148 x 210 mm
    znacznik wyboru
    znacznik wyboru
    A6
    105 x 148 mm
    znacznik wyboru
    znacznik wyboru
    B5 (JIS)
    182 x 257 mm
    znacznik wyboru
    znacznik wyboru
    16K
    184 x 260 mm
    195 x 270 mm
    197 x 273 mm
    znacznik wyboru
    znacznik wyboru
    Niestandardowy
    Minimalny: 76 x 127 mm
    Maksymalny: 216 x 356 mm
    Minimalny: 147 x 211 mm
    Maksymalny: 216 x 356 mm

    Obsługiwane koperty i karty pocztowe
    Format
    Wymiary
    Podajnik wejściowy
    Koperta nr 10
    105 x 241 mm
    znacznik wyboru
    Koperta DL
    110 x 220 mm
    znacznik wyboru
    Koperta C5
    162 x 229 mm
    znacznik wyboru
    Koperta B5
    176 x 250 mm
    znacznik wyboru
    Koperta Monarch
    98 x 191 mm
    znacznik wyboru
    Karta pocztowa (JIS)
    100 x 148 mm
    znacznik wyboru
    Podwójna karta pocztowa (JIS)
    148 x 200 mm
    znacznik wyboru


Papier i inne materiały drukarskie

Obsługiwane rodzaje papieru

    Pełną listę papierów produkcji firmy HP, które są obsługiwane przez to urządzenie, można znaleźć na stronie www.hp.com/support/ljm1130series lub www.hp.com/support/ljm1210series.

    Podajnik wejściowy
    Podajnik wejściowy obsługuje następujące rodzaje papieru:
    ●
    Zwykły
    ●
    Cienki (60–74 g/m2)
    ●
    Papier o średniej gramaturze (96–110 g/m2)
    ●
    Ciężki (111–130 g/m2)
    ●
    Bardzo ciężki (131–175 g/m2)
    ●
    Folia
    ●
    Etykiety
    ●
    Papier firmowy
    ●
    Koperta
    ●
    Z nadrukami
    ●
    Dziurkowany
    ●
    Kolorowy
    ●
    Dokumentowy
    ●
    Makulaturowy
    ●
    Szorstki
    ●
    Kalka techniczna
    Podajnik dokumentów
    Podajnik dokumentów obsługuje rodzaje papieru o gramaturze mieszczącej się w poniższym zakresie:
    ●
    60–90 g/m2


Papier i inne materiały drukarskie

Wkładanie papieru do podajników

Sekcja ta zawiera informacje na następujące tematy:

  • Wkładanie nośników do podajnika wejściowego
  • Dostosowywanie podajnika do krótkich nośników
  • Wkładanie nośników do podajnika dokumentów (tylko model seria M1210)
  • Pojemność podajników i pojemników
  • Orientacja papieru podczas ładowania podajników


Papier i inne materiały drukarskie

Wkładanie nośników do podajnika wejściowego
    UWAGA:

    Przy dodawaniu nowych materiałów do podajnika należy zawsze wyjąć cały stos i wyrównać go wraz z dodanymi materiałami. Nie należy kartkować materiałów. Zmniejsza to ilość zacięć materiału, ponieważ zapobiega podawaniu do produktu wielu arkuszy materiałów jednocześnie.

    1.
    Włóż papier górną krawędzią w kierunku przodu podajnika wejściowego.

    Umiejscowienie podajnika wejściowego

    2.
    Ustaw prowadnice tak, aby dotykały papieru.

    Umiejscowienie prowadnic podajnika wejściowego


Papier i inne materiały drukarskie

Dostosowywanie podajnika do krótkich nośników

    Aby drukować na nośnikach o długości mniejszej niż 185 mm , należy użyć narzędzia Short Media Extender i dostosować podajnik wejściowy.

    1.
    Wyjmij narzędzie Short Media Extender z gniazda po lewej stronie obszaru podajnika nośników.

    Wyjmowanie narzędzia Short Media Extender

    2.
    Zamocuj narzędzie z przodu prowadnic nośników.

    Podłącz narzędzie Short Media Extender

    3.
    Włóż papier do urządzenia i wyreguluj prowadnice boczne tak, aby dotykały papieru.

    Dostosowywanie prowadnic bocznych

    4.
    Włóż papier do urządzenia, aż poczujesz opór, a następnie przesuń przednią prowadnicę, aby narzędzie dotykało papieru.

    Regulacja narzędzia Short Media Extender

    5.
    Po zakończeniu drukowania na krótkich nośnikach należy zdemontować narzędzie Short Media Extender i umieścić je w przeznaczonym do tego celu gnieździe.


Papier i inne materiały drukarskie

Wkładanie nośników do podajnika dokumentów (tylko model seria M1210)
    UWAGA:

    Przy dodawaniu nowych materiałów do podajnika należy zawsze wyjąć cały stos i wyrównać go wraz z dodanymi materiałami. Nie należy kartkować materiałów. Zmniejsza to ilość zacięć materiału, ponieważ zapobiega podawaniu do produktu wielu arkuszy materiałów jednocześnie.

    OSTROŻNIE:

    Aby zapobiec uszkodzeniu produktu, nie należy używać oryginałów, w których użyto taśmy korekcyjnej, korektora w płynie, spinaczy lub zszywaczy. Ponadto do podajnika dokumentów nie należy wkładać fotografii ani małych lub delikatnych oryginałów.

    1.
    Włóż oryginały do podajnika dokumentów stroną zadrukowaną do góry.

    Umiejscowienie podajnika dokumentów

    2.
    Ustaw prowadnice tak, aby dotykały papieru.


Papier i inne materiały drukarskie

Pojemność podajników i pojemników

    Podajnik lub pojemnik
    Typ papieru
    Charakterystyka techniczna
    Ilość
    Podajnik wejściowy
    Papier
    Zakres:
    Od 60 g/m2 (papier dokumentowy) do 163 g/m2 (papier dokumentowy)
    150 arkuszy o gramaturze 60 g/m2 (papier dokumentowy)
    Koperty
    Od 60 g/m2 (papier dokumentowy) do 90 g/m2 (papier dokumentowy)
    Do 10 kopert
    Folie
    Minimalna grubość 0,13 mm
    Do 75 arkuszy folii przezroczystej
    Pojemnik wyjściowy
    Papier
    Zakres:
    Od 60 g/m2 do 163 g/m2, papier dokumentowy
    Do 100 arkuszy o gramaturze 75 g/m2 (papier dokumentowy)
    Koperty
    Mniej niż 60 g/m2 (papier dokumentowy) do 90 g/m2 (papier dokumentowy)
    Do 10 kopert
    Folie przezroczyste
    Minimalna grubość 0,13 mm
    Do 75 arkuszy folii przezroczystej
    Podajnik dokumentów (tylko model seria M1210)
    Papier
    Zakres:
    Od 60 g/m2 (papier dokumentowy) do 90 g/m2 (papier dokumentowy)
    Do 35 arkuszy


Papier i inne materiały drukarskie

Orientacja papieru podczas ładowania podajników

    Papier o określonej orientacji należy umieszczać w podajniku zgodnie ze wskazówkami zawartymi w poniższej tabeli.

    Typ papieru
    Ładowanie papieru
    Z nadrukiem lub firmowy
    ●
    Stroną przeznaczoną do drukowania zwróconą do góry
    ●
    Górną krawędzią skierowaną do urządzenia
    Dziurkowany
    ●
    Stroną przeznaczoną do drukowania zwróconą do góry
    ●
    Otworami skierowanymi w lewą stronę urządzenia
    Koperta
    ●
    Stroną przeznaczoną do drukowania zwróconą do góry
    ●
    Lewą krótszą krawędzią skierowaną do urządzenia


Papier i inne materiały drukarskie

Konfiguracja podajników

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana domyślnego ustawienia formatu nośnika (seria M1130)
  • Zmiana domyślnego ustawienia formatu nośnika (seria M1210)
  • Zmiana domyślnego ustawienia rodzaju nośnika (seria M1130)
  • Zmiana domyślnego ustawienia rodzaju nośnika (seria M1210)


Papier i inne materiały drukarskie

Zmiana domyślnego ustawienia formatu nośnika (seria M1130)

    1.
    Do zmiany ustawień drukowania można użyć sterownika drukarki. Wykonaj odpowiednie czynności w zależności od posiadanego systemu operacyjnego.

    Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start)

    a.
    Kliknij przycisk Start, a następnie kliknij polecenie Drukarki i faksy.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows XP, Windows Server 2003 oraz Windows Server 2008 (klasyczny widok menu Start)

    a.
    Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows Vista

    a.
    Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie po wybraniu kategorii Sprzęt i dźwięk kliknij pozycję Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Mac OS X 10.4

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Kliknij przycisk Konfiguracja drukarki.

    Mac OS X w wersjach 10.5 i 10.6

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Wybierz urządzenie w polu znajdującym się w lewej części okna.
    c.
    Kliknij przycisk Opcje i materiały.
    d.
    Kliknij kartę Sterownik.
    2.
    Wybierz właściwy format papieru.


Papier i inne materiały drukarskie

Zmiana domyślnego ustawienia formatu nośnika (seria M1210)

    1.
    Naciśnij przycisk Konfiguracja.
    2.
    Za pomocą przycisków strzałek wybierz menu Konfig. systemu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfig. papieru, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Dom. roz. papieru, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz format nośnika, a następnie naciśnij przycisk OK.


Papier i inne materiały drukarskie

Zmiana domyślnego ustawienia rodzaju nośnika (seria M1130)

    W tym modelu nie można ustawić domyślnego rodzaju papieru.


Papier i inne materiały drukarskie

Zmiana domyślnego ustawienia rodzaju nośnika (seria M1210)

    1.
    Naciśnij przycisk Konfiguracja.
    2.
    Za pomocą przycisków strzałek wybierz menu Konfig. systemu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfig. papieru, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Dom. typ papieru, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz rodzaj nośnika, a następnie naciśnij przycisk OK.


Zlecenia drukowania

Zlecenia drukowania
  • Anulowanie zlecenia druku
  • Drukowanie w systemie Windows


Zlecenia drukowania

Anulowanie zlecenia druku

    1.
    Zlecenie druku można anulować, naciskając przycisk Anuluj [image] na panelu sterowania urządzenia.
    UWAGA:

    Naciśnięcie przycisku Anuluj [image] powoduje usunięcie aktualnie przetwarzanego zlecenia. Jeśli uruchomiono więcej niż jeden proces, naciśnięcie przycisku Anuluj [image] spowoduje usunięcie procesu aktualnie wyświetlanego na panelu sterowania.

    2.
    Zadanie można również anulować z poziomu aplikacji lub usunąć je z kolejki wydruku.
    ●
    Program: Zwykle na ekranie komputera wyświetlone zostaje okno dialogowe umożliwiające anulowanie zadania drukowania.
    ●
    Kolejka druku w systemie Windows: Jeśli zadanie drukowania oczekuje w kolejce druku (w pamięci komputera) lub w buforze drukowania, usuń je stamtąd.
    ●
    Windows XP, Windows Server 2003 oraz Windows Server 2008: Kliknij przycisk Start, pozycję Ustawienia, a następnie Drukarki i faksy. Kliknij dwukrotnie ikonę produktu, aby otworzyć okno, kliknij prawym przyciskiem myszy zlecenie druku, które ma być anulowane, a następnie kliknij polecenie Anuluj.
    ●
    Windows Vista: Kliknij przycisk Start, wybierz pozycję Panel sterowania, a następnie przejdź do karty Sprzęt i dźwięk i kliknij pozycję Drukarka. Kliknij dwukrotnie ikonę produktu, aby otworzyć okno, kliknij prawym przyciskiem myszy zlecenie druku, które ma być anulowane, a następnie kliknij polecenie Anuluj.
    ●
    Kolejka druku na komputerze Macintosh: Otwórz kolejkę druku, klikając dwukrotnie ikonę produktu w programie Dock. Następnie zaznacz zlecenie druku i kliknij przycisk Delete (Usuń).


Zlecenia drukowania

Drukowanie w systemie Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Otwieranie sterownika drukarki w systemie Windows
  • Uzyskiwanie pomocy dla opcji druku w systemie Windows
  • Zmiana liczby kopii do wydrukowania w systemie Windows
  • Drukowanie w systemie Windows kolorowego tekstu jako czarnego
  • Zapisywanie niestandardowych ustawień wydruku do ponownego użycia w systemie Windows
  • Poprawianie jakości druku w systemie Windows
  • Drukowanie na papierze firmowym lub formularzach w systemie Windows
  • Drukowanie na papierze specjalnym, etykietach lub foliach w systemie Windows
  • Drukowanie w systemie Windows pierwszej lub ostatniej strony na innym papierze
  • Skalowanie dokumentów do formatu papieru
  • Dodawanie znaku wodnego do dokumentu w systemie Windows
  • Drukowanie na obu stronach arkusza (dupleks) w systemie Windows
  • Tworzenie broszury w systemie Windows
  • Korzystanie z funkcji HP ePrint
  • Drukowanie wielu stron na jednym arkuszu w systemie Windows
  • Wybór orientacji strony w systemie Windows


Zlecenia drukowania

Otwieranie sterownika drukarki w systemie Windows

    1.
    W menu Plik kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj


Zlecenia drukowania

Uzyskiwanie pomocy dla opcji druku w systemie Windows

    ▲
    Aby wyświetlić pomoc elektroniczną, kliknij przycisk Pomoc.


Zlecenia drukowania

Zmiana liczby kopii do wydrukowania w systemie Windows

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.
    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
    3.
    Kliknij kartę Zaawansowane.
    4.
    W obszarze Kopie użyj przycisków ze strzałkami, aby ustawić liczbę kopii.

    W przypadku drukowania wielu kopii kliknij pole wyboru Sortuj, aby posortować kopie.


Zlecenia drukowania

Drukowanie w systemie Windows kolorowego tekstu jako czarnego

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.
    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
    3.
    Kliknij kartę Zaawansowane.
    4.
    Zaznacz pole wyboru Drukuj cały tekst w czerni. Kliknij przycisk OK.


Zlecenia drukowania

Zapisywanie niestandardowych ustawień wydruku do ponownego użycia w systemie Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Użycie szybkiego ustawienia drukowania
  • Tworzenie niestandardowego szybkiego ustawienia zadań drukowania


Zlecenia drukowania

Użycie szybkiego ustawienia drukowania

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    3.
    Na liście rozwijanej Szybkie zestawy zleceń drukowania wybierz jeden z szybkich zestawów, a następnie kliknij przycisk OK, aby wydrukować zlecenie ze zdefiniowanymi ustawieniami.
    UWAGA:

    Lista rozwijana Szybkie zestawy zleceń drukowania zostanie wyświetlona na wszystkich kartach oprócz karty Uslugi.

    Lista Szybkie zestawy


Zlecenia drukowania

Tworzenie niestandardowego szybkiego ustawienia zadań drukowania

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    3.
    Wybierz opcje drukowania dla nowego szybkiego ustawienia.

    Lista Szybkie zestawy

    4.
    Wpisz nazwę nowego szybkiego zestawu i naciśnij przycisk Zapisz.

    Lista Szybkie zestawy


Zlecenia drukowania

Poprawianie jakości druku w systemie Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Wybieranie formatu strony
  • Wybór rodzaju papieru
  • Wybór rozdzielczości drukowania


Zlecenia drukowania

Wybieranie formatu strony

1.
W menu Plik aplikacji kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Wybierz format z listy rozwijanej Format.

Sekcja ta zawiera informacje na następujące tematy:

  • Wybieranie niestandardowego formatu strony


Zlecenia drukowania

Wybieranie niestandardowego formatu strony

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.
    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
    3.
    Kliknij kartę Papier/Jakość.
    4.
    Kliknij przycisk Nietypowy. Zostanie wyświetlone okno dialogowe Nietypowy format papieru.
    5.
    Wpisz nazwę formatu niestandardowego, określ wymiary i kliknij przycisk Zapisz.
    6.
    Kliknij przycisk &Zamknij, a następnie przycisk OK.


Zlecenia drukowania

Wybór rodzaju papieru

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.
    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
    3.
    Kliknij kartę Papier/Jakość.
    4.
    Wybierz rodzaj z listy rozwijanej Rodzaj.


Zlecenia drukowania

Wybór rozdzielczości drukowania

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.
    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
    3.
    Kliknij kartę Papier/Jakość.
    4.
    W obszarze Jakość druku wybierz opcję z listy rozwijanej. Informacje dotyczące poszczególnych dostępnych opcji zawiera pomoc ekranowa sterownika drukarki.
    UWAGA:

    Aby użyć rozdzielczości wydruku roboczego, w obszarze Jakość druku kliknij pole wyboru EconoMode.


Zlecenia drukowania

Drukowanie na papierze firmowym lub formularzach w systemie Windows

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    3.
    Kliknij kartę Papier/Jakość.

    4.
    Z listy rozwijanej Rodzaj wybierz rodzaj używanego papieru i naciśnij przycisk OK.

    Lista rodzajów papieru


Zlecenia drukowania

Drukowanie na papierze specjalnym, etykietach lub foliach w systemie Windows

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    3.
    Kliknij kartę Papier/Jakość.

    4.
    Z listy rozwijanej Rodzaj wybierz rodzaj używanego papieru i naciśnij przycisk OK.

    Lista rodzajów papieru


Zlecenia drukowania

Drukowanie w systemie Windows pierwszej lub ostatniej strony na innym papierze

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    3.
    Kliknij kartę Papier/Jakość.

    4.
    Kliknij pole wyboru Użyj innego papieru/okładki, a następnie określ niezbędne ustawienia dla okładki przedniej, innych stron i okładki tylnej.


Zlecenia drukowania

Skalowanie dokumentów do formatu papieru

    1.
    W menu Plik kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    3.
    Kliknij kartę Efekty.

    4.
    Wybierz opcję Drukuj dokument na, a następnie wybierz format z listy rozwijanej.


Zlecenia drukowania

Dodawanie znaku wodnego do dokumentu w systemie Windows

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.
    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
    3.
    Kliknij kartę Efekty.
    4.
    Wybierz znak wodny z listy rozwijanej Znaki wodne.

    Aby wydrukować znak wodny tylko na pierwszej stronie, zaznacz pole wyboru Tylko pierwsza strona. W przeciwnym razie znak wodny zostanie wydrukowany na każdej stronie.


Zlecenia drukowania

Drukowanie na obu stronach arkusza (dupleks) w systemie Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Ręczne drukowanie na obu stronach arkusza (dupleks) w systemie Windows


Zlecenia drukowania

Ręczne drukowanie na obu stronach arkusza (dupleks) w systemie Windows

    1.
    Załaduj papier do podajnika, stroną do zadrukowania do góry.

    2.
    W menu Plik kliknij polecenie Drukuj.

    3.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    4.
    Kliknij kartę Wykańczanie.

    5.
    Zaznacz pole wyboru Drukuj po obu stronach (ręcznie). Kliknij przycisk OK, aby wydrukować pierwszą stronę zadania.

    6.
    Wyjmij zadrukowany stos papieru z pojemnika wyjściowego bez zmiany orientacji i włóż go do podajnika stroną zadrukowaną skierowaną w dół.

    7.
    Na ekranie komputera kliknij przycisk Kontynuuj, aby drukować na drugiej stronie arkuszy.


Zlecenia drukowania

Tworzenie broszury w systemie Windows

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    3.
    Kliknij kartę Wykańczanie.

    4.
    Zaznacz pole wyboru Drukuj po obu stronach (ręcznie).

    5.
    Na liście rozwijanej Drukowanie broszury wybierz opcję zszywania. Opcja Stron na arkuszu automatycznie zmienia się na 2 strony na arkuszu.


Zlecenia drukowania

Korzystanie z funkcji HP ePrint

HP ePrint jest pakietem internetowych usług drukowania pozwalającym na drukowanie za pomocą zgodnego urządzenia HP następujących rodzajów dokumentów:

●
Wiadomości e-mail i załączniki wysyłane bezpośrednio na adres e-mail urządzenia HP
●
Dokumenty z wybranych aplikacji druku w urządzeniach mobilnych

Sekcja ta zawiera informacje na następujące tematy:

  • Korzystanie z funkcji HP Cloud Print
  • Korzystanie z funkcji HP Direct Print (tylko modele bezprzewodowe)
  • Korzystanie z serwera AirPrint


Zlecenia drukowania

Korzystanie z funkcji HP Cloud Print

    Funkcja HP Cloud Print umożliwia drukowanie wiadomości e-mail i załączników poprzez wysyłanie ich na adres e-mail urządzenia z dowolnego urządzenia z możliwością wysyłania wiadomości e-mail.

    UWAGA:

    Urządzenie musi być połączone z siecią przewodową lub bezprzewodową. Aby można było korzystać z funkcji HP Cloud Print, w pierwszej kolejności należy uzyskać dostęp do Internetu i włączyć funkcję HP Web Services.

    1.
    Włącz funkcję HP Web Services na panelu sterowania urządzenia, wykonując następujące czynności:

    a.
    Na ekranie głównym panelu sterowania urządzenia naciśnij przycisk [image].
    b.
    Za pomocą przycisków strzałek przejdź do menu Karta HP Web Services, a następnie naciśnij przycisk OK.
    c.
    Za pomocą przycisków strzałek przejdź do opcji Włącz usługi sieci Web, a następnie naciśnij przycisk OK. Zostanie wydrukowana strona informacyjna.

    2.
    W celu uzyskania dostępu do zaawansowanych opcji konfiguracji włącz funkcję HP Web Services we wbudowanym serwerze internetowym HP (EWS), wykonując następujące czynności:

    a.
    Po podłączeniu urządzenia do sieci wydrukuj stronę konfiguracji i sprawdź adres IP urządzenia.
    b.
    Uruchom w komputerze przeglądarkę internetową, a następnie w wierszu adresu wprowadź adres IP urządzenia. Zostanie wyświetlony ekran serwera EWS HP.
    c.
    Kliknij kartę Karta HP Web Services. Jeśli sieć nie korzysta z serwera proxy w celu uzyskania dostępu do Internetu, przejdź do następnego kroku. Jeśli sieć wykorzystuje serwer proxy w celu uzyskania dostępu do Internetu, przed przejściem do następnego kroku wykonaj następujące czynności:

    a.
    Wybierz kartę Ustawienia serwera proxy.
    b.
    Zaznacz pole wyboru Zaznacz to pole wyboru, jeśli sieć wykorzystuje serwer proxy w celu uzyskania dostępu do Internetu.
    c.
    W polu Serwer proxy wprowadź adres i numer portu serwera proxy, a następnie kliknij przycisk Zastosuj.

    d.
    Wybierz kartę HP Web Services, a następnie kliknij przycisk Włącz. Urządzenie skonfiguruje połączenie z Internetem, a następnie wyświetli komunikat informujący, że zostanie wydrukowana strona informacyjna.
    e.
    Kliknij przycisk OK. Zostanie wydrukowana strona informacyjna. Na stronie informacyjnej sprawdź adres e-mail, który jest automatycznie przypisany do urządzenia.

    3.
    Aby wydrukować dokument, dołącz go do wiadomości e-mail, a następnie wyślij wiadomość na adres e-mail urządzenia. Informacje dotyczące obsługiwanych typów dokumentów można znaleźć w witrynie internetowej www.hpeprintcenter.com.
    4.
    Opcjonalnie skorzystaj z witryny internetowej HP ePrintCenter, aby skonfigurować ustawienia zabezpieczeń oraz domyślne ustawienia drukowania dla wszystkich zadań HP ePrint wysyłanych do tego urządzenia:

    a.
    Otwórz przeglądarkę internetową, a następnie wyświetl witrynę internetową www.hpeprintcenter.com.
    b.
    Kliknij pozycję Sign In (Zaloguj), a następnie wprowadź swoje dane logowania HP ePrintCenter lub załóż nowe konto.
    c.
    Wybierz swoje urządzenie z listy lub kliknij przycisk + Add printer (Dodaj drukarkę), aby je dodać. Aby dodać urządzenie, należy znać kod produktu, który stanowi segment jego adresu e-mail przed symbolem @.
    UWAGA:

    Ten kod jest ważny tylko przez 24 godziny od włączenia usługi HP Web Services. Jeśli kod wygaśnie, postępuj zgodnie z instrukcjami, aby ponownie włączyć usługę HP Web Services i uzyskać nowy kod.

    d.
    Kliknij przycisk Setup (Konfiguracja). Pojawi się okno dialogowe HP ePrint Settings (Ustawienia HP ePrint). Dostępne są trzy karty:
    ●
    Allowed Senders (Nadawcy z zezwoleniem) Aby zapobiec drukowaniu przez urządzenie nieoczekiwanych dokumentów, kliknij kartę Allowed Senders (Nadawcy z zezwoleniem). Kliknij pozycję Allowed Senders Only (Tylko nadawcy z zezwoleniem), a następnie dodaj adresy e-mail, z których zadania ePrint mogą być drukowane.
    ●
    Opcje drukowania. Aby skonfigurować domyślne ustawienia dla wszystkich ePrint wysyłanych do tego urządzenia, kliknij kartę Print Options (Opcje drukowania), a następnie wybierz ustawienia, które mają być wykorzystywane.
    ●
    Zaawansowana. Aby zmienić adres e-mail urządzenia, kliknij kartę Advanced (Zaawansowane).


Zlecenia drukowania

Korzystanie z funkcji HP Direct Print (tylko modele bezprzewodowe)

    Funkcja HP Direct Print umożliwia drukowanie bezpośrednio z dowolnego urządzenia mobilnego (takiego jak telefon typu smartfon, netbook, czy laptop).

    UWAGA:

    Nie jest wymagana instalacja, natomiast musi być włączona funkcja HP Direct Print. W urządzeniu mobilnym musi być zainstalowana aplikacja druku HP.

    1.
    Aby włączyć funkcję HP Direct Print na panelu sterowania urządzenia, wykonaj następujące czynności:

    a.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja sieciowa, a następnie naciśnij przycisk OK.
    b.
    Za pomocą przycisków strzałek wybierz opcję Menu łączności bezprzewodowej, a następnie naciśnij przycisk OK.
    c.
    Za pomocą przycisków strzałek wybierz opcję Bezpośrednie połączenie bezprzewodowe, a następnie naciśnij przycisk OK.

    2.
    W celu uzyskania dostępu do zaawansowanych opcji konfiguracji, włącz funkcję HP Web Services we wbudowanym serwerze internetowym HP (EWS), wykonując następujące czynności:

    a.
    Po podłączeniu urządzenia do sieci wydrukuj stronę konfiguracji i sprawdź adres IP urządzenia.
    b.
    Uruchom w komputerze przeglądarkę internetową, a następnie w wierszu adresu wprowadź adres IP urządzenia. Zostanie wyświetlony ekran serwera EWS HP.
    c.
    Kliknij kartę Praca w sieci.
    d.
    Na stronie Praca w sieci kliknij pole wyboru , wprowadź nazwę sieci (SSID), a następnie kliknij przycisk Zastosuj. Adres IP urządzenia mobilnego zostanie wyświetlony na stronie Praca w sieci.
    UWAGA:

    Aby znaleźć nazwę sieci (SSID), kliknij menu Konfiguracja bezprzewodowa na stronie Praca w sieci.

    3.
    Aby wydrukować do dokument z aplikacji, wybierz pozycję File (Plik), a następnie pozycję Print (Drukuj).
    UWAGA:

    Jeśli do sieci bezprzewodowej podłączone jest tylko jedno urządzenie obsługujące funkcję HP Direct Print, rozpocznie się drukowanie. Jeśli do sieci bezprzewodowej podłączone jest więcej niż jedno urządzenie obsługujące funkcję HP Direct Print, zostanie wyświetlona lista urządzeń. Przed przejściem do następnego kroku należy wybrać odpowiednie urządzenie. Jeśli żadne urządzenie nie zostało wykryte, pojawi się monit o wyszukanie usługi ePrint lub urządzeń lokalnych.


Zlecenia drukowania

Korzystanie z serwera AirPrint

    Drukowanie bezpośrednie przy użyciu programu AirPrint firmy Apple jest obsługiwane w systemie iOS 4.2 i nowszych. Program AirPrint pozwala drukować bezpośrednio z urządzenia iPad (iOS 4.2), iPhone (3GS lub nowszego) lub też iPod touch (trzeciej generacji lub nowszego) w następujących aplikacjach:

    ●
    Poczta
    ●
    Fotografie
    ●
    Safari
    ●
    Wybierz aplikacje innych producentów
    UWAGA:

    Urządzenie musi być połączone z siecią przewodową lub bezprzewodową.

    Aby rozpocząć drukowanie, wykonaj następujące czynności:

    1.
    Dotknij pozycji action [image] (działanie).
    2.
    Dotknij pozycji Print (Drukuj)
    UWAGA:

    W przypadku drukowania po raz pierwszy lub też jeśli poprzednio wybrane urządzenie było niedostępne, przed przejściem do następnego kroku należy wybrać urządzenie.

    3.
    Skonfiguruj opcje drukowania, a następnie dotknij pozycji Print (Drukuj).


Zlecenia drukowania

Drukowanie wielu stron na jednym arkuszu w systemie Windows

    1.
    W menu Plik kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    3.
    Kliknij kartę Wykańczanie.

    4.
    Wybierz liczbę stron na arkusz z listy rozwijanej Stron na arkuszu.

    5.
    Wybierz odpowiednie opcje Drukuj obramowanie stron, Kolejność stron i Orientacja:.


Zlecenia drukowania

Wybór orientacji strony w systemie Windows

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.

    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

    Okno dialogowe Drukuj

    3.
    Kliknij kartę Wykańczanie.

    4.
    W obszarze Orientacja: wybierz opcję Pionowa lub Pozioma.

    Aby wydrukować obraz odwrotnie, wybierz opcję Obróc o 180 stopni.


Kopiowanie

Kopiowanie
  • Używanie funkcji kopiowania
  • Ustawienia kopiowania
  • Kopiowanie na obu stronach arkusza (dupleks)


Kopiowanie

Używanie funkcji kopiowania

Sekcja ta zawiera informacje na następujące tematy:

  • Kopiowanie za pomocą klawiszy szybkiego dostępu
  • Wiele kopii
  • Kopiowanie wielostronicowego oryginału
  • Kopiowanie dokumentów tożsamości (tylko model seria M1210)
  • Anulowanie zadania kopiowania
  • Zmniejszanie i powiększanie kopii
  • Sortowanie zlecenia kopiowania


Kopiowanie

Kopiowanie za pomocą klawiszy szybkiego dostępu

    1.
    Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów (seria M1210).

    2.
    Naciśnij przycisk Rozpocznij kopiowanie [image] , aby rozpocząć kopiowanie.
    3.
    Powtarzaj procedurę dla każdej kopii.


Kopiowanie

Wiele kopii

Sekcja ta zawiera informacje na następujące tematy:

  • Tworzenie wielu kopii (seria M1130)
  • Tworzenie wielu kopii (seria M1210)


Kopiowanie

Tworzenie wielu kopii (seria M1130)

    1.
    Połóż dokument na szybie skanera.

    2.
    Naciśnij przycisk Konfiguracja [image] i upewnij się, że świeci się kontrolka Liczba kopii [image].
    3.
    Naciśnij przyciski strzałek, aby wybrać wymaganą liczbę kopii.
    4.
    Naciśnij przycisk Rozpocznij kopiowanie [image] , aby rozpocząć kopiowanie.


Kopiowanie

Tworzenie wielu kopii (seria M1210)

    1.
    Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

    2.
    Skorzystaj z klawiatury numerycznej, aby wpisać liczbę kopii.
    3.
    Naciśnij przycisk Rozpocznij kopiowanie [image] , aby rozpocząć kopiowanie.


Kopiowanie

Kopiowanie wielostronicowego oryginału

    seria M1130: Połóż pierwszą stronę oryginału na szybie skanera i naciśnij przycisk Rozpocznij kopiowanie [image]. Powtarzaj procedurę dla każdej strony.

    seria M1210: Włóż oryginalne dokumenty do podajnika dokumentów i naciśnij przycisk Rozpocznij kopiowanie [image].


Kopiowanie

Kopiowanie dokumentów tożsamości (tylko model seria M1210)

    Użyj funkcji Kopiowanie ID do kopiowania obu stron dokumentów tożsamości lub innych małych dokumentów na tej samej stronie arkusza papieru. Urządzenie skanuje tylko połowę obszaru obrazu, wyświetla monit o przełożenie dokumentu, po czym skanuje go ponownie. Urządzenie drukuje obie strony jednocześnie.

    1.
    Umieść dokument pierwszą stroną w dół na szybie skanera.
    2.
    Naciśnij trzykrotnie przycisk Ustawienia kopiowania [image], aby otworzyć menu Kopiowanie ID. Naciśnij przycisk OK.
    3.
    Urządzenie skanuje pierwszą stronę dokumentu, a następnie wyświetla monit o przełożenie dokumentu na drugą stronę. Otwórz pokrywę skanera, odwróć dokument i połóż go na innej części szyby skanera, a następnie naciśnij przycisk OK.
    4.
    W przypadku dokumentów wielostronicowych należy powtarzać tę procedurę do momentu skopiowania wszystkich stron.
    5.
    Naciśnij przycisk Rozpocznij kopiowanie [image], aby wydrukować strony.


Kopiowanie

Anulowanie zadania kopiowania

Sekcja ta zawiera informacje na następujące tematy:

  • Anulowanie zlecenia kopiowania (seria M1130)
  • Anulowanie zlecenia kopiowania (seria M1210)


Kopiowanie

Anulowanie zlecenia kopiowania (seria M1130)

    ▲
    Naciśnij przycisk Anuluj [image] na panelu sterowania urządzenia.
    UWAGA:

    Jeśli uruchomionych jest więcej procesów, naciśnięcie przycisku Anuluj [image] spowoduje przerwanie bieżącego procesu i wszystkich oczekujących procesów.


Kopiowanie

Anulowanie zlecenia kopiowania (seria M1210)

    1.
    Naciśnij przycisk Anuluj [image] na panelu sterowania urządzenia.
    UWAGA:

    Jeśli uruchomionych jest więcej procesów, naciśnięcie przycisku Anuluj [image] spowoduje przerwanie bieżącego procesu i wszystkich oczekujących procesów.

    2.
    Wyjmij pozostałe strony z podajnika dokumentów.
    3.
    Naciśnij przycisk OK, aby wysunąć pozostałe strony ze ścieżki papieru podajnika dokumentów.


Kopiowanie

Zmniejszanie i powiększanie kopii

Sekcja ta zawiera informacje na następujące tematy:

  • Zmniejszanie lub zwiększanie formatu kopii (seria M1130)
  • Zmniejszanie lub zwiększanie formatu kopii (seria M1210)


Kopiowanie

Zmniejszanie lub zwiększanie formatu kopii (seria M1130)

    1.
    Połóż dokument na szybie skanera.

    2.
    Naciskaj przycisk Konfiguracja [image] do momentu zapalenia się kontrolki Zmniejsz/Powiększ [image].

    Panel sterowania urządzenia

    3.
    Naciśnij przycisk strzałka w górę [image], aby zwiększyć format kopii lub przycisk strzałka w dół [image], aby zmniejszyć format kopii.
    4.
    Naciśnij przycisk Rozpocznij kopiowanie [image] , aby rozpocząć kopiowanie.


Kopiowanie

Zmniejszanie lub zwiększanie formatu kopii (seria M1210)

    1.
    Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

    2.
    Naciśnij przycisk Ustawienia kopiowania [image], aby otworzyć menu Zmniej./zwięk..

    Panel sterowania urządzenia

    3.
    Za pomocą przycisków strzałek wybierz odpowiednią opcję powiększenia lub pomniejszenia, a następnie naciśnij przycisk OK.
    4.
    Naciśnij przycisk Rozpocznij kopiowanie [image] , aby rozpocząć kopiowanie.


Kopiowanie

Sortowanie zlecenia kopiowania

seria M1130: Urządzenie nie może sortować kopii automatycznie.

Sekcja ta zawiera informacje na następujące tematy:

  • Sortowanie kopii (seria M1210)


Kopiowanie

Sortowanie kopii (seria M1210)

    1.
    Naciśnij przycisk Konfiguracja [image].

    Panel sterowania urządzenia

    2.
    Za pomocą przycisków strzałek wybierz menu Ust. kopiowania, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Składanie stand., a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK.


Kopiowanie

Ustawienia kopiowania

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana jakości kopii


Kopiowanie

Zmiana jakości kopii

Dostępne są następujące ustawienia jakości kopii:

●
Tekst: Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie tekst. Jest to ustawienie domyślne w przypadku modeli seria M1210.
●
Brudnopis: Używaj tego ustawienia, gdy jakość kopii nie jest zbyt ważna. Ustawienie pozwala zaoszczędzić toner.
●
Mieszana: Wybierz to ustawienie w przypadku kopiowania dokumentów, które zawierają tekst i grafikę. Jest to ustawienie domyślne w przypadku modeli seria M1130.
●
Zdjęcie: Wybierz to ustawienie w przypadku kopiowania zdjęć.
●
Obraz: Wybierz to ustawienie do kopiowania grafik innych niż zdjęcia.

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana ustawień jakości kopiowania (seria M1130)
  • Zmiana ustawień jakości kopiowania (seria M1210).
  • Sprawdzanie czystości szyby skanera (kurz i smugi)
  • Zmiana jasności kopii


Kopiowanie

Zmiana ustawień jakości kopiowania (seria M1130)
    UWAGA:

    Na tym urządzeniu nie można zmienić ustawień jakości kopiowania dla pojedynczych zleceń. Poniższa procedura opisuje zmianę domyślnego ustawienia jakości kopiowania dla wszystkich zleceń.

    1.
    Do zmiany ustawień drukowania można użyć sterownika drukarki. Wykonaj odpowiednie czynności w zależności od posiadanego systemu operacyjnego.

    Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start)

    a.
    Kliknij przycisk Start, a następnie kliknij polecenie Drukarki i faksy.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows XP, Windows Server 2003 oraz Windows Server 2008 (klasyczny widok menu Start)

    a.
    Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows Vista

    a.
    Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie po wybraniu kategorii Sprzęt i dźwięk kliknij pozycję Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Mac OS X 10.4

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Kliknij przycisk Konfiguracja drukarki.

    Mac OS X w wersjach 10.5 i 10.6

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Wybierz urządzenie w polu znajdującym się w lewej części okna.
    c.
    Kliknij przycisk Opcje i materiały.
    d.
    Kliknij kartę Sterownik.
    2.
    Wybierz odpowiednie ustawienie opcji Jakość kopii.


Kopiowanie

Zmiana ustawień jakości kopiowania (seria M1210).

    1.
    Naciśnij dwukrotnie przycisk Ustawienia kopiowania [image], a następnie otwórz menu Jakość kopii.

    Panel sterowania urządzenia

    2.
    Za pomocą przycisków strzałek wybierz pozycję jakości wydruku, a następnie naciśnij przycisk OK.
    UWAGA:

    Ustawienie powraca do wartości domyślnej po dwóch minutach.


Kopiowanie

Sprawdzanie czystości szyby skanera (kurz i smugi)

    Po pewnym czasie na szybie skanera i białym plastikowym elemencie dociskowym mogą zebrać się zanieczyszczenia wpływające na jakość pracy. Aby wyczyścić szybę skanera i biały plastikowy element dociskowy, należy wykonać następujące czynności:

    1.
    Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.

    Odłączanie przewodu zasilającego

    2.
    Otwórz pokrywę skanera.
    3.
    Oczyść szybę skanera i biały plastikowy element dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła niezawierającym substancji ściernych.

    Obszar do wyczyszczenia

    OSTROŻNIE:

    Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

    4.
    Wytrzyj szybę i biały plastik kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
    5.
    Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Kopiowanie

Zmiana jasności kopii

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana jasności kopii (seria M1130)
  • Zmiana jasności kopii (seria M1210)


Kopiowanie

Zmiana jasności kopii (seria M1130)

    1.
    Naciskaj przycisk Konfiguracja do momentu zapalenia się kontrolki Jaśniejszy/Ciemniejszy [image].

    Panel sterowania urządzenia

    2.
    Za pomocą przycisków strzałek zmień jasność.
    UWAGA:

    Ustawienie powraca do wartości domyślnej po dwóch minutach.


Kopiowanie

Zmiana jasności kopii (seria M1210)

    1.
    Naciśnij przycisk Jaśniejszy/Ciemniejszy [image].

    Panel sterowania urządzenia

    2.
    Za pomocą przycisków strzałek zmień jasność.
    UWAGA:

    Ustawienie powraca do wartości domyślnej po dwóch minutach.


Kopiowanie

Kopiowanie na obu stronach arkusza (dupleks)

Sekcja ta zawiera informacje na następujące tematy:

  • Wykonywanie jednostronnej kopii dwustronnego oryginału
  • Wykonywanie jednostronnej kopii dwustronnego oryginału


Kopiowanie

Wykonywanie jednostronnej kopii dwustronnego oryginału

    1.
    Połóż pierwszą stronę dokumentu na szybie skanera lub włóż ją do podajnika dokumentów (seria M1210).

    2.
    Naciśnij przycisk Rozpocznij kopiowanie [image].
    3.
    Przełóż oryginał i połóż go na szybie skanera lub włóż do podajnika dokumentów.
    4.
    Naciśnij przycisk Rozpocznij kopiowanie [image].
    5.
    Powtórz czynności opisane w krokach od 1 do 4 dla każdej strony, aż wszystkie strony oryginalnego dokumentu zostaną skopiowane.


Kopiowanie

Wykonywanie jednostronnej kopii dwustronnego oryginału

    1.
    Połóż pierwszą stronę dokumentu na szybie skanera lub włóż ją do podajnika dokumentów (seria M1210).

    2.
    Naciśnij przycisk Rozpocznij kopiowanie [image].
    3.
    Przełóż oryginał i połóż go na szybie skanera lub włóż do podajnika dokumentów.
    4.
    Wyjmij skopiowany arkusz z odbiornika materiałów i włóż go pustą stroną do dołu do podajnika wejściowego.

    5.
    Naciśnij przycisk Rozpocznij kopiowanie [image].
    6.
    Wyjmij kopiowany arkusz z odbiornika materiałów i odłóż go w celu ręcznego sortowania.
    7.
    Powtarzaj czynności opisane w krokach od 1 do 6, zachowując kolejność stron oryginalnego dokumentu, aż wszystkie strony oryginału zostaną skopiowane.


Skanowanie

Skanowanie
  • Używanie funkcji skanowania
  • Ustawienia skanowania


Skanowanie

Używanie funkcji skanowania

Sekcja ta zawiera informacje na następujące tematy:

  • Metody skanowania
  • Anulowanie skanowania


Skanowanie

Metody skanowania

Zlecenia skanowania można wykonywać w następujący sposób.

●
Skanowanie z poziomu komputera za pomocą programu HP LaserJet Scan (w systemie Windows)
●
Skanowanie za pomocą programu HP Director (komputer Macintosh).
●
Skanowanie za pomocą oprogramowania zgodnego ze standardem TWAIN lub WIA (Windows Imaging Application)
UWAGA:

Aby uzyskać informacje na temat oprogramowania do rozpoznawania tekstu lub z niego korzystać, należy zainstalować program Readiris z dysku CD-ROM zawierającego oprogramowanie. Oprogramowanie do rozpoznawania tekstu jest znane również jako oprogramowanie OCR.

Sekcja ta zawiera informacje na następujące tematy:

  • Skanowanie za pomocą programu HP LaserJet Scan (w systemie Windows)
  • Skanowanie za pomocą programu HP Director (komputer Macintosh).
  • Skanowanie za pomocą innego oprogramowania
  • Skanowanie za pomocą oprogramowania OCR (optyczne rozpoznawanie znaków)


Skanowanie

Skanowanie za pomocą programu HP LaserJet Scan (w systemie Windows)

    1.
    W grupie programów HP wybierz polecenie Skanuj, aby uruchomić program HP LaserJet Scan.
    2.
    Wybierz miejsce docelowe zeskanowanego obrazu.
    3.
    Kliknij przycisk Skanowanie.
    UWAGA:

    Element OK powinien wskazywać czynność, która ma być wykonana.


Skanowanie

Skanowanie za pomocą programu HP Director (komputer Macintosh).

    Skanowanie strona po stronie

    1.
    Załaduj oryginalny dokument do podajnika dokumentów, stroną przeznaczoną do zeskanowania skierowaną do dołu.
    2.
    Kliknij ikonę HP Director w przyborniku.
    3.
    Puknij pozycję HP Director (Nawigator HP), a następnie polecenie Scan (Skanuj), aby otworzyć okno dialogowe HP.
    4.
    Kliknij przycisk Skanuj.
    5.
    Aby skanować wiele stron, załaduj kolejną stronę i kliknij polecenie Skanuj. Powtarzaj tę czynność do momentu zeskanowania wszystkich stron.
    6.
    Puknij Zakończ, a następnie puknij pozycję Destinations (Lokalizacje docelowe).

    Skanowanie do pliku

    1.
    W oknie dialogowym Destinations (Lokalizacje docelowe) wybierz opcję Save To File(s) (Zapisz w plikach).
    2.
    Określ nazwę pliku i lokalizację docelową.
    3.
    Kliknij przycisk Save (Zapisz). Dokument zostanie zeskanowany i zapisany.

    Skanowanie do poczty elektronicznej

    1.
    W oknie dialogowym Destinations (Lokalizacje docelowe) wybierz opcję E-mail (Poczta elektroniczna).
    2.
    Zostanie otwarta pusta wiadomość poczty elektronicznej zawierająca zeskanowany dokument w formie załącznika.
    3.
    Wprowadź odbiorcę wiadomości poczty elektronicznej, dodaj tekst lub inne załączniki, a następnie puknij przycisk Send (Wyślij).


Skanowanie

Skanowanie za pomocą innego oprogramowania

Produkt jest zgodny ze standardami TWAIN oraz WIA (Windows Imaging Application). Produkt działa z programami przeznaczonymi dla systemu Windows, które obsługują urządzenia skanujące zgodne ze standardami TWAIN lub WIA i programami przeznaczonymi dla komputerów Macintosh, które obsługują urządzenia skanujące zgodne ze standardem TWAIN.

W programach zgodnych ze standardem TWAIN lub WIA jest dostępna funkcja skanowania, pozwalająca zeskanować obraz bezpośrednio do otwartego programu. Dodatkowe informacje znajdują się w pliku pomocy lub dokumentacji dołączonej do oprogramowania zgodnego ze standardem TWAIN lub WIA.

Sekcja ta zawiera informacje na następujące tematy:

  • Skanowanie z poziomu programu zgodnego ze standardem TWAIN
  • Skanowanie z programu zgodnego ze standardem WIA


Skanowanie

Skanowanie z poziomu programu zgodnego ze standardem TWAIN

    Zwykle oprogramowanie jest zgodne ze standardem TWAIN, jeżeli zawiera polecenie typu Acquire (Pobierz), File Acquire (Pobieranie pliku), Scan (Skanuj), Import New Object (Importuj nowy obiekt), Insert from (Wstaw z) lub Scanner (Skaner). W przypadku braku pewności, czy dany program jest zgodny z tymi standardami, lub gdy nie wiadomo, jak nazywa się polecenie, należy zapoznać się z pomocą do oprogramowania lub dokumentacją.

    Podczas skanowania z programu zgodnego ze standardem TWAIN program HP LaserJet Scan może uruchomić się automatycznie. Jeżeli program HP LaserJet Scan zostanie uruchomiony, można wprowadzać zmiany podczas podglądu obrazu. Jeżeli program nie zostanie uruchomiony automatycznie, obraz od razu zostaje przesłany do programu zgodnego ze standardem TWAIN.

    Rozpocznij skanowanie z poziomu programu zgodnego ze standardem TWAIN. Informacje na temat poleceń i wykonywanych czynności znajdują się w pomocy oprogramowania i w dokumentacji.


Skanowanie

Skanowanie z programu zgodnego ze standardem WIA

    Standard WIA umożliwia inny sposób skanowania obrazu bezpośrednio do programu, np. Microsoft Word. Zamiast oprogramowania do skanowania HP LaserJet Scan, standard WIA wykorzystuje oprogramowanie firmy Microsoft.

    Zwykle oprogramowanie jest zgodne ze standardem WIA, jeżeli w menu Wstaw lub Plik znajduje się polecenie Obraz/Ze skanera lub aparatu fotograficznego. W przypadku braku pewności, czy dany program jest zgodny ze standardem WIA, należy zapoznać się z Pomocą programu lub dokumentacją.

    Rozpocznij skanowanie z poziomu programu zgodnego ze standardem WIA. Informacje na temat poleceń i wykonywanych czynności znajdują się w pomocy oprogramowania i w dokumentacji.

    — Lub —

    W folderze Aparaty fotograficzne i skanery kliknij dwukrotnie ikonę produktu. Spowoduje to otwarcie standardowego kreatora Microsoft WIA, który umożliwi skanowanie do pliku.


Skanowanie

Skanowanie za pomocą oprogramowania OCR (optyczne rozpoznawanie znaków)

Po zeskanowaniu tekstu można w celu jego edycji zaimportować go do wybranego edytora tekstu za pomocą oprogramowania OCR innych firm.

Sekcja ta zawiera informacje na następujące tematy:

  • Readiris


Skanowanie

Readiris

    Program Readiris OCR znajduje się na oddzielnym dysku CD-ROM dołączonym do produktu. Aby korzystać z tego programu, należy go zainstalować z odpowiedniego dysku CD-ROM, a następnie postępować zgodnie z instrukcjami zawartymi w Pomocy ekranowej.


Skanowanie

Anulowanie skanowania

    Aby anulować skanowanie, należy użyć jednej z poniższych procedur.

    ●
    Na panelu sterowania urządzenia naciśnij przycisk Anuluj [image].
    ●
    Kliknij przycisk Anuluj w oknie dialogowym na ekranie komputera.


Skanowanie

Ustawienia skanowania

Sekcja ta zawiera informacje na następujące tematy:

  • Skanowanie formatu pliku
  • Rozdzielczość i głębia kolorów skanera
  • Jakość skanowania


Skanowanie

Skanowanie formatu pliku

    Domyślny format pliku skanowanego dokumentu lub zdjęcia zależy od rodzaju skanowania oraz skanowanego obiektu.

    ●
    Skanowanie dokumentu lub zdjęcia do komputera powoduje zapisanie pliku w formacie TIF.
    ●
    Skanowanie dokumentu do wiadomości e-mail powoduje zapisanie pliku w formacie PDF.
    ●
    Skanowanie zdjęcia do wiadomości e-mail powoduje zapisanie pliku w formacie JPEG.
    UWAGA:

    Korzystając z oprogramowania do skanowania można wybrać różne rodzaje plików.


Skanowanie

Rozdzielczość i głębia kolorów skanera

Jeżeli jakość obrazu wydrukowanego po zeskanowaniu nie jest zadowalająca, powodem może być niewłaściwy wybór ustawienia rozdzielczości lub koloru w oprogramowaniu skanera. Ustawienia rozdzielczości i głębi kolorów mają wpływ na następujące cechy zeskanowanych obrazów:

●
wyrazistość obrazu,
●
struktura gradacji (płynna lub stopniowana),
●
czas skanowania,
●
rozmiar pliku.

Rozdzielczość skanowania mierzona jest liczbą pikseli na cal (ppi).

UWAGA:

Poziomy rozdzielczości skanowania wyrażone w jednostkach ppi nie są równoważne poziomom rozdzielczości drukowania w jednostkach dpi (punkty na cal).

Określenia „obraz kolorowy”, „w odcieniach szarości” i „czarno-biały” informują o liczbie kolorów, które mogą występować w obrazie. Rozdzielczość sprzętową skanera można dopasować w zakresie do 1200 ppi. W oprogramowaniu rozdzielczość można interpolować aż do 19 200 ppi. Głębię kolorów i odcieni szarości można ustalić na poziomie od 1-bitowej (obraz czarno-biały) poprzez 8-bitową (256 odcieni szarości) aż do 24-bitowej (w trybie True Color).

W tabeli poniżej zawarto proste wskazówki, ułatwiające dobranie ustawień rozdzielczości i głębi kolorów przy skanowaniu.

UWAGA:

Wybranie dużych wartości rozdzielczości i głębi kolorów może prowadzić do tworzenia dużych plików, zajmujących dużo miejsca na dysku i spowalniających proces skanowania. Przed ustawieniem rozdzielczości i głębi kolorów istotne jest podjęcie decyzji co do planowanego sposobu wykorzystania zeskanowanego obrazu.

Sekcja ta zawiera informacje na następujące tematy:

  • Wskazówki dotyczące rozdzielczości i głębi kolorów
  • Kolorowy


Skanowanie

Wskazówki dotyczące rozdzielczości i głębi kolorów

    W poniższej tabeli podano zalecane ustawienia rozdzielczości i głębi kolorów w zależności od przeznaczenia skanowanego obrazu.

    Przeznaczenie obrazu
    Zalecana rozdzielczość
    Zalecane ustawienia koloru
    Faks
    150 ppi
    ●
    Czarno-biały
    Poczta elektroniczna
    150 ppi
    ●
    Czarno-biały, jeżeli obraz nie wymaga płynnej gradacji odcieni
    ●
    Skala szarości, jeżeli obraz wymaga płynnej gradacji odcieni
    ●
    Kolor, jeżeli obraz jest w kolorze
    Edycja tekstu
    300 ppi
    ●
    Czarno-biały
    Do druku (grafika lub tekst)
    600 ppi w przypadku skanowania złożonej grafiki lub znacznego powiększenia dokumentu
    300 ppi w przypadku zwykłej grafiki i tekstu
    150 ppi dla fotografii
    ●
    Czarno-biały do skanowania tekstu i grafiki liniowej
    ●
    Skala szarości do skanowania cieniowanej lub kolorowej grafiki i fotografii
    ●
    Kolor, jeżeli obraz jest w kolorze
    Prezentacja na ekranie
    75 ppi
    ●
    Czarno-biały dla tekstu
    ●
    Skala szarości dla grafiki i fotografii
    ●
    Kolor, jeżeli obraz jest w kolorze


Skanowanie

Kolorowy

    Przy skanowaniu można wybrać poniższe ustawienia koloru.

    Ustawienie
    Zalecane przeznaczenie
    Kolor
    Skanowanie kolorowych zdjęć o wysokiej jakości lub dokumentów, w których kolor pełni istotną rolę.
    Czarno-biały
    Skanowanie dokumentów tekstowych.
    Skala szarości
    To ustawienie jest pomocne, gdy użytkownikowi zależy na jak najmniejszym rozmiarze pliku lub możliwie szybkim skanowaniu.


Skanowanie

Jakość skanowania

    Po pewnym czasie na szybie skanera i białym wałku dociskowym mogą zebrać się zanieczyszczenia, wpływające na jakość pracy. Aby wyczyścić szybę skanera i biały wałek dociskowy, należy wykonać następujące czynności:

    1.
    Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.

    Odłącz przewód zasilający

    2.
    Otwórz pokrywę skanera.
    3.
    Oczyść szybę skanera i biały wałek dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła, niezawierającym substancji ściernych.

    Obszar do wyczyszczenia

    OSTROŻNIE:

    Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

    4.
    Wytrzyj szybę i wałek kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
    5.
    Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Faks (tylko model seria M1210)

Faks (tylko model seria M1210)
  • Funkcje faksu
  • Konfigurowanie faksu
  • Korzystanie z książki telefonicznej
  • Konfiguracja ustawień faksu
  • Korzystanie z faksu
  • Rozwiązywanie problemów z faksowaniem
  • Informacje prawne i gwarancje


Faks (tylko model seria M1210)

Funkcje faksu

    Produkt oferuje następujące funkcje faksu, dostępne za pomocą panelu sterowania lub z poziomu oprogramowania.

    ●
    Kreator konfiguracji faksu — umożliwia łatwą konfigurację faksu
    ●
    Faks analogowy na papier zwykły z podajnikiem dokumentów na 35 arkuszy i podajnikiem wyjściowym o pojemności do 100 arkuszy.
    ●
    Książka telefoniczna mieszcząca 100 numerów
    ●
    Funkcja automatycznego ponownego wybierania numeru
    ●
    Przechowywanie w postaci cyfrowej do 500 stron faksu
    ●
    Funkcja przekazywania faksów
    ●
    Funkcja wysyłania faksów z opóźnieniem
    ●
    Funkcje dzwonka: Konfiguracja liczby sygnałów dzwonka przed odebraniem połączenia i zgodność z dzwonieniem dystynktywnym (wymagane zamówienie usługi w lokalnej firmie telekomunikacyjnej)
    ●
    Raport z potwierdzeniem faksu
    ●
    Blokada niechcianych faksów
    ●
    Osiem szablonów stron tytułowych
    UWAGA:

    Nie wszystkie funkcje znajdują się na liście. Aby uzyskać dostęp do niektórych funkcji, należy zainstalować oprogramowanie produktu.


Faks (tylko model seria M1210)

Konfigurowanie faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Instalacja i podłączanie sprzętu
  • Konfiguracja ustawień faksu
  • Korzystanie z Kreatora konfiguracji faksu HP


Faks (tylko model seria M1210)

Instalacja i podłączanie sprzętu

Sekcja ta zawiera informacje na następujące tematy:

  • Podłączanie faksu do linii telefonicznej
  • Podłączanie urządzeń dodatkowych
  • Konfiguracja samodzielnego faksu


Faks (tylko model seria M1210)

Podłączanie faksu do linii telefonicznej

    Produkt jest urządzeniem analogowym. Firma HP zaleca podłączenie produktu do wydzielonej analogowej linii telefonicznej.


Faks (tylko model seria M1210)

Podłączanie urządzeń dodatkowych

Produkt jest wyposażony w dwa porty faksu:

●
Port „linia” ( ikona telefoniczna portu faksu), który służy do łączenia produktu z gniazdkiem telefonicznym.
●
Port „telefon” ikona telefoniczna portu faksu, który służy do podłączania do produktu urządzeń dodatkowych.

Telefon może współpracować z produktem na dwa sposoby:

●
Telefon wewnętrzny to telefon podłączony do tej samej linii telefonicznej w innym miejscu.
●
Telefon odbiorczy to telefon podłączony do produktu lub do urządzenia podłączonego do produktu.

Przy podłączaniu dodatkowych urządzeń należy zachować kolejność opisaną w poniższych punktach. Wyjście każdego urządzenia jest podłączone do wejścia kolejnego, tworząc w ten sposób łańcuch. Aby pominąć któreś z urządzeń, należy przeskoczyć dany punkt i przejść do następnego.

UWAGA:

Do linii telefonicznej nie należy podłączać więcej niż trzech urządzeń.
UWAGA:

Ten produkt nie obsługuje poczty głosowej.

1.
Odłącz zasilanie wszystkich urządzeń, które chcesz podłączyć.
2.
Jeśli produkt nie został jeszcze podłączony do linii telefonicznej, przed wykonaniem pozostałych czynności zapoznaj się z podręcznikiem instalacji. Należy uprzednio podłączyć ten produkt do gniazdka telefonicznego.
3.
Wyjmij plastikową zatyczkę z gniazdka "telefon" (oznaczonego symbolem telefonu).

Lokalizacja portu telefonicznego

4.
Aby podłączyć wewnętrzny lub zewnętrzny modem komputera, podłącz jeden koniec przewodu telefonicznego do portu „telefon” ikona telefoniczna portu faksu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” modemu.

Lokalizacja portu telefonicznego

UWAGA:

Niektóre modemy wyposażone są w drugie gniazdko "linia", służące do podłączenia do linii przeznaczonej do połączeń głosowych. W przypadku posiadania dwóch gniazdek "linia" należy sprawdzić w dokumentacji modemu, którego można użyć.

5.
Aby podłączyć urządzenie do identyfikacji abonentów, podłącz przewód telefoniczny do portu „telefon” w poprzednim urządzeniu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” urządzenia do identyfikacji abonentów.

Podłączanie urządzenia do identyfikacji abonentów

6.
Aby podłączyć automatyczną sekretarkę, podłącz przewód telefoniczny do portu „telefon” w poprzednim urządzeniu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” automatycznej sekretarki.

Podłączanie automatycznej sekretarki

7.
Aby podłączyć telefon, podłącz przewód telefoniczny do portu „telefon” w poprzednim urządzeniu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” telefonu.

8.
Po podłączeniu dodatkowych urządzeń włącz ponownie ich zasilanie.

Sekcja ta zawiera informacje na następujące tematy:

  • Konfigurowanie faksu do współpracy z automatyczną sekretarką
  • Konfiguracja faksu do współpracy z telefonem wewnętrznym


Faks (tylko model seria M1210)

Konfigurowanie faksu do współpracy z automatyczną sekretarką
    ●
    Należy ustawić większą liczbę sygnałów dzwonka przed odebraniem połączenia w produkcie od liczby sygnałów dzwonka przed odebraniem połączenia w automatycznej sekretarce.
    ●
    Jeśli automatyczna sekretarka jest podłączona do tej samej linii telefonicznej, ale do innego gniazdka (na przykład w innym pokoju), mogą wystąpić zakłócenia w odbieraniu faksów.


Faks (tylko model seria M1210)

Konfiguracja faksu do współpracy z telefonem wewnętrznym

    Po włączeniu tej funkcji można wydać polecenie odbioru faksu poprzez naciśnięcie na klawiaturze telefonu kolejno przycisków 1-2-3. Domyślnie ustawiona jest wartość Wł.. Opcję tę należy wyłączyć tylko w przypadku wybierania impulsowego lub korzystania z usługi firmy telekomunikacyjnej, która także korzysta z sekwencji 1-2-3. Usługa taka nie będzie działała, jeśli powoduje konflikt z produktem.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Numer wewnętrzny, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.


Faks (tylko model seria M1210)

Konfiguracja samodzielnego faksu

    1.
    Rozpakuj i skonfiguruj produkt.
    2.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    3.
    Za pomocą przycisków strzałek wybierz menu Konfig. systemu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Godz/Data, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz format 12-godzinny lub 24-godzinny, a następnie naciśnij przycisk OK.
    6.
    Wprowadź aktualną godzinę, korzystając z klawiatury numerycznej.
    7.
    Wykonaj jedną z poniższych czynności:
    ●
    W przypadku wybrania formatu 12-godzinnego za pomocą przycisków strzałek ustaw kursor za czwartą cyfrą. Wybierz 1 dla godzin przedpołudniowych (a.m.) lub 2 dla godzin popołudniowych (p.m.). Naciśnij przycisk OK.
    ●
    W przypadku wyboru formatu 24-godzinnego naciśnij przycisk OK.
    8.
    Wprowadź aktualną datę, korzystając z klawiatury numerycznej. Za pomocą dwóch cyfr określ kolejno miesiąc, dzień i rok. Naciśnij przycisk OK.
    9.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    10.
    Za pomocą przycisków strzałek wybierz menu Nagłówek faksu, a następnie naciśnij przycisk OK.
    11.
    Za pomocą klawiatury numerycznej wprowadź numer faksu i nazwę firmy lub nagłówek, a następnie naciśnij przycisk OK.
    UWAGA:

    Maksymalna liczba znaków dozwolona dla numeru faksu to 20. Nazwa firmy może zawierać maksymalnie 25 znaków.
    12.
    Jeśli to konieczne, wprowadź inne ustawienia, aby dostosować produkt do uwarunkowań.


Faks (tylko model seria M1210)

Konfiguracja ustawień faksu

Ustawienia faksu można konfigurować za pomocą panelu sterowania, w programie HP Toolbox lub HP Director. W przypadku konfigurowania ustawień początkowych można skorzystać z Kreatora konfiguracji faksu HP.

W Stanach Zjednoczonych i w wielu innych krajach/regionach ustawianie godziny, daty i innych informacji podawanych w nagłówku faksu jest wymagane przez przepisy prawa.

Sekcja ta zawiera informacje na następujące tematy:

  • Skorzystaj z panelu sterowania, aby ustawić godzinę faksu, datę i nagłówek


Faks (tylko model seria M1210)

Skorzystaj z panelu sterowania, aby ustawić godzinę faksu, datę i nagłówek

    Aby za pomocą panelu sterowania ustawić datę, godzinę i nagłówek, należy wykonać następujące czynności:

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfig. systemu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Godz/Data, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz format 12-godzinny lub 24-godzinny, a następnie naciśnij przycisk OK.
    5.
    Wprowadź aktualną godzinę, korzystając z klawiatury numerycznej.
    6.
    Wykonaj jedną z poniższych czynności:
    ●
    W przypadku wybrania formatu 12-godzinnego za pomocą przycisków strzałek ustaw kursor za czwartą cyfrą. Wybierz 1 dla godzin przedpołudniowych (a.m.) lub 2 dla godzin popołudniowych (p.m.). Naciśnij przycisk OK.
    ●
    W przypadku wyboru formatu 24-godzinnego naciśnij przycisk OK.
    7.
    Wprowadź aktualną datę, korzystając z klawiatury numerycznej. Za pomocą dwóch cyfr określ kolejno miesiąc, dzień i rok. Naciśnij przycisk OK.
    8.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    9.
    Za pomocą przycisków strzałek wybierz menu Nagłówek faksu, a następnie naciśnij przycisk OK.
    10.
    Za pomocą klawiatury numerycznej wprowadź numer faksu i nazwę firmy lub nagłówek, a następnie naciśnij przycisk OK.
    UWAGA:

    Maksymalna liczba znaków dozwolona dla numeru faksu to 20. Nazwa firmy może zawierać maksymalnie 25 znaków.


Faks (tylko model seria M1210)

Korzystanie z Kreatora konfiguracji faksu HP

Po zakończeniu instalacji oprogramowania można rozpocząć wysyłanie faksów z komputera. Jeśli instalacja funkcji faksowania nie została zakończona podczas instalowania oprogramowania, można ją dokończyć w dowolnej chwili za pomocą Kreatora konfiguracji faksu HP.

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie godziny, daty i nagłówka faksu
  • Używanie powszechnych zlokalizowanych liter w nagłówku faksu


Faks (tylko model seria M1210)

Ustawianie godziny, daty i nagłówka faksu

    1.
    Kliknij przycisk Uruchom, a następnie polecenie Programy.
    2.
    Kliknij polecenie HP, kliknij nazwę urządzenia, a następnie kliknij pozycję Kreator konfiguracji faksu HP.
    3.
    Postępuj zgodnie ze wskazówkami wyświetlanymi na ekranie w Kreatorze konfiguracji faksu HP, aby ustawić godzinę, datę i nagłówek faksu oraz skonfigurować kilka innych ustawień.


Faks (tylko model seria M1210)

Używanie powszechnych zlokalizowanych liter w nagłówku faksu

    Przy korzystaniu z panelu sterowania do wprowadzania nazw do nagłówka, nazw dla klawiszy szybkiego dostępu, kodu szybkiego wybierania lub kodu wybierania grupowego naciśnij kilkakrotnie odpowiedni przycisk alfanumeryczny do momentu pojawienia się potrzebnej litery. Następnie naciśnij przycisk strzałka w prawo [image], aby wybrać daną literę i przejść do następnej pozycji. W poniższej tabelce przedstawiono, które litery i liczby są widoczne na każdym przycisku alfanumerycznym.

    Klawisz numeryczny
    Znaki
    1
    1
    2
    A B C a b c 2
    3
    D E F d e f 3
    4
    G H I g h i 4
    5
    J K L j k l 5
    6
    M N O m n o 6
    7
    P Q R S p q r s 7
    8
    T U V t u v 8
    9
    W X Y Z w x y z 9
    0
    0
    *
    ( ) + - . / , “ * & @
    #
    spacja # ,

    UWAGA:

    Skorzystaj z przycisku strzałka w prawo [image], aby przesuwać kursor na panelu sterowania. Przycisk strzałka w lewo [image] służy do usuwania znaków.


Faks (tylko model seria M1210)

Korzystanie z książki telefonicznej

Urządzenie pozwala na zapisywanie często używanych numerów faksów (do 100 wpisów).

Sekcja ta zawiera informacje na następujące tematy:

  • Użyj panelu sterowania, aby utworzyć lub edytować książkę telefoniczną faksu
  • Importowanie lub eksportowanie kontaktów programu Microsoft Outlook do książki telefonicznej faksu
  • Korzystanie z książki telefonicznej w innych programach
  • Usuwanie książki telefonicznej


Faks (tylko model seria M1210)

Użyj panelu sterowania, aby utworzyć lub edytować książkę telefoniczną faksu

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].

    Panel sterowania urządzenia

    2.
    Za pomocą przycisków strzałek wybierz menu Książka telefoniczna, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Dodaj/Edytuj, a następnie naciśnij przycisk OK.
    4.
    Wprowadź numer faksu i nazwę, a następnie naciśnij przycisk OK.


Faks (tylko model seria M1210)

Importowanie lub eksportowanie kontaktów programu Microsoft Outlook do książki telefonicznej faksu

    1.
    Otwórz program HP Toolbox.
    2.
    Kliknij pozycję Faks, a następnie kliknij pozycję Książka telefoniczna faksu.
    3.
    Przejdź do książki telefonicznej, a następnie kliknij pozycję Importuj.


Faks (tylko model seria M1210)

Korzystanie z książki telefonicznej w innych programach
    UWAGA:

    Aby zaimportować książkę telefonicznego z innego programu, należy ją najpierw z poziomu tego programu wyeksportować.

    HP Toolbox umożliwia importowanie informacji kontaktowych z książek telefonicznych innych programów. W poniższej tabelce przedstawiono programy, które są obsługiwane przez oprogramowanie HP Toolbox.

    Program
    Opis
    Microsoft Outlook
    Można wybrać pozycje osobistej książki adresowej, pozycje kontaktów lub oba rodzaje pozycji. Osoby i grupy z osobistej książki telefonicznej są łączone z osobami z kontaktów tylko wtedy, gdy jest wybrana opcja łączna.
    Jeśli pozycja kontaktu zawiera domowy i firmowy numer faksu, zostaną wyświetlone dwie pozycje. Pole „Nazwa” obu pozycji zostanie zmodyfikowane. Ciąg „:(B)” zostanie dodany do nazwy w pozycji firmowej, a ciąg „:(H)” – w pozycji domowej.
    W przypadku wystąpienia dwóch identycznych pozycji (jedna z kontaktów i jedna z osobistej książki adresowej) o tej samej nazwie i z tym samym numerem faksu, zostanie wyświetlona jedna pozycja. Jednakże gdy identyczna pozycja istnieje w osobistej książce adresowej i w kontaktach, ale pozycja kontaktu zawiera i domowy i firmowy numer faksu, zostaną wyświetlone wszystkie trzy pozycje.
    Książka adresowa systemu Windows
    Książka adresowa Windows, używana przez program Outlook Express i przeglądarkę Internet Explorer, jest obsługiwana. Jeśli osobie przypisany jest domowy i firmowy numer faksu, zostaną wyświetlone dwie pozycje. Pole „Nazwa” obu pozycji zostanie zmodyfikowane. Ciąg „:(B)” zostanie dodany do nazwy w pozycji firmowej, a ciąg „:(H)” – w pozycji domowej.
    Goldmine
    Program Goldmine w wersji 4.0 jest obsługiwany. HP Toolbox umożliwia importowanie pliku ostatnio używanego przez program Goldmine.
    Symantec Act!
    Program Act! w wersji 4.0 i 2000 jest obsługiwany. HP Toolbox umożliwia importowanie bazy danych ostatnio używanych przez program Act!


Faks (tylko model seria M1210)

Usuwanie książki telefonicznej

    Użytkownik może usunąć wszystkie wpisy w książce telefonicznej zapisane w pamięci urządzenia.

    OSTROŻNIE:

    Jeśli wpisy zostaną usunięte, nie można ich przywrócić.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].

    Panel sterowania urządzenia

    2.
    Za pomocą przycisków strzałek wybierz menu Książka telefoniczna, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Usuń wszystkie, a następnie naciśnij przycisk OK.
    4.
    Naciśnij przycisk OK, aby potwierdzić usunięcie.


Faks (tylko model seria M1210)

Konfiguracja ustawień faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Wysyłanie ustawień faksu
  • Ustawienia odbioru faksów
  • Ustawianie pobierania faksów


Faks (tylko model seria M1210)

Wysyłanie ustawień faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie specjalnych symboli wybierania i opcji
  • Ustawianie wykrywania sygnału centrali
  • Ustawianie automatycznego ponownego wybierania numeru i przerwy przed ponowieniem wybierania numeru
  • Ustawianie jasności/przyciemnienia i rozdzielczości
  • Szablony okładek
  • Ustawianie własnej strony tytułowej faksu


Faks (tylko model seria M1210)

Ustawianie specjalnych symboli wybierania i opcji

W wybieranym numerze faksu można wstawić przerwy. Przerwy są często niezbędne przy wybieraniu numerów międzynarodowych i łączeniu z linią zewnętrzną.

●
Aby wstawić przerwę: Naciśnij kilka razy przycisk pauzy #, aby spowodować pojawienie się na panelu sterowania przecinka (,), oznaczającego przerwę w wybieraniu numeru.
●
Aby wstawić pauzę niezbędną do pojawienia się sygnału centrali: Naciśnij kilkakrotnie przycisk * (Symbole) aż do pojawienia się na wyświetlaczu panelu sterowania symbolu W, aby produkt oczekiwał na sygnał centrali przed wybraniem dalszej części numeru.
●
Aby wprowadzić przerwę kalibrowaną (flash): Naciśnij kilkakrotnie przycisk * (Symbole) aż do pojawienia się na wyświetlaczu panelu sterowania symbolu R, aby produkt wprowadził przerwę kalibrowaną (flash).

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie prefiksu wybierania


Faks (tylko model seria M1210)

Ustawianie prefiksu wybierania

    Prefiks jest numerem lub numerami automatycznie dodawanymi na początku każdego numeru faksu, wprowadzanego na panelu sterowania lub z oprogramowania. Maksymalna liczba znaków w prefiksie wynosi 50.

    Domyślnie ustawiona jest wartość Wył.. Włączenie tej opcji może być pożądane, jeśli na przykład konieczne jest wybranie numeru „9” w celu połączenia się z zewnętrzną linią systemu telefonicznego firmy. Po włączeniu tej opcji nadal można wybierać numery faksu bez prefiksu, korzystając z wybierania ręcznego.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Ust. wysył. faks, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Wyb Prefiks, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.
    6.
    Po wybraniu opcji Wł. wprowadź prefiks za pomocą przycisków alfanumerycznych, a następnie naciśnij przycisk OK. Istnieje możliwość użycia cyfr, przerw oraz symboli wybierania.


Faks (tylko model seria M1210)

Ustawianie wykrywania sygnału centrali

Standardowo numer jest wybierany natychmiast. W przypadku podłączenia produktu do tej samej linii, co telefon, należy włączyć ustawienie wykrywania sygnału centrali. Zapobiega to wysyłaniu faksów przez produkt, gdy ktoś rozmawia przez telefon.

Domyślnym ustawieniem fabrycznym wykrywania sygnału centrali jest Wł. w przypadku Francji i Węgier oraz Wył. w przypadku innych krajów/regionów.

1.
Na panelu sterowania naciśnij przycisk Konfiguracja [image].
2.
Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
3.
Za pomocą przycisków strzałek wybierz menu Ust. wysył. faks, a następnie naciśnij przycisk OK.
4.
Za pomocą przycisków strzałek wybierz menu Wykryj syg. zgł., a następnie naciśnij przycisk OK.
5.
Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie tonowego lub impulsowego wybierania numeru


Faks (tylko model seria M1210)

Ustawianie tonowego lub impulsowego wybierania numeru

    Za pomocą tej procedury można skonfigurować produkt tak, aby wykorzystywał tonowe lub impulsowe wybieranie numerów. Domyślnym ustawieniem fabrycznym jest Tonowy. Ustawienie to należy zmienić tylko wtedy, gdy linia telefoniczna nie obsługuje wybierania tonowego.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Ust. wysył. faks, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Tryb wyb numerów, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Tonowy lub Impulsowy, a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.

    UWAGA:

    Opcja impulsowego wybierania numeru nie jest dostępna we wszystkich krajach/regionach.


Faks (tylko model seria M1210)

Ustawianie automatycznego ponownego wybierania numeru i przerwy przed ponowieniem wybierania numeru

    Jeśli faks nie może zostać wysłany, ponieważ numer odbiorcy nie odpowiada lub jest zajęty, zostanie podjęta próba ponownego wybrania numeru, zgodnie z opcjami ponownego wybierania w przypadku zajętości, ponownego wybierania przy braku odpowiedzi oraz ponownego wybierania przy błędzie komunikacji. Aby włączyć lub wyłączyć te opcje, postępuj zgodnie z procedurami zawartymi w niniejszej sekcji.

    Ustawianie opcji ponownego wybierania numeru w przypadku zajętości

    Jeśli ta opcja jest włączona, numer jest wybierany ponownie po odebraniu sygnału zajętości. Domyślnym ustawieniem fabrycznym opcji ponownego wybierania numeru w przypadku zajętości jest Wł..

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Ust. wysył. faks, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Pon wyb zaj nru, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.

    Ustawianie opcji ponownego wybierania numeru przy braku odpowiedzi

    Gdy ta opcja jest włączona, próba połączenia jest ponawiana w przypadku braku odpowiedzi faksu docelowego. Domyślnym ustawieniem fabrycznym opcji ponownego wybierania numeru przy braku odpowiedzi jest Wył..

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Ust. wysył. faks, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Pon wyb-brak odp, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.

    Ustawianie opcji ponownego wybierania numeru przy błędzie komunikacji

    Po włączeniu tej opcji numer jest automatycznie ponownie wybierany w przypadku wystąpienia błędu komunikacji. Domyślnym ustawieniem fabrycznym opcji ponownego wybierania numeru przy błędzie komunikacji jest Wł..

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Ust. wysył. faks, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Ponowne wyb num Błąd komunikac., a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.


Faks (tylko model seria M1210)

Ustawianie jasności/przyciemnienia i rozdzielczości

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja domyślnego ustawienia jasności/przyciemnienia (kontrastu)
  • Konfiguracja ustawień rozdzielczości


Faks (tylko model seria M1210)

Konfiguracja domyślnego ustawienia jasności/przyciemnienia (kontrastu)

    Kontrast ma wpływ na poziom jasności wysyłanych faksów.

    Domyślne ustawienie jaśniej/ciemniej jest kontrastem standardowo używanym podczas wysyłania faksów. Przy domyślnym ustawieniu suwak jest ustawiony w pozycji środkowej.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Ust. wysył. faks, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu D. jasny/ciemny, a następnie naciśnij przycisk OK.
    5.
    Użyj przycisku strzałka w lewo [image], aby przesunąć suwak w lewo, rozjaśniając faks, lub przycisku strzałka w prawo [image], aby przesunąć suwak w prawo, przyciemniając faks w stosunku do dokumentu oryginalnego.
    6.
    Naciśnij przycisk OK, aby zapisać ustawienie.


Faks (tylko model seria M1210)

Konfiguracja ustawień rozdzielczości
    UWAGA:

    Zwiększenie rozdzielczości zwiększa rozmiar faksu. Większe faksy zwiększają czas potrzebny do ich wysłania i mogą przekraczać wielkość dostępnej w produkcie pamięci.

    Domyślnym ustawieniem fabrycznym rozdzielczości jest Wysoka.

    Poniższa procedura umożliwia zmianę domyślnej rozdzielczości dla wszystkich zadań faksowania na jedno z następujących ustawień:

    ●
    Standardowe: To ustawienie zapewnia najniższą jakość i najkrótszy czas transmisji.
    ●
    Dokładna: To ustawienie zapewnia wyższą rozdzielczość niż ustawienie Standardowe, które jest zazwyczaj odpowiednie w przypadku dokumentów tekstowych.
    ●
    Bardzo wysoka: To ustawienie jest najlepsze w przypadku dokumentów zawierających tekst i obrazy. Czas transmisji jest dłuższy niż w przypadku ustawienia Dokładna, ale krótszy niż w przypadku ustawienia Fotografia.
    ●
    Fotografia: To ustawienie zapewnia najlepszą jakość obrazu, ale bardzo wydłuża czas transmisji.
    Konfiguracja domyślnego ustawienia rozdzielczości

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Ust. wysył. faks, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Rozdzielczość stand., a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek zmień ustawienie rozdzielczości.
    6.
    Naciśnij przycisk OK, aby zapisać ustawienie.


Faks (tylko model seria M1210)

Szablony okładek

    W programie PC Fax Send jest dostępnych kilka biznesowych i osobistych szablonów stron tytułowych faksu.

    UWAGA:

    W szablonach stron tytułowych nie można dokonywać zmian. Poszczególne pola w szablonach można edytować, jednakże samych szablonów nie można zmieniać.


Faks (tylko model seria M1210)

Ustawianie własnej strony tytułowej faksu

    1.
    Otwórz program PC Fax Send.
    2.
    W sekcji Faksuj do wprowadź numer faksu odbiorcy, nazwę i firmę.
    3.
    W sekcji Rozdzielczość wybierz ustawienie rozdzielczości.
    4.
    W sekcji Załącz do faksu wybierz opcję Strona tytułowa.
    5.
    Dodaj więcej informacji w polach tekstowych Uwagi i Temat.
    6.
    W rozwijanym polu Szablon strony tytułowej wybierz szablon, a następnie wybierz opcję Strony w podajniku dokumentów.
    7.
    Postępuj według jednego z zaleceń:
    ●
    Kliknij przycisk Wyślij teraz, aby wysłać faks bez podglądu strony tytułowej.
    ●
    Kliknij przycisk Podgląd, aby zobaczyć stronę tytułową przed wysłaniem faksu.


Faks (tylko model seria M1210)

Ustawienia odbioru faksów

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie funkcji przekazywania faksów
  • Ustawianie trybu odbierania połączeń
  • Blokowanie i odblokowywanie numerów faksów
  • Ustawianie liczby sygnałów dzwonka przed odebraniem
  • Ustawianie dzwonienia dystynktywnego
  • Korzystanie z funkcji automatycznego zmniejszania faksów przychodzących
  • Konfiguracja ustawień ponownego drukowania faksów
  • Ustawianie trybu rozpoznawania ciszy
  • Ustawianie głośności faksu
  • Ustawianie oznaczania odebranych faksów
  • Konfiguracja funkcji odbioru prywatnego


Faks (tylko model seria M1210)

Ustawianie funkcji przekazywania faksów

    Można tak ustawić produkt, aby przychodzące faksy były przekazywane pod inny numer faksu. Faks przychodzący jest zapisywany w pamięci. Następuje wybranie odpowiedniego numeru i wysłanie faksu. Jeśli nie można przekazać faksu z powodu wystąpienia błędu (na przykład numer jest zajęty), a kolejne próby są również nieskuteczne, następuje wydrukowanie faksu.

    Jeśli podczas odbierania faksu nastąpi zapełnienie pamięci produktu, wówczas następuje przerwanie odbierania faksu, przekazanie jedynie odebranych stron i zapisanie w pamięci częściowo odebranych stron.

    Podczas korzystania z funkcji przekazywania faksów tylko ten produkt może odbierać faksy (faksów nie może odbierać komputer), a tryb odbierania połączeń musi być ustawiony na wartość Automatyczna.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Przekieruj faks, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.
    6.
    Po włączeniu funkcji przekazywania faksów wprowadź za pomocą klawiatury numerycznej numer faksu, na który mają być przesyłane faksy, a następnie naciśnij przycisk OK, aby zapisać ustawienie.


Faks (tylko model seria M1210)

Ustawianie trybu odbierania połączeń

    W zależności od okoliczności ustaw tryb odbierania połączeń urządzenia na wartość Automatyczna, TAM, Faks/Tel. lub Ręczny. Domyślnym ustawieniem fabrycznym jest Automatyczna.

    ●
    Automatyczna: Połączenia przychodzące są odbierane po określonej liczbie dzwonków lub po rozpoznaniu sygnału faksu.
    ●
    TAM: Urządzenie nie odbiera połączeń automatycznie. Czeka na wykrycie sygnału faksu.
    ●
    Faks/Tel.: Urządzenie natychmiastowo odbiera przychodzące połączenia. Jeśli wykryje sygnał faksu, przetwarza połączenie jako faks. Jeśli nie wykryje sygnału faksu, generuje dźwięk, który informuje o przychodzącym połączeniu głosowym.
    ●
    Ręczny: Urządzenie nigdy nie odbiera połączeń. Należy samodzielnie rozpocząć odbieranie faksu, naciskając przycisk Wyślij faks [image] na panelu sterowania lub podnosząc słuchawkę telefonu podłączonego do tej samej linii i wybierając cyfry 1-2-3.

    Aby ustawić lub zmienić tryb odbierania, należy wykonać poniższe czynności:

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Naciśnij przycisk OK, aby wybrać menu Tryb odpowiedzi.
    5.
    Za pomocą przycisków strzałek wybierz tryb odbierania połączeń, a następnie naciśnij przycisk OK.


Faks (tylko model seria M1210)

Blokowanie i odblokowywanie numerów faksów

    Jeśli faksy od pewnych osób lub firm nie powinny być odbierane, za pomocą panelu sterowania można zablokować do 30 numerów faksów. Jeśli numer faksu zostanie zablokowany, a ktoś będzie usiłował z tego numeru wysłać faks, na wyświetlaczu panelu sterowania pojawi się informacja, że dany numer jest zablokowany, a faks nie zostanie wydrukowany ani zapisany w pamięci. Faksy z zablokowanych numerów pojawiają się w rejestrze czynności faksu z adnotacją „odrzucony”. Istnieje możliwość odblokowania zablokowanych numerów faksów pojedynczo lub wszystkich naraz.

    UWAGA:

    Nadawca zablokowanego faksu nie jest powiadamiany o nieodebraniu faksu.

    Aby zablokować lub odblokować numery faksów z panelu sterowania, należy wykonać poniższe czynności:

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Zablokuj faksów, a następnie naciśnij przycisk OK.
    5.
    Aby zablokować numer faksu, za pomocą przycisków strzałek wybierz opcję Dodaj wpis, a następnie naciśnij przycisk OK. Wprowadź numer faksu dokładnie tak, jak jest wyświetlany w nagłówku (łącznie ze spacjami), a następnie naciśnij przycisk OK. Wprowadź nazwę dla zablokowanego numeru, a następnie naciśnij przycisk OK.

    Aby odblokować numer faksu, za pomocą przycisków strzałek wybierz opcję Usuń wpis, a następnie naciśnij przycisk OK. Za pomocą przycisków strzałek wybierz numer faksu do usunięcia, a następnie naciśnij przycisk OK, aby potwierdzić zamiar usunięcia.

    Aby odblokować wszystkie zablokowane numery faksu, za pomocą przycisków strzałek wybierz opcję Usuń wszystkie, a następnie naciśnij przycisk OK. Ponownie naciśnij przycisk OK, aby potwierdzić zamiar usunięcia blokad.


Faks (tylko model seria M1210)

Ustawianie liczby sygnałów dzwonka przed odebraniem

    Gdy tryb odbierania ustawiony jest na Automatyczna, ustawienie liczby dzwonków przed odebraniem w produkcie określa, ile razy telefon zadzwoni, zanim połączenie przychodzące zostanie odebrane.

    Jeśli produkt jest podłączony do linii odbierającej zarówno faksy, jak i połączenia głosowe (linia wspólna) razem z automatyczną sekretarką, może zaistnieć konieczność zmiany liczby dzwonków przed odebraniem. Liczba dzwonków przed odebraniem ustawiona w produkcie musi być większa niż liczba ustawiona w automatycznej sekretarce. Umożliwia to automatycznej sekretarce odbieranie połączeń przychodzących i nagrywanie wiadomości w przypadku połączeń głosowych. Gdy automatyczna sekretarka odpowie na wywołanie, prowadzony jest nasłuch połączenia i następuje automatyczna odpowiedź w przypadku wykrycia sygnału faksu.

    Liczba dzwonków do odebrania jest domyślnie ustawiona na pięć dla USA i Kanady i na dwa dla innych krajów/regionów.

    Poniższa tabela umożliwia określenie właściwej liczby dzwonków do odebrania połączenia.

    Typ linii telefonicznej
    Zalecane ustawienie liczby dzwonków do odebrania
    Osobna linia faksowa (odbiera tylko połączenia faksowe)
    Ustaw liczbę dzwonków mieszczącą się w zakresie pokazywanym na wyświetlaczu panelu sterowania (minimalna dozwolona liczba dzwonków różni się w zależności od kraju/regionu).
    Jedna linia z dwoma odrębnymi numerami i usługą wzorca dzwonienia
    Jeden lub dwa dzwonki. (W przypadku korzystania z automatycznej sekretarki lub komputerowej poczty głosowej przypisanych do drugiego numeru telefonu należy upewnić się, że w produkcie ustawiono mniejszą liczbę dzwonków niż dla automatycznej sekretarki. Można także skorzystać z funkcji dzwonienia dystynktywnego w celu rozróżniania połączeń głosowych i faksów).
    Linia wspólna (odbierająca zarówno połączenia faksowe, jak i głosowe) z podłączonym tylko jednym telefonem
    Pięć dzwonków lub więcej.
    Linia wspólna (zarówno do połączeń faksowych, jak i głosowych) z podłączonym automatem zgłoszeniowym lub komputerową pocztą głosową
    O dwa dzwonki więcej niż w automacie zgłoszeniowym lub komputerowej poczcie głosowej.

    Aby ustawić lub zmienić tryb odbierania, należy wykonać poniższe czynności:

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Liczba sygnałów dzwonka, a następnie naciśnij przycisk OK.
    5.
    Za pomocą klawiatury numerycznej wprowadź liczbę dzwonków przed odebraniem, a następnie naciśnij przycisk OK.


Faks (tylko model seria M1210)

Ustawianie dzwonienia dystynktywnego

    Usługa wzorca dzwonienia lub dzwonienia dystynktywnego jest dostępna u niektórych lokalnych operatorów telekomunikacyjnych. Usługa taka pozwala na posiadanie kilku numerów telefonu przy wykorzystaniu jednej linii telefonicznej. Każdemu numerowi telefonu przypisany jest unikalny wzorzec dzwonienia, umożliwiając odbieranie połączeń głosowych przez użytkownika, a połączeń faksowych przez produkt.

    W przypadku zamówienia u operatora sieci telefonicznej usługi rozpoznawania wzorców dzwonków należy skonfigurować produkt tak, aby odpowiadał na właściwy wzorzec dzwonka. Usługa nie jest dostępna we wszystkich krajach/regionach. Odpowiednie informacje na temat dostępności usługi w danym kraju/regionie można uzyskać u operatora telekomunikacyjnego.

    UWAGA:

    Jeśli usługa wzorca dzwonienia nie jest aktywna, a ustawienie zostanie zmienione z domyślnego na inne, Wszystkdzwonki, faksy nie mogą być odbierane.

    Dostępne są następujące ustawienia:

    ●
    Wszystkdzwonki: Odbierane są wszystkie połączenia przychodzące przez linię telefoniczną.
    ●
    Pojedynczy: Odbierane są wszystkie połączenia zgodne z wzorcem pojedynczego dzwonka.
    ●
    Podwójny: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego dzwonka.
    ●
    Potrójny: Odbierane są wszystkie połączenia zgodne z wzorcem trzykrotnego dzwonka.
    ●
    Podw&Potrójne: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego lub trzykrotnego dzwonka.

    Aby zmienić wzorzec dzwonienia do odbierania połączeń należy wykonać poniższe czynności:

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Rodzaj sygnałów dzwonka, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz wzorzec dzwonka, a następnie naciśnij przycisk OK.
    6.
    Po zakończeniu instalacji produktu należy poprosić kogoś o wysłanie faksu, aby sprawdzić, czy usługa wzorca dzwonka działa prawidłowo.


Faks (tylko model seria M1210)

Korzystanie z funkcji automatycznego zmniejszania faksów przychodzących

    Jeśli opcja dopasowania do strony jest włączona, następuje automatyczne zmniejszanie długich stron do maksymalnie 75%, aby zmieściły się na papierze domyślnego formatu (np. zmniejszając format Legal do formatu Letter).

    Jeśli opcja dopasowania do strony jest wyłączona, długie faksy są drukowane w pełnym formacie, na wielu stronach. Domyślnym ustawieniem fabrycznym zmniejszania faksów przychodzących jest Wł..

    W przypadku włączenia opcji Stemplow. faksu, korzystne może być również włączenie opcji automatycznego zmniejszania faksów. Spowoduje to zmniejszenie nieco formatu odbieranych faksów, aby zapobiec oznaczaniu na dwóch stronach faksu.

    UWAGA:

    Należy upewnić się, że domyślne ustawienie formatu materiału odpowiada formatowi materiału załadowanego do podajnika.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Dopasowanie do strony, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.


Faks (tylko model seria M1210)

Konfiguracja ustawień ponownego drukowania faksów

    Domyślnym ustawieniem ponownego drukowania faksów jest Wł.. Aby zmienić to ustawienie za pomocą panelu sterowania, należy wykonać poniższe czynności:

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Druk. pon. faksy, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK.


Faks (tylko model seria M1210)

Ustawianie trybu rozpoznawania ciszy

    To ustawienie pozwala kontrolować możliwość odbierania faksów od starszych modeli urządzeń, które nie emitują sygnału faksu podczas transmisji. W momencie sporządzania tej publikacji niewiele urządzeń tego typu było w użytku. Domyślnie ustawiona jest wartość Wył.. Tryb rozpoznawania ciszy należy zmienić tylko w przypadku regularnego odbierania faksów od starszego modelu faksu.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Rozpozn ciszy, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.


Faks (tylko model seria M1210)

Ustawianie głośności faksu

Głośność dźwięków faksu można ustawiać za pomocą panelu sterowania. Istnieje możliwość zmiany głośności następujących dźwięków:

●
Sygnały faksu związane z faksami odbieranymi i wysyłanymi
●
Sygnał faksów przychodzących

Domyślnym ustawieniem fabrycznym głośności dźwięków faksu jest Cichy.

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie głośności alarmu, linii telefonicznej i dzwonka


Faks (tylko model seria M1210)

Ustawianie głośności alarmu, linii telefonicznej i dzwonka

    1.
    Naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfig. systemu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Ustaw. głośności, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Głośność alarmu, Głośność tel. lub Głośność dzwonka, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz ustawienie Wył., Cichy, Średni lub Głośny.
    6.
    Naciśnij przycisk OK, aby zapisać ustawienie.


Faks (tylko model seria M1210)

Ustawianie oznaczania odebranych faksów

    U góry każdego odbieranego faksu jest drukowana informacja identyfikująca nadawcę. Istnieje również możliwość oznaczania odbieranych faksów przy użyciu nagłówka określanego przez użytkownika, w celu dodania informacji potwierdzających datę i godzinę odebrania faksu. Domyślnym ustawieniem fabrycznym oznaczania odebranych faksów jest Wył..

    UWAGA:

    Włączenie funkcji oznaczania odebranych faksów może spowodować zmianę rozmiaru strony i drukowanie dodatkowej strony.
    UWAGA:

    Opcja ta działa tylko w przypadku odebranych faksów, drukowanych przez produkt.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Stemplow. faksu, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.


Faks (tylko model seria M1210)

Konfiguracja funkcji odbioru prywatnego
    UWAGA:

    Funkcja odbioru prywatnego nie wpływa na funkcję ponownego wydruku ostatniego faksu. Aby ograniczyć dostęp do wszystkich odebranych faksów, upewnij się, że dla opcji Druk. pon. faksy ustawiona jest wartość Wył..

    Gdy funkcja odbioru prywatnego jest włączona, odebrane faksy są przechowywane w pamięci. Do wydrukowania zapamiętanych faksów, konieczne jest wprowadzenie osobistego numeru identyfikacyjnego (PIN).

    Włączanie funkcji odbioru prywatnego

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Odb. pryw., a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK.
    6.
    Za pomocą klawiatury numerycznej wprowadź hasło zabezpieczające urządzenia, a następnie naciśnij przycisk OK.
    7.
    Aby potwierdzić hasło zabezpieczające urządzenia, za pomocą klawiatury numerycznej wprowadź hasło ponownie, a następnie naciśnij przycisk OK.

    Wyłączanie funkcji odbioru prywatnego

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą klawiatury numerycznej wprowadź hasło zabezpieczające urządzenia, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz menu Odb. pryw., a następnie naciśnij przycisk OK.
    6.
    Za pomocą przycisków strzałek wybierz opcję Wył., a następnie naciśnij przycisk OK.

    Jeśli w pamięci znajdują się niewydrukowane faksy, urządzenie wydrukuje je i wyczyści pamięć.


Faks (tylko model seria M1210)

Ustawianie pobierania faksów

    Jeśli inny użytkownik ustawił faks do odebrania, można zażądać, aby faks ten został przesłany do produktu. (Funkcja ta zwana jest odpytywaniem innego urządzenia).

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Funkcje faksowania, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Odpytywanie, a następnie naciśnij przycisk OK.

    Produkt wybierze numer innego faksu i zażąda wysyłki.


Faks (tylko model seria M1210)

Korzystanie z faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Oprogramowanie faksu
  • Anulowanie faksu
  • Usuwanie faksów z pamięci
  • Używanie faksu w systemach DSL, PBX lub ISDN
  • Używanie faksu w systemie VoIP
  • Pamięć faksu
  • Wysyłanie faksu
  • Odbiór faksu


Faks (tylko model seria M1210)

Oprogramowanie faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane programy faksu


Faks (tylko model seria M1210)

Obsługiwane programy faksu

    Program komputerowy służący do faksowania, który został dołączony do produktu, jest jedynym współpracującym z produktem programem do faksowania. Aby używać programu komputerowego uprzednio zainstalowanego na komputerze, należy skorzystać z modemu podłączonego do komputera. Inne programy nie współpracują z modemem produktu.


Faks (tylko model seria M1210)

Anulowanie faksu

Poniższe instrukcje umożliwiają anulowanie wysłania faksu, gdy numer jest wybierany lub faksu, który jest właśnie wysyłany bądź odbierany.

Sekcja ta zawiera informacje na następujące tematy:

  • Anulowanie bieżącego faksu
  • Anulowanie oczekujących zadań faksowania


Faks (tylko model seria M1210)

Anulowanie bieżącego faksu

    Naciśnij przycisk Anuluj [image] na panelu sterowania. Wszystkie niewysłane strony będą anulowane. Naciśnięcie przycisku Anuluj [image] powoduje również zatrzymanie wybierania grupowego.


Faks (tylko model seria M1210)

Anulowanie oczekujących zadań faksowania

    Procedury tej należy użyć do anulowania zadania faksowania w następujących sytuacjach:

    ●
    Produkt oczekuje na ponowne wybieranie po wystąpieniu sygnału zajętości, braku odpowiedzi lub błędu komunikacji.
    ●
    Faks jest zaplanowany do wysyłki w późniejszym czasie.

    Aby anulować zadanie faksowania, należy za pomocą menu Stan zad. faks. wykonać następujące czynności:

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Stan zad. faksowania, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek przewiń listę oczekujących zadań aż do zadania, które ma być usunięte.
    4.
    Naciśnij przycisk OK, aby wybrać zlecenie do anulowania.
    5.
    Naciśnij przycisk OK, aby potwierdzić anulowanie zlecenia.


Faks (tylko model seria M1210)

Usuwanie faksów z pamięci

    Procedurę tę należy zastosować wyłącznie gdy zachodzi podejrzenie, że inna osoba ma dostęp do produktu i może próbować wydrukować faksy z pamięci.

    OSTROŻNIE:

    Poza tym procedura ta powoduje usunięcie z pamięci wszystkich faksów aktualnie wysyłanych, oczekujących na wysłanie, zaplanowanych do wysłania w późniejszym czasie oraz nie wydrukowanych lub przesyłanych.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Funkcje faksowania, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Usuń zach. faksy, a następnie naciśnij przycisk OK.
    4.
    Naciśnij przycisk OK, aby potwierdzić usunięcie.


Faks (tylko model seria M1210)

Używanie faksu w systemach DSL, PBX lub ISDN

Produkty firmy HP są zaprojektowane do współpracy z tradycyjnymi analogowymi usługami telefonicznymi. Nie są zaprojektowane do współpracy z liniami DSL, PBX, ISDN lub usługami VoIP, ale mogą funkcjonować przy zastosowaniu odpowiedniej konfiguracji i sprzętu.

UWAGA:

Firma HP zaleca omówienie możliwości konfiguracji linii DSL, PBX, ISDN i VoIP z usługodawcą.

Produkt HP LaserJet jest urządzeniem analogowym i nie jest zgodny ze wszystkimi środowiskami telefonii cyfrowej (chyba że przy użyciu konwertera). Firma HP nie gwarantuje zgodności produktu ze środowiskami cyfrowymi lub konwerterami analogowo-cyfrowymi.

Sekcja ta zawiera informacje na następujące tematy:

  • DSL
  • PBX
  • ISDN


Faks (tylko model seria M1210)

DSL

    Cyfrowa linia abonencka (DSL) wykorzystuje technologię cyfrową zamiast standardowych miedzianych przewodów telefonicznych. Ten produkt nie jest bezpośrednio zgodny z sygnałami cyfrowymi. Jednakże jeśli podczas instalacji linii DSL zostanie określona konfiguracja, można odseparować sygnał, tak aby część przepustowości łącza była wykorzystywana do przesyłania sygnału analogowego (połączeń głosowych i faksów), a pozostała część łącza była używana do przesyłania danych cyfrowych.

    UWAGA:

    Nie wszystkie faksy są zgodne z usługami DSL. Firma HP nie gwarantuje zgodności produktu ze wszystkimi liniami usługowymi i usługodawcami DSL.

    Modem DSL wymaga filtra górnoprzepustowego. Usługodawca zazwyczaj dostarcza filtr dolnoprzepustowy przeznaczony do standardowego okablowania telefonicznego.

    UWAGA:

    Aby uzyskać pomoc lub więcej informacji, należy skontaktować się z usługodawcą DSL.


Faks (tylko model seria M1210)

PBX

    Produkt jest urządzeniem analogowym i nie jest zgodny ze wszystkimi środowiskami telefonii cyfrowej. Aby faks działał, konieczne są filtry lub konwertery cyfrowo-analogowe. W przypadku wystąpienia problemów z obsługą faksu w środowisku PBX należy skontaktować się z usługodawcą PBX. Firma HP nie gwarantuje zgodności produktu ze środowiskami cyfrowymi lub konwerterami analogowo-cyfrowymi.

    Aby uzyskać pomoc i więcej informacji, należy skontaktować się z usługodawcą PBX.


Faks (tylko model seria M1210)

ISDN

    Aby uzyskać pomoc i więcej informacji, należy skontaktować się z usługodawcą ISDN.


Faks (tylko model seria M1210)

Używanie faksu w systemie VoIP

    Usługi VoIP (ang. „Voice over Internet Protocol”) często nie są zgodne z urządzeniami faksującymi, chyba że usługodawca twierdzi inaczej.

    W przypadku wystąpienia problemów z faksem podczas pracy w sieci VoiP, należy sprawdzić poprawność ułożenia wszystkich przewodów i poprawność ustawień. Ustawienie mniejszej prędkości przesyłu faksu może umożliwić wysłanie faksu przez sieć VoIP.

    W przypadku wystąpienia problemów z faksowaniem należy skontaktować się z usługodawcą VoiP.


Faks (tylko model seria M1210)

Pamięć faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Pamięć faksu nie ulega utracie w przypadku zaniku zasilania


Faks (tylko model seria M1210)

Pamięć faksu nie ulega utracie w przypadku zaniku zasilania

    Pamięć flash urządzenia chroni je przed utratą danych w przypadku awarii zasilania. W przypadku innych urządzeń faksujących strony faksu są zapisywane w standardowej pamięci RAM lub w krótkotrwałej pamięci RAM. W przypadku standardowej pamięci RAM w momencie zaniku zasilania następuje utrata danych, natomiast w przypadku krótkotrwałej pamięci RAM utrata danych następuje po około 60 sekundach od wystąpienia awarii zasilania. W przypadku pamięci flash dane mogą być przechowywane przez bardzo długi czas bez zasilania.


Faks (tylko model seria M1210)

Wysyłanie faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Faksowanie za pomocą skanera płaskiego
  • Wysyłanie faksów z podajnika dokumentów
  • Ręczne wybieranie numerów faksowania
  • Wysyłanie faksu za pomocą oprogramowania
  • Wysyłanie faksu poprzez wybranie numeru z telefonu podłączonego do linii faksu
  • Ustawienie opóźnienia wysyłania faksu
  • Korzystanie z kodów dostępu, kart kredytowych i kart telefonicznych


Faks (tylko model seria M1210)

Faksowanie za pomocą skanera płaskiego

    1.
    Umieść oryginał stroną zadrukowaną w dół na szybie skanera.

    2.
    Naciśnij przycisk Konfiguracja [image].
    3.
    Wybierz menu Książka telefoniczna, a następnie naciśnij przycisk OK.
    4.
    Wybierz wpis z książki telefonicznej. Jeśli nie ma wpisu, wprowadź numer za pomocą klawiatury numerycznej na panelu sterowania urządzenia.
    5.
    Na panelu sterowania naciśnij przycisk Wyślij faks [image]. Zadanie faksowania zostanie rozpoczęte.


Faks (tylko model seria M1210)

Wysyłanie faksów z podajnika dokumentów

    1.
    Włóż oryginały do podajnika dokumentów stroną zadrukowaną do góry.
    UWAGA:

    Pojemność podajnika dokumentów wynosi maksymalnie 35 arkuszy materiałów o gramaturze 75 g/m2 20 funtów.

    OSTROŻNIE:

    Aby zapobiec uszkodzeniu produktu, nie należy używać oryginałów, w których użyto korektora w płynie, taśmy korekcyjnej, spinaczy lub zszywaczy. Ponadto do podajnika dokumentów nie należy ładować fotografii ani małych lub delikatnych oryginałów.

    Umiejscowienie podajnika dokumentów

    2.
    Ustaw prowadnice tak, aby dotykały papieru.

    3.
    Naciśnij przycisk Konfiguracja [image].
    4.
    Wybierz menu Książka telefoniczna, a następnie naciśnij przycisk OK.
    5.
    Wybierz wpis z książki telefonicznej. Jeśli nie ma wpisu, wprowadź numer za pomocą klawiatury numerycznej na panelu sterowania urządzenia.
    6.
    Na panelu sterowania naciśnij przycisk Wyślij faks [image]. Zadanie faksowania zostanie rozpoczęte.


Faks (tylko model seria M1210)

Ręczne wybieranie numerów faksowania

    Zazwyczaj numer jest wybierany automatycznie po naciśnięciu przycisku Wyślij faks [image]. Czasem jednak konieczne jest ręczne wybranie numeru. Jeśli na przykład połączenie faksowe jest opłacane za pomocą karty telefonicznej, należy najpierw wybrać numer faksu, poczekać na sygnał potwierdzenia z firmy telekomunikacyjnej, a następnie wprowadzić numer karty telefonicznej. W przypadku wybierania numeru zagranicznego może zajść konieczność wybrania jego części i odczekania na sygnał przed dalszym wybieraniem.

    Ręczne wysyłanie faksu do grupy odbiorców (faksowanie ad hoc)

    Aby wysłać faks do grupy odbiorców, wykonaj następujące czynności:

    1.
    Włóż dokument do podajnika dokumentów.
    2.
    Naciśnij przycisk Konfiguracja [image].
    3.
    Wybierz menu Książka telefoniczna, a następnie naciśnij przycisk OK.
    4.
    Wybierz wpis z książki telefonicznej. Jeśli nie ma żądanego wpisu, wprowadź numer za pomocą klawiatury numerycznej na panelu sterowania urządzenia.
    5.
    Powtarzaj czynności z punktów 3 i 4 w celu wybrania kolejnych numerów. Po zakończeniu wybierania numerów przejdź do następnego kroku.
    6.
    Naciśnij przycisk Wyślij faks [image].
    7.
    Aby zeskanować kolejne strony, naciśnij przycisk 1 w celu wybrania opcji Tak, a następnie powtórz czynność z punktu 6 dla każdej z faksowanych stron. Po zakończeniu naciśnij przycisk 2, aby wybrać opcję Nie.

    Faks zostanie wysłany pod każdy wprowadzony numer faksu. Jeśli numer w grupie jest zajęty lub nie odpowiada, zostanie wybrany ponownie, zgodnie z ustawieniami ponownego wybierania. Jeśli wielokrotne próby ponownego wybierania nie powiodą się, błąd zostanie dopisany do dziennika aktywności faksu i nastąpi wybieranie następnego numeru w grupie.

    Ręczne ponowne wybieranie numeru

    1.
    Włóż dokument do podajnika dokumentów.
    2.
    Na panelu sterowania naciśnij przycisk Ponowne wybieranie numeru [image].
    3.
    Naciśnij przycisk Wyślij faks [image].
    4.
    Aby zeskanować kolejne strony, naciśnij przycisk 1 w celu wybrania opcji Tak, a następnie powtórz czynność z punktu 3 dla każdej z faksowanych stron. Po zakończeniu naciśnij przycisk 2, aby wybrać opcję Nie.

    Faks zostanie wysłany pod ponownie wybrany numer faksu. Jeśli numer jest zajęty lub nie odpowiada, zostanie wybrany ponownie, zgodnie z ustawieniami ponownego wybierania. Jeśli wielokrotne próby ponownego wybierania nie powiodą się, błąd zostanie dopisany do dziennika aktywności faksu.


Faks (tylko model seria M1210)

Wysyłanie faksu za pomocą oprogramowania

    Niniejsza sekcja zawiera podstawowe instrukcje dotyczące wysyłania faksów za pomocą oprogramowania dostarczonego z urządzeniem. Wszystkie inne tematy związane z oprogramowaniem omówione są w jego pomocy, do której można uzyskać dostęp z menu Pomoc programu.

    Jeśli spełnione są następujące wymagania, można faksować dokumenty elektroniczne z komputera:

    ●
    Urządzenie jest podłączone bezpośrednio do komputera.
    ●
    Oprogramowanie produktu jest zainstalowane na komputerze.
    ●
    System operacyjny komputera to Microsoft Windows XP, Windows Vista, Mac OS X w wersji 10.4, 10.5, 10.6 lub nowszy.
    Wysyłanie faksu za pomocą oprogramowania (Windows XP lub Vista)

    Procedura wysyłania faksu różni się w zależności od specyfikacji systemu. Poniżej przestawiono najbardziej typowe czynności.

    1.
    Kliknij przycisk Uruchom, kliknij polecenie Programy (lub polecenie Wszystkie programy w systemie Windows XP), a następnie kliknij polecenie Hewlett Packard.
    2.
    Kliknij nazwę urządzenia, a następnie polecenie Wyślij faks. Wyświetlone zostanie okno programu do faksowania.
    3.
    Wpisz numer faksu jednego lub kilku odbiorców.
    4.
    Włóż dokument do podajnika dokumentów.
    5.
    Dołącz stronę wiodącą (opcjonalnie).
    6.
    Kliknij przycisk Wyślij teraz.

    Wysyłanie faksu za pomocą oprogramowania (Mac OS X 10.4 lub nowszy)

    W systemie Mac OS X są dostępne dwie metody wysyłania faksów za pomocą oprogramowania produktu.

    Aby wysłać faks za pomocą programu HP Director, należy wykonać następujące czynności:

    1.
    Włóż dokument do podajnika dokumentów.
    2.
    Otwórz program HP Director, klikając ikonę w programie Dock, a następnie kliknij opcję Fax (Faksuj). Wyświetlone zostanie okno dialogowe Apple.
    3.
    Wybierz opcję Fax PDF w menu podręcznym PDF.
    4.
    Wpisz numer faksu jednego lub kilku odbiorców w obszarze To (Do).
    5.
    Wybierz produkt w obszarze Modem.
    6.
    Kliknij opcję Faks.

    Aby wysłać faks, drukując do sterownika faksu, wykonaj następujące czynności:

    1.
    Otwórz dokument, który chcesz przefaksować.
    2.
    Kliknij menu File (Plik) i kliknij polecenie Print (Drukuj).
    3.
    Wybierz opcję Fax PDF w menu podręcznym PDF.
    4.
    Wpisz numer faksu jednego lub kilku odbiorców w obszarze To (Do).
    5.
    Wybierz produkt w obszarze Modem.
    6.
    Kliknij opcję Faks.

    Wysyłanie faksu z aplikacji innych firm, takich jak program Microsoft Word (wszystkie systemy operacyjne)

    1.
    Otwórz dokument w aplikacji innej firmy.
    2.
    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.
    3.
    Wybierz sterownik drukowania faksu z listy rozwijanej sterownika drukarki. Wyświetlone zostanie okno programu do faksowania.
    4.
    Wykonaj jedną z następujących czynności:
    ●
    Windows
    a.
    Wpisz numer faksu jednego lub kilku odbiorców.
    b.
    Dołącz stronę wiodącą (opcjonalnie).
    c.
    Dołącz wszystkie strony załadowane do produktu (opcjonalnie).
    d.
    Kliknij przycisk Wyślij teraz.
    ●
    Macintosh
    a.
    Wybierz opcję Fax PDF w menu podręcznym PDF.
    b.
    Wpisz numer faksu jednego lub kilku odbiorców.
    c.
    Wybierz urządzenie w obszarze Modem.
    d.
    Kliknij opcję Faks.


Faks (tylko model seria M1210)

Wysyłanie faksu poprzez wybranie numeru z telefonu podłączonego do linii faksu

    W pewnych sytuacjach może zajść konieczność wybrania numeru faksu z telefonu podłączonego do tej samej linii, co produkt. Na przykład w przypadku wysyłania faksu do osoby, która posiada urządzenie pracujące w trybie ręcznego odbioru, można wcześniej telefonicznie poinformować ją o nadchodzącym faksie.

    UWAGA:

    Telefon musi być podłączony do portu „telefon” urządzenia ( ikona telefoniczna portu faksu).

    1.
    Włóż dokument do podajnika dokumentów.
    2.
    Podnieś słuchawkę telefonu podłączonego do tej samej linii, co produkt. Wprowadź numer faksu, używając klawiatury numerycznej telefonu.
    3.
    Po zgłoszeniu się odbiorcy poproś go o uruchomienie faksu.
    4.
    Po usłyszeniu sygnału faksu naciśnij przycisk Wyślij faks [image], poczekaj na pojawienie się komunikatu Nawiązywanie połączenia na wyświetlaczu panelu sterowania, a następnie odłóż słuchawkę.


Faks (tylko model seria M1210)

Ustawienie opóźnienia wysyłania faksu

    Użyj panelu sterowania produktu, aby zaplanować automatyczne wysłanie faksu do jednej lub wielu osób. Po wykonaniu tej procedury dokument zostanie zeskanowany do pamięci, a produkt powróci do stanu gotowości.

    UWAGA:

    Jeśli nie można wysłać faksu w zaplanowanym czasie, zostanie to wskazane w raporcie błędów faksowania (jeśli ta opcja jest aktywna) lub w dzienniku aktywności faksu. Wysłanie faksu może nie zostać wykonane ze względu na brak odpowiedzi lub sygnał zajętości.

    Jeśli zaplanowano wysłanie faksu, ale dokument wymaga aktualizacji, należy wysłać dodatkowe informacje w oddzielnym zleceniu. Wszystkie dokumenty zaplanowane do wysłania pod ten sam numer o tym samym czasie są dostarczane jako oddzielne faksy.

    1.
    Włóż dokument do podajnika dokumentów.

    Umiejscowienie podajnika dokumentów

    2.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].

    Panel sterowania urządzenia

    3.
    Za pomocą przycisków strzałek wybierz menu Funkcje faksowania, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Wyślij faks póź., a następnie naciśnij przycisk OK.
    5.
    Wprowadź godzinę za pomocą klawiatury numerycznej.
    6.
    Jeśli produkt jest ustawiony na 12-godzinny format czasu, za pomocą przycisków strzałek przesuń kursor za czwartą cyfrę, aby ustawić godziny przedpołudniowe (AM) lub popołudniowe (PM). Wybierz 1 dla godzin przedpołudniowych (AM) lub 2 dla godzin popołudniowych (PM), a następnie naciśnij przycisk OK. W przypadku ustawienia formatu 24-godzinnego naciśnij przycisk OK.
    7.
    Naciśnij przycisk OK, aby zaakceptować domyślną datę, lub wprowadź datę za pomocą klawiatury numerycznej, a następnie naciśnij przycisk OK.
    8.
    Wprowadź numer faksu.
    UWAGA:

    Funkcja ta nie działa dla grup niezdefiniowanych (ad hoc).
    9.
    Naciśnij przycisk OK lub Wyślij faks [image]. Dokument zostanie zeskanowany do pamięci i faks zostanie wysłany o określonej porze.


Faks (tylko model seria M1210)

Korzystanie z kodów dostępu, kart kredytowych i kart telefonicznych

Aby skorzystać z kodów dostępu, kart kredytowych lub kart telefonicznych, należy wybrać numer ręcznie, co umożliwi wstawienie przerw i kodów wybierania.

Sekcja ta zawiera informacje na następujące tematy:

  • Wysyłanie faksów za granicę


Faks (tylko model seria M1210)

Wysyłanie faksów za granicę

    Aby wysłać faks za granicę, należy wybrać numer ręcznie, co umożliwi wstawienie przerw i międzynarodowych kodów wybierania.


Faks (tylko model seria M1210)

Odbiór faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie faksu
  • Odbieranie faksów, gdy dźwięki faksu są słyszalne w połączeniu telefonicznym
  • Odbieranie faksów na komputerze


Faks (tylko model seria M1210)

Drukowanie faksu

Po odebraniu faksu produkt rozpoczyna jego wydruk (jeśli funkcja odbioru prywatnego jest wyłączona) i automatycznie zapisuje go do pamięci flash.

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie zapisanego faksu w przypadku włączonej funkcji odbioru prywatnego
  • Ponowne drukowanie faksów


Faks (tylko model seria M1210)

Drukowanie zapisanego faksu w przypadku włączonej funkcji odbioru prywatnego

    Aby wydrukować zapisane faksy, należy wprowadzić numer PIN odbioru prywatnego. Po wydrukowaniu zapisane faksy są usuwane z pamięci.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą klawiatury numerycznej wpisz zabezpieczający kod PIN urządzenia, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja odb. faksu, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz menu Odb. pryw., a następnie naciśnij przycisk OK.
    6.
    Za pomocą przycisków strzałek wybierz opcję Drukuj faksy, a następnie naciśnij przycisk OK.


Faks (tylko model seria M1210)

Ponowne drukowanie faksów

    Jeśli faks nie został wydrukowany z powodu braku toneru lub jeśli został wydrukowany na niewłaściwym rodzaju materiału, można spróbować wydrukować go ponownie. Ilość dostępnej pamięci określa liczbę zapisanych faksów, które można wydrukować ponownie. Ostatnie faksy zostaną wydrukowane w pierwszej kolejności, a najwcześniej zachowane jako ostatnie.

    Faksy te są przez cały czas przechowywane w pamięci. Ponowny wydruk nie powoduje ich usunięcia.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Funkcje faksowania, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Pon wydr ost fks, a następnie naciśnij przycisk OK. Ostatnio wydrukowany faks zostanie wydrukowany ponownie.

    UWAGA:

    Aby zatrzymać drukowanie, w dowolnej chwili naciśnij przycisk Anuluj [image].

    OSTROŻNIE:

    Jeśli opcję Druk. pon. faksy ustawiono na Wył., nie można drukować nieprawidłowo wydrukowanych ani wyblakłych faksów.


Faks (tylko model seria M1210)

Odbieranie faksów, gdy dźwięki faksu są słyszalne w połączeniu telefonicznym

    W przypadku gdy po odebraniu telefonu słychać sygnał faksu (w sytuacji kiedy posiadana linia telefoniczna służy zarówno do połączeń telefonicznych, jak i faksowych), odbieranie faksu można rozpocząć na dwa sposoby:

    ●
    Jeśli urządzenie znajduje się w pobliżu, naciśnij przycisk Wyślij faks [image] na panelu sterowania.
    ●
    Jeśli tak się nie stanie, na klawiaturze telefonu naciśnij kolejno przyciski 1-2-3, sprawdź, czy słychać sygnał transmisji faksu i odłóż słuchawkę.
    UWAGA:

    Aby zastosować drugą metodę, opcja Numer wewnętrzny musi być ustawiona na Tak.


Faks (tylko model seria M1210)

Odbieranie faksów na komputerze
    UWAGA:

    Odbieranie faksów za pomocą komputera Macintosh nie jest obsługiwane.

    Odbieranie faksów na komputerze jest dostępne tylko wtedy, gdy podczas początkowej instalacji produktu dokonano pełnej instalacji oprogramowania.

    Aby odbierać faksy na komputerze, włącz w oprogramowaniu opcję odbierania na komputerze.

    1.
    Otwórz program HP Toolbox.
    2.
    Wybierz produkt.
    3.
    Kliknij opcję Faks.
    4.
    Kliknij przycisk Zadania faksowania.
    5.
    W obszarze Tryb odbioru faksów wybierz opcję Odbierz faksy na tym komputerze.

    Wyłączanie opcji odbierania na komputerze za pomocą panelu sterowania

    Opcję odbierania na komputerze można włączyć tylko z jednego komputera. Jeśli z jakichś powodów korzystanie z komputera nie jest możliwe, poniższa procedura pozwala na wyłączenie opcji odbierania na komputerze za pomocą panelu sterowania produktu.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Funkcje faksowania, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Zatrz odb na kom, a następnie naciśnij przycisk OK.

    Podgląd faksu w trybie odbioru na komputerze

    1.
    Otwórz program HP Toolbox.
    2.
    Wybierz produkt.
    3.
    Kliknij opcję Faks.
    4.
    Kliknij opcję Rejestr odebranych faksów.
    5.
    W kolumnie Obraz faksu kliknij łącze „widok” związane z faksem, który ma zostać wyświetlony.


Faks (tylko model seria M1210)

Rozwiązywanie problemów z faksowaniem

Sekcja ta zawiera informacje na następujące tematy:

  • Lista kontrolna rozwiązywania problemów z faksem
  • Komunikaty o błędach faksowania
  • Rejestry i raporty faksu
  • Zmiana korekcji błędów i szybkości faksu
  • Problemy związane z wysyłaniem faksów
  • Problemy związane z odbieraniem faksów


Faks (tylko model seria M1210)

Lista kontrolna rozwiązywania problemów z faksem

    Wskazówki związane z rozwiązywaniem problemów z faksem:

    ●
    Z menu Raporty wydrukuj mapę przedstawiającą układ menu i dostępne ustawienia.
    ●
    Spróbuj wysłać faks po wykonaniu każdej procedury.
    ●
    Odłącz wszystko oprócz urządzenia. Sprawdź, czy kabel telefoniczny jest podłączony do gniazdka telefonicznego w ścianie.

    1.
    Sprawdź, czy oprogramowanie sprzętowe urządzenia jest aktualne:

    a.
    Wydrukuj stronę konfiguracji z menu Raporty.
    b.
    Przejdź do strony www.hp.com/support/ljm1210series i wybierz używany system operacyjny.
    c.
    Przejdź do tabeli oprogramowania sprzętowego i porównaj bieżącą wersję na stronie z wersją zapisaną na stronie konfiguracji. Jeśli wersje różnią się, pobierz nowszą wersję.
    d.
    Wydrukuj nową stronę konfiguracji, aby sprawdzić, czy wersja jest aktualna.

    2.
    Upewnij się, że kabel telefoniczny jest podłączony do prawidłowego portu.
    3.
    Sprawdź, czy faks został skonfigurowany. Skorzystaj z panelu sterowania lub Kreatora konfiguracji faksu HP, aby skonfigurować w faksie datę, godzinę i informacje nagłówka.
    4.
    Sprawdź linię telefoniczną.

    a.
    Odłącz kabel telefoniczny od urządzenia.
    b.
    Podłącz kabel do telefonu i sprawdź, czy jest sygnał.
    c.
    Ponownie podłącz kabel telefoniczny do odpowiedniego portu urządzenia.

    5.
    Jeśli korzystasz z usługi DSL, sprawdź instalację i dostępne funkcje. Modem DSL wymaga filtra górnoprzepustowego. Usługodawca zazwyczaj dostarcza filtr dolnoprzepustowy przeznaczony do standardowego okablowania telefonicznego.
    6.
    Jeśli korzystasz z usługi VoIP, sprawdź instalację i dostępne funkcje. Usługa VoIP może nie obsługiwać wysyłania faksów przez IP. Jeśli funkcja wysyłania faksów przez IP jest obsługiwana, zmień wartość ustawienia Prędkość faksu na Mała (V.29).
    7.
    Jeśli nie możesz wysyłać i odbierać faksów, wykonaj następujące czynności:

    a.
    Zmień ustawienia korekcji błędów.
    UWAGA:

    Zmiana tych ustawień może spowodować obniżenie jakości wydruków.
    b.
    Zmień ustawienie Prędkość faksu na Średnia (V.17) lub Mała (V.29).


Faks (tylko model seria M1210)

Komunikaty o błędach faksowania

Komunikaty alarmowe i ostrzegawcze są wyświetlane czasowo i mogą wymagać od użytkownika potwierdzenia przez naciśnięcie przycisku OK w celu ponowienia lub przycisku Anuluj [image] w celu anulowania zlecenia. Niektóre ostrzeżenia mogą być powodem nieukończenia zadania lub wpływać na jakość wydruku. Jeśli komunikat alarmowy lub ostrzegawczy jest związany z drukowaniem i jest włączona funkcja automatycznej kontynuacji, produkt będzie próbował wznowić zlecenie drukowania, o ile w ciągu 10 sekund nie nastąpi potwierdzenie.

Sekcja ta zawiera informacje na następujące tematy:

  • Komunikaty alarmowe i ostrzegawcze


Faks (tylko model seria M1210)

Komunikaty alarmowe i ostrzegawcze

    Komunikat na panelu sterowania
    Opis
    Zalecane działanie
    Błąd komunikac.
    Pomiędzy produktem a nadawcą lub odbiorcą wystąpił błąd komunikacyjny.
    Zezwól na ponowne wysłanie faksu. Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj się połączyć. Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
    Spróbuj użyć innego przewodu telefonicznego.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Błąd odb faksu
    Podczas próby odbierania faksu wystąpił błąd.
    Poproś nadawcę, aby ponownie wysłał faks.
    Spróbuj wysłać faks z powrotem do nadawcy lub innego urządzenia faksującego.
    Sprawdź, czy słychać sygnał centrali na linii telefonicznej, naciskając przycisk Wyślij faks [image].
    Upewnij się, że kabel telefoniczny jest stabilnie podłączony, odłączając go i ponownie podłączając.
    Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
    Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
    Zmniejsz szybkość faksu. Poproś nadawcę, aby ponownie wysłał faks.
    Wyłącz tryb korekcji błędów. Poproś nadawcę, aby ponownie wysłał faks.
    Podłącz produkt do innej linii telefonicznej.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Błąd wys. faksu
    Podczas próby wysłania faksu wystąpił błąd.
    Spróbuj ponownie wysłać faks.
    Spróbuj wybrać inny numer faksu.
    Sprawdź, czy słychać sygnał centrali na linii telefonicznej, naciskając przycisk Wyślij faks [image].
    Upewnij się, że kabel telefoniczny jest stabilnie podłączony, odłączając go i ponownie podłączając.
    Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
    Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
    Podłącz produkt do innej linii telefonicznej.
    Wybierz ustawienie rozdzielczości faksu Standardowe zamiast domyślnego ustawienia Dokładna.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Brak odp. faksu
    Trwa pon wyb nru
    Linia odbierająca faks nie odpowiada. Produkt ponowi próbę wybrania numeru za kilka minut.
    Zezwól na ponowne wysłanie faksu.
    Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
    Upewnij się, że używany numer faksu jest poprawny.
    Jeśli ponowne wybieranie numeru jest kontynuowane, wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
    Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
    Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
    Spróbuj użyć innego przewodu telefonicznego.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Brak odp. faksu
    Wysył anulowano
    Nie powiodła się próba ponownego wybrania numeru faksu lub wyłączono opcję Pon wyb-brak odp.
    Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
    Upewnij się, że używany numer faksu jest poprawny.
    Sprawdź, czy jest włączona opcja ponownego wybierania numeru.
    Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
    Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
    Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
    Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Brak s. centr.
    Produkt nie wykrył sygnału centrali.
    Sprawdź, czy słychać sygnał centrali na linii telefonicznej, naciskając przycisk Wyślij faks [image].
    Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
    Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
    Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
    Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
    Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Faks zajęty.
    Trwa pon wyb nru
    Linia, do której wysyłany był faks, była zajęta. Zajęty numer jest automatycznie wybierany ponownie.
    Zezwól na ponowne wysłanie faksu.
    Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
    Upewnij się, że używany numer faksu jest poprawny.
    Sprawdź, czy słychać sygnał centrali na linii telefonicznej, naciskając przycisk Wyślij faks [image].
    Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
    Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej, a następnie spróbuj ponownie wysłać faks.
    Spróbuj użyć innego przewodu telefonicznego.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Faks zajęty.
    Wysył anulowano
    Linia, do której wysyłany był faks, była zajęta. Wysyłanie faksu zostało anulowane.
    Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
    Upewnij się, że używany numer faksu jest poprawny.
    Sprawdź, czy opcja Pon wyb zaj nru jest włączona.
    Sprawdź, czy słychać sygnał centrali na linii telefonicznej, naciskając przycisk Wyślij faks [image].
    Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
    Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej, a następnie spróbuj ponownie wysłać faks.
    Spróbuj użyć innego przewodu telefonicznego.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Nieprawidł. wpis
    Nieprawidłowe dane lub odpowiedź.
    Popraw wpis.
    Nie wykryto faksu
    Połączenie przychodzące zostało odebrane, ale nie wykryto, że pochodziło z urządzenia faksującego.
    Zezwól na ponowny odbiór faksu.
    Spróbuj użyć innego przewodu telefonicznego.
    Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Płna pmięć faks.
    Anulow. odbioru
    Podczas transmisji faksu zasoby pamięci zostały wyczerpane. Wydrukowane zostaną tylko strony mieszczące się w pamięci.
    Wydrukuj wszystkie faksy i poproś nadawcę o ponowne wysłanie faksu. Poproś nadawcę o podzielenie zadań faksowania na kilka mniejszych przed ich wysłaniem. Anuluj wszystkie zadania faksowania lub wyczyść faksy znajdujące się w pamięci.
    Płna pmięć faks.
    Usw zlec wys fks
    Podczas wykonywania zadania faksowania pamięć została całkowicie wypełniona. Aby zadanie faksowania przebiegało prawidłowo, wszystkie strony faksu muszą znajdować się w pamięci. Wysłane zostaną tylko strony mieszczące się w pamięci.
    Wydrukuj wszystkie odebrane faksy lub zaczekaj, aż zostaną wysłane wszystkie oczekujące faksy.
    Poproś nadawcę, aby ponownie wysłał faks.
    Anuluj wszystkie zadania faksowania lub wyczyść faksy znajdujące się w pamięci.
    Wysyłanie faksu opóźnione
    Pamięć wysyłania pełna.
    Pamięć faksu jest zapełniona.
    Anuluj faks, naciskając przycisk Anuluj [image]. Ponownie wyślij faks. Jeśli błąd będzie się powtarzać, może okazać się konieczne wysłanie faksu w kilku częściach.
    Żaden dokument nie został wysłany
    Żadna strona nie została zeskanowana ani odebrana z komputera w celu przesłania faksu.
    Spróbuj wysłać faks ponownie.


Faks (tylko model seria M1210)

Rejestry i raporty faksu

Aby wydrukować rejestry i raporty faksu, należy wykonać poniższe instrukcje:

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie wszystkich raportów faksu
  • Drukowanie pojedynczych raportów faksu
  • Ustawianie automatycznego drukowania dziennika aktywności faksu
  • Ustawianie raportu błędów faksowania
  • Ustawianie raportu z potwierdzeniem faksu
  • Umieszczanie pierwszej strony faksu na raporcie z potwierdzeniami faksu, raporcie błędów faksu i raporcie ostatnich połączeń


Faks (tylko model seria M1210)

Drukowanie wszystkich raportów faksu

    W celu wydrukowania wszystkich raportów należy skorzystać z poniższej procedury:

    ●
    Rej. poł. faks.
    ●
    Raport książki telefonicznej
    ●
    Raport konfigur
    ●
    List zabl nr fks

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].

    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz opcję Wszyst. raporty, a następnie naciśnij przycisk OK. Nastąpi wyjście z menu ustawień i wydrukowanie raportów.


Faks (tylko model seria M1210)

Drukowanie pojedynczych raportów faksu

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz raport do wydrukowania, a następnie naciśnij przycisk OK. Nastąpi wyjście z menu ustawień i wydrukowanie raportu.
    UWAGA:

    Po wybraniu raportu Rej. poł. faks. i naciśnięciu przycisku OK naciśnij ponownie przycisk OK, aby wybrać opcję Drukuj rejestr. Nastąpi wyjście z menu ustawień i wydrukowanie dziennika.


Faks (tylko model seria M1210)

Ustawianie automatycznego drukowania dziennika aktywności faksu

    Można ustawić automatyczne drukowanie dziennika faksu po zapisaniu do niego 40 pozycji. Domyślnym ustawieniem fabrycznym jest Wł.. Aby ustawić automatyczne drukowanie dziennika aktywności faksu, należy wykonać następujące czynności:

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Rej. poł. faks., a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz menu Autom druk rjstr, a następnie naciśnij przycisk OK.
    6.
    Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK, aby potwierdzić wybór.


Faks (tylko model seria M1210)

Ustawianie raportu błędów faksowania

    Raport błędów faksowania to krótki raport wskazujący na zaistnienie błędu zadania faksowania. Raport można wydrukować w następujących przypadkach:

    ●
    Każdy błąd faksu (fabryczne ustawienie domyślne)
    ●
    Błąd wysyłania faksu
    ●
    Błąd odbioru faksu
    ●
    Nigdy
    UWAGA:

    Po wybraniu opcji Nigdy nie pojawi się żaden komunikat o błędzie przesyłania faksu. Błąd będzie widoczny jedynie po wydrukowaniu dziennika aktywności faksu.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Raport błędów faksu, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję wskazującą na moment wydrukowania raportów błędów faksowania.
    6.
    Naciśnij przycisk OK, aby zapisać ustawienie.


Faks (tylko model seria M1210)

Ustawianie raportu z potwierdzeniem faksu

    Raport z potwierdzeniem to krótki raport zawierający wykaz pomyślne wysłanych lub odebranych zadań faksowania. Raport można wydrukować w następujących przypadkach:

    ●
    Każde zadanie faksowania
    ●
    Wysyłanie faksu
    ●
    Odbiór faksu
    ●
    Nigdy (domyślne ustawienie fabryczne)

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Potwierdzenie faksu, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję wskazującą na moment wydrukowania raportów błędów faksowania.
    6.
    Naciśnij przycisk OK, aby zapisać ustawienie.


Faks (tylko model seria M1210)

Umieszczanie pierwszej strony faksu na raporcie z potwierdzeniami faksu, raporcie błędów faksu i raporcie ostatnich połączeń

    Jeśli ta opcja jest włączona, a obraz strony nadal znajduje się w pamięci urządzenia, raport konfiguracji faksu, raport o błędach faksu i raport ostatnich połączeń faksu będą zawierały miniaturę (pomniejszoną o 50%) pierwszej strony ostatniego wysłanego lub odebranego faksu. Domyślnym ustawieniem fabrycznym tej opcji jest Wł..

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Raporty faksu, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Dołącz 1. stronę, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł., a następnie naciśnij przycisk OK, aby potwierdzić wybór.


Faks (tylko model seria M1210)

Zmiana korekcji błędów i szybkości faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie trybu korekcji błędów faksu
  • Zmiana szybkości faksowania


Faks (tylko model seria M1210)

Ustawianie trybu korekcji błędów faksu

    Zazwyczaj podczas wysyłania lub odbierania faksu są monitorowane sygnały linii telefonicznej. Jeśli podczas transmisji faksu zostanie wykryty sygnał błędu i jeśli korekcja błędów jest ustawiona na wartość Wł., to produkt może poprosić o ponowne przesłanie fragmentu faksu. Domyślnym ustawieniem fabrycznym korekcji błędów jest Wł..

    Korekcję błędów należy wyłączać tylko w przypadku problemów z wysyłaniem lub odbieraniem faksów i gdy błędy transmisji są do przyjęcia. Wyłączenie tego ustawienia może być przydatne podczas prób wysyłania lub odbierania faksów za granicę lub przy wykorzystaniu satelitarnej łączności telefonicznej.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Wszystkie faksy, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Usuwanie błędów, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz opcję Wł. lub Wył., a następnie naciśnij przycisk OK, aby zapisać wybrane ustawienie.


Faks (tylko model seria M1210)

Zmiana szybkości faksowania

    Ustawienie szybkości faksu jest związane z protokołem modemowym wykorzystywanym przez produkt do wysyłania faksów. Jest to ogólnoświatowy standard pełnodupleksowego wysyłania i odbierania danych za pośrednictwem linii telefonicznych, przy prędkości do 33 600 bitów na sekundę (bps). Domyślnym ustawieniem fabrycznym szybkości faksu jest Duża (V.34). W niektórych krajach/regionach domyślne ustawienia fabryczne mogą być inne w celu zapewnienia optymalnej transmisji.

    Ustawienie to wymaga zmiany tylko w przypadku problemów z wysyłaniem lub odbieraniem faksów z konkretnego urządzenia. Zmniejszenie szybkości faksowania może być przydatne podczas prób wysyłania lub odbierania faksów za granicę lub w celu korzystania z satelitarnej łączności telefonicznej.

    1.
    Na panelu sterowania naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja faksu, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz menu Wszystkie faksy, a następnie naciśnij przycisk OK.
    4.
    Za pomocą przycisków strzałek wybierz menu Prędkość faksu, a następnie naciśnij przycisk OK.
    5.
    Za pomocą przycisków strzałek wybierz ustawienie szybkości, a następnie naciśnij przycisk OK.


Faks (tylko model seria M1210)

Problemy związane z wysyłaniem faksów

    W trakcie wysyłania dokumentu urządzenie przestaje pobierać oryginały.
    Przyczyna
    Rozwiązanie
    Maksymalna długość strony wynosi 355 mm. Wysyłanie faksem dłuższej strony zatrzymuje się przy tej długości.
    Drukowanie dokumentu na krótszych nośnikach.
    Jeśli nie wystąpiło zacięcie, a czas, który upłynął, jest krótszy niż jedna minuta, zaczekaj chwilę przed naciśnięciem przycisku Anuluj [image]. W przypadku wystąpienia zacięcia usuń zacięcie, a następnie ponownie wyślij zadanie.
    Jeśli dokument jest zbyt mały, może nastąpić jego zacięcie w automatycznym podajniku dokumentów.
    Najmniejszy format arkuszy obsługiwany przez podajnik dokumentów to 148 x 105 mm.
    W przypadku wystąpienia zacięcia usuń zacięcie, a następnie ponownie wyślij zadanie.

    Wysyłanie faksów jest przerywane.
    Przyczyna
    Rozwiązanie
    Urządzenie odbierające faks może działać nieprawidłowo.
    Spróbuj wysłać faks do innego urządzenia faksującego.
    Linia telefoniczna może być uszkodzona.
    Wykonaj jedną z poniższych czynności:
    ●
    Zwiększ poziom głośności urządzenia, a następnie naciśnij przycisk Wyślij faks [image] na panelu sterowania. Jeśli słyszysz sygnał centrali, linia telefoniczna działa.
    ●
    Odłącz produkt od gniazdka telefonicznego i podłącz do gniazdka telefon. Spróbuj zadzwonić, aby upewnić się, że linia telefoniczna działa.
    Błąd komunikacji może zakłócać wysyłanie faksu.
    Zmień ustawienie opcji ponownego wybierania numeru po błędzie komunikacji na Wł..

    Produkt odbiera faksy, ale ich nie wysyła.
    Przyczyna
    Rozwiązanie
    Jeśli produkt działa w systemie cyfrowym, może nie wykrywać sygnału centrali generowanego przez ten system.
    Wyłącz opcję wykrywania sygnału centrali.
    Jeśli błąd nadal występuje, skontaktuj się z dostawcą systemu.
    Połączenie telefoniczne może być niskiej jakości.
    Ponów próbę później.
    Urządzenie odbierające faks może działać nieprawidłowo.
    Spróbuj wysłać faks do innego urządzenia faksującego.
    Linia telefoniczna może być uszkodzona.
    Wykonaj jedną z poniższych czynności:
    ●
    Zwiększ poziom głośności urządzenia i naciśnij przycisk Wyślij faks [image] na panelu sterowania. Jeśli słyszysz sygnał centrali, linia telefoniczna działa.
    ●
    Odłącz produkt od gniazdka telefonicznego i podłącz telefon. Spróbuj zadzwonić, aby upewnić się, że linia telefoniczna działa.

    Numery urządzeń faksujących są ponownie wybierane.
    Przyczyna
    Rozwiązanie
    Numer faksu zostanie automatycznie wybrany ponownie po włączeniu opcji ponownego wybierania Wł..
    Aby zatrzymać ponowne wybieranie numeru faksu, naciśnij przycisk Anuluj [image] lub zmień ustawienie ponownego wybierania.

    Wysłane faksy nie docierają do odbiorcy.
    Przyczyna
    Rozwiązanie
    Faks odbierający może być wyłączony lub sygnalizować wystąpienie błędu, na przykład brak papieru.
    Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i gotowe do odbierania faksów.
    Oryginały mogą być nieprawidłowo włożone.
    Upewnij się, że oryginały zostały prawidłowo włożone do podajnika dokumentów.
    Faks może znajdować się w pamięci, ponieważ oczekuje na ponowne wybranie zajętego numeru, przed bieżącym faksem znajdują się inne zadania do wysłania lub też faks jest ustawiony na wysyłanie z opóźnieniem.
    Jeśli zadanie faksu pozostaje w pamięci z jednego z wymienionych powodów, w dzienniku faksów pojawi się wpis tego zadania. Wydrukuj dziennik aktywności faksu i sprawdź kolumnę Stan dla zadań z oznaczeniem Oczekujące.

    Na panelu sterowania jest wyświetlany komunikat o zbyt małej wielkości pamięci.
    Przyczyna
    Rozwiązanie
    Prawdopodobnie faksowany dokument jest za duży lub jego rozdzielczość jest zbyt wysoka.
    Wykonaj jedną z poniższych czynności:
    ●
    Podziel duży faks na mniejsze części i wyślij je osobno.
    ●
    Usuń przechowywane faksy, aby więcej dostępnej pamięci pozostało na faksy wychodzące.
    ●
    Skonfiguruj wychodzący faks jako faks z opóźnieniem, a następnie sprawdź, czy został wysłany w całości.
    ●
    Upewnij się, że ustawiona jest najniższa rozdzielczość (Standardowe).

    Faksy są przesyłane bardzo wolno.
    Przyczyna
    Rozwiązanie
    Faks może być bardzo złożony, np. z dużą ilością grafiki.
    Wysyłanie lub odbieranie skomplikowanych faksów trwa dłużej. Podzielenie dłuższych faksów na kilka zadań i zmniejszenie rozdzielczości może zwiększyć szybkość transmisji.
    Faks odbierający może pracować z niską szybkością modemu.
    Faksy są wysyłane z największą szybkością modemu, jaką jest w stanie obsłużyć urządzenie odbierające faksy.
    Rozdzielczość wysyłanego lub odbieranego faksu może być bardzo wysoka.
    Aby wysłać faks, zmniejsz rozdzielczość i ponownie wyślij faks.
    Mogą występować zakłócenia na linii telefonicznej.
    Rozłącz się i ponownie wyślij faks. Zgłoś w firmie telekomunikacyjnej konieczność sprawdzenia linii telefonicznej.
    W przypadku wysyłania faksu przy użyciu cyfrowej linii telefonicznej należy się skontaktować z usługodawcą.
    Faks jest wysyłany za granicę.
    Wysyłanie zadań faksowania za granicę trwa dłużej.
    Tło oryginału jest kolorowe.
    Ponownie wydrukuj oryginał z białym tłem, a następnie ponownie wyślij faks.


Faks (tylko model seria M1210)

Problemy związane z odbieraniem faksów
    UWAGA:

    Aby zapewnić poprawne działanie produktu, należy korzystać z przewodu faksu dostarczonego wraz z nim.

    Faksy z telefonu wewnętrznego nie są odbierane.
    Przyczyna
    Rozwiązanie
    Opcja obsługi telefonu wewnętrznego może być wyłączona.
    Zmień ustawienie telefonu wewnętrznego.
    Przewód faksowy może być podłączony nieprawidłowo.
    Upewnij się, że przewód faksu jest prawidłowo podłączony do gniazdka telefonicznego i produktu (lub innego sprzętu do niego podłączonego). Naciśnij kolejno przyciski 1-2-3, odczekaj trzy sekundy i odłóż słuchawkę.
    Tryb wybierania lub opcja obsługi telefonu wewnętrznego mogą być ustawione nieprawidłowo.
    Upewnij się, że tryb wybierania numerów produktu jest ustawiony na wartość Tonowy. Upewnij się, że telefon wewnętrzny jest również skonfigurowany do wybierania tonowego.

    Produkt nie reaguje na nadchodzące faksy.
    Przyczyna
    Rozwiązanie
    Być może tryb odbierania połączeń jest ustawiony na wartość Ręczny.
    Jeśli tryb odbierania połączeń jest ustawiony na wartość Ręczny, produkt nie odbiera połączeń. Rozpocznij proces odbierania faksu ręcznie.
    Ustawienie liczby dzwonków do odebrania może być nieprawidłowe.
    Sprawdź, czy ustawiona liczby sygnałów dzwonka przed odebraniem jest odpowiednia.
    Funkcja wzorca dzwonienia może być włączona, a usługa nie działa, albo też usługa działa, a ustawienie jest nieprawidłowe.
    Sprawdź funkcję wzorca dzwonienia w celu upewnienia się, że została ustawiona prawidłowo.
    Przewód faksowy może być podłączony nieprawidłowo lub jest uszkodzony.
    Zapoznaj się z podręczną instrukcją obsługi, aby sprawdzić instalację. Upewnij się, że do podłączenia faksu używasz przewodu dołączonego do produktu.
    Produkt może nie wykrywać sygnału faksu, gdyż automatyczna sekretarka odtwarza komunikat głosowy.
    Nagraj ponownie komunikat automatycznej sekretarki, pozostawiając co najmniej 2 sekundy przerwy na początku nagrania.
    Możliwe, że do linii telefonicznej podłączono zbyt wiele urządzeń.
    Do linii telefonicznej nie należy podłączać więcej niż trzech urządzeń. Odłącz ostatnio podłączone urządzenie i sprawdź, czy produkt działa. Jeśli nie, odłączaj urządzenia pojedynczo i ponawiaj próbę po odłączeniu każdego z nich.
    Linia telefoniczna może być uszkodzona.
    Wykonaj jedną z poniższych czynności:
    ●
    Zwiększ poziom głośności urządzenia, a następnie naciśnij przycisk Wyślij faks [image] na panelu sterowania. Jeśli słyszysz sygnał centrali, linia telefoniczna działa.
    ●
    Odłącz produkt od gniazdka telefonicznego, a następnie podłącz telefon. Spróbuj zadzwonić, aby upewnić się, że linia telefoniczna działa.

    Produkt nie reaguje na nadchodzące faksy.
    Przyczyna
    Rozwiązanie
    Usługa komunikatów głosowych może powodować konflikt przy odbieraniu połączeń przez produkt.
    Wykonaj jedną z poniższych czynności:
    ●
    Wyłącz usługę komunikatów głosowych.
    ●
    Przeznacz jedną linię telefoniczną wyłącznie na połączenia faksowe.
    ●
    Ustaw tryb odbierania połączeń na Ręczny. W trybie ręcznym należy samodzielnie rozpoczynać proces odbierania faksu.
    ●
    Przełącz produkt do trybu automatycznego i zmniejsz w produkcie liczbę sygnałów dzwonka przed odebraniem do wartości mniejszej niż liczba sygnałów dzwonka przed odebraniem ustawionej w poczcie głosowej. Wszystkie połączenia przychodzące będą odbierane.
    Skończył się papier w produkcie lub pamięć produktu jest pełna.
    Uzupełnij podajnik wejściowy nośników. Naciśnij przycisk OK. Wszystkie faksy zapisane w pamięci zostaną wydrukowane i odbieranie faksów zostanie wznowione.

    Faksy nie są drukowane.
    Przyczyna
    Rozwiązanie
    Podajnik wejściowy nośników jest pusty.
    Załaduj nośniki. Faksy odebrane w czasie, gdy podajnik wejściowy był pusty, są przechowywane w pamięci. Ich wydruk następuje po ponownym napełnieniu podajnika.
    Być może wybrano opcję odbierania faksów na komputerze.
    Sprawdź, czy komputer odbiera faksy.
    Produkt napotkał błąd.
    Sprawdź komunikaty o błędzie na panelu sterowania.

    Faksy są drukowane na dwóch stronach zamiast na jednej.
    Przyczyna
    Rozwiązanie
    Ustawienie automatycznego zmniejszenia może być nieprawidłowe.
    Włącz ustawienie automatycznego zmniejszania.
    Przychodzące faksy mogły być wysłane na większych nośnikach.
    Dopasuj ustawienie automatycznego zmniejszania, aby większe strony mogły być drukowane na jednej stronie.

    Odbierane faksy są zbyt jasne, puste lub charakteryzują się niską jakością.
    Przyczyna
    Rozwiązanie
    Podczas drukowania faksu skończył się toner.
    Produkt przechowuje ostatnio wydrukowane faksy. Ilość dostępnej pamięci decyduje o liczbie zapisanych faksów, które można wydrukować ponownie. Jak najszybciej wymień kasetę drukującą i ponownie wydrukuj faks.
    Odebrany faks jest zbyt jasny.
    Poproś nadawcę o ponowne wysłanie faksu po zmianie ustawień kontrastu.

    Odbieranie faksów przebiega bardzo powoli.
    Przyczyna
    Rozwiązanie
    Faks może być bardzo złożony, np. z dużą ilością grafiki.
    Odbieranie skomplikowanych faksów trwa dłużej. Podzielenie dłuższych faksów na kilka zadań i zmniejszenie rozdzielczości może zwiększyć szybkość transmisji.
    Rozdzielczość wysyłanego lub odbieranego faksu może być bardzo wysoka.
    Aby odebrać faks, poproś nadawcę o zmniejszenie rozdzielczości faksu i jego ponowne wysłanie.
    Faks jest wysyłany za granicę.
    Wysyłanie zadań faksowania za granicę trwa dłużej.


Faks (tylko model seria M1210)

Informacje prawne i gwarancje

    Informacje prawne i informacje o gwarancji zostały przedstawione w części Oświadczenia dodatkowe dotyczące urządzeń telekomunikacyjnych (faksów).


Obsługa i konserwacja urządzenia

Obsługa i konserwacja urządzenia
  • Strony informacji o druku
  • Korzystanie z programu HP Toolbox
  • Używanie wbudowanego serwera internetowego firmy HP (tylko model seria M1210)
  • Funkcje zabezpieczeń urządzenia
  • Ustawienia ekonomiczne
  • Zarządzanie materiałami eksploatacyjnymi i akcesoriami
  • Czyszczenie urządzenia
  • Aktualizacje produktu


Obsługa i konserwacja urządzenia

Strony informacji o druku

    Strony informacyjne przechowywane są w pamięci urządzenia. Stanowią one pomoc w diagnozowaniu i rozwiązywaniu problemów z urządzeniem.

    UWAGA:

    seria M1210: Jeśli podczas instalacji język urządzenia nie został prawidłowo ustawiony, można ustawić go ręcznie, tak aby strony drukowane były w jednym z obsługiwanych języków. Aby zmienić język, użyj menu Konfig. systemu panelu sterowania.

    Opis strony
    Drukowanie strony
    strona konfiguracji
    Wyświetla aktualne ustawienia i właściwości urządzenia.
    Oba modele
    1.
    Otwórz sterownik drukarki, a następnie kliknij przycisk Właściwości lub Preferencje.
    2.
    Kliknij kartę Usługi, a następnie, na rozwijanej liście Strony informacji o druku kliknij pozycję Strona konfiguracji.
    3.
    Kliknij przycisk Drukuj.
    seria M1130
    Na panelu sterowania naciśnij i przytrzymaj przycisk Anuluj [image] do momentu, aż kontrolka Gotowe [image] zacznie migać, a następnie zwolnij przycisk.
    seria M1210
    1.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Raport konfigur, a następnie naciśnij przycisk OK.
    strona Stan materiałów eksploatacyjnych
    Pokazuje stan kasety drukującej, informacje o liczbie stron i liczbie zleceń wydrukowanych przy pomocy kasety oraz informacje dotyczące zamawiania kaset.
    Oba modele
    1.
    Otwórz sterownik drukarki, a następnie kliknij przycisk Właściwości lub Preferencje.
    2.
    Kliknij kartę Usługi, a następnie, na rozwijanej liście Strony informacji o druku kliknij pozycję Strona stanu materiałów eksploatacyjnych.
    3.
    Kliknij przycisk Drukuj.
    seria M1130
    Na panelu sterowania naciśnij i przytrzymaj przycisk Anuluj [image] do momentu, aż kontrolka Gotowe [image] zacznie migać, a następnie zwolnij przycisk. Strona stanu materiałów eksploatacyjnych jest drukowana po stronie konfiguracji.
    seria M1210
    1.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Stan materiałów eksploatacyjnych, a następnie naciśnij przycisk OK.
    Strona demonstracyjna
    Zawiera przykłady tekstu i grafiki.
    Oba modele
    1.
    Otwórz sterownik drukarki, a następnie kliknij przycisk Właściwości lub Preferencje.
    2.
    Kliknij kartę Usługi, a następnie, na rozwijanej liście Strony informacji o druku kliknij pozycję Strona demonstracyjna.
    3.
    Kliknij przycisk Drukuj.
    seria M1210
    1.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Strona demonstr., a następnie naciśnij przycisk OK.
    Mapa menu (tylko model seria M1210)
    Prezentuje menu panelu sterowania i dostępne ustawienia.
    1.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Struktura menu, a następnie naciśnij przycisk OK.
    Raporty faksu (tylko model seria M1210)
    1.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Raporty faksu, a następnie naciśnij przycisk OK.


Obsługa i konserwacja urządzenia

Korzystanie z programu HP Toolbox

Aby można było korzystać z programu HP Toolbox, wymagane jest przeprowadzenie pełnej instalacji oprogramowania.

HP Toolbox to oprogramowanie umożliwiające wykonywanie następujących zadań:

●
Sprawdzanie stanu urządzenia.
●
Konfigurowanie ustawień urządzenia.
●
Konfiguracja komunikatów o błędach
●
Przeglądanie informacji o rozwiązywaniu problemów.
●
Przeglądanie dokumentacji elektronicznej.

Sekcja ta zawiera informacje na następujące tematy:

  • Wyświetlanie oprogramowania HP Toolbox
  • Stan
  • Faks (tylko model seria M1210)
  • Kup materiały eksploatacyjne
  • Inne łącza


Obsługa i konserwacja urządzenia

Wyświetlanie oprogramowania HP Toolbox

    Program HP Toolbox można uruchomić następującymi sposobami:

    seria M1130
    1.
    Otwórz sterownik drukarki, a następnie kliknij przycisk Właściwości lub Preferencje.
    2.
    Kliknij kartę Usługi.
    seria M1210
    ●
    Kliknij dwukrotnie ikonę urządzenia [image] w zasobniku systemu Windows.
    ●
    W menu Start systemu Windows kliknij polecenie Programy (lub Wszystkie programy w systemie Windows XP), kliknij polecenie HP, kliknij polecenie Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210, a następnie kliknij polecenie HP Toolbox.

    Program HP Toolbox zawiera następujące części związane z każdym urządzeniem znajdującym się w oknie Urządzenia:

    ●
    Stan
    ●
    Faks (tylko model seria M1210)

    Oprócz powyższych części każda strona zawiera również następujące elementy wspólne:

    ●
    Kup materiały eksploatacyjne.
    ●
    Inne łącza.


Obsługa i konserwacja urządzenia

Stan

    Folder Stan zawiera łącza do następujących stron:

    ●
    Stan urządzenia. Umożliwia wyświetlenie informacji o stanie urządzenia. Na tej stronie umieszczane są informacje o stanie urządzenia, np. zacięcia lub brak papieru w podajniku. Po rozwiązaniu problemu kliknij przycisk Odśwież stan, aby uaktualnić informacje o stanie urządzenia.


Obsługa i konserwacja urządzenia

Faks (tylko model seria M1210)

W celu wykonywania zadań związanych z faksowaniem z komputera należy korzystać z karty Faks programu HP Toolbox. Karta Faks zawiera łącza do następujących stron głównych:

●
Zadania faksowania. Umożliwia wykonanie takich zadań, jak wysłanie faksu, czyszczenie pamięci faksu lub ustawianie trybu odbioru faksów.
●
Książka telefoniczna faksu. Umożliwia dodawanie, edytowanie i usuwanie wpisów w książce telefonicznej urządzenia wielofunkcyjnego.
●
Rejestr wysłanych faksów. Umożliwia wyświetlanie wszystkich faksów wysłanych ostatnio przez urządzenie.
●
Rejestr odebranych faksów. Umożliwia wyświetlanie wszystkich faksów odebranych ostatnio przez urządzenie.
●
Właściwości danych faksowania. Umożliwia zarządzanie miejscem przechowywania faksów na komputerze. Ustawienia te mają zastosowanie tylko wtedy, gdy wybrano opcję zdalnego wysyłania lub odbierania faksów za pomocą komputera.

Sekcja ta zawiera informacje na następujące tematy:

  • Zadania faksowania
  • Książka telefoniczna faksu
  • Dziennik wysłanych faksów
  • Dziennik odebranych faksów


Obsługa i konserwacja urządzenia

Zadania faksowania

    Następujące trzy opcje są dostępne podczas odbierania faksu:

    ●
    Drukowanie faksu. Istnieje również możliwość wyboru opcji wyświetlenia na komputerze komunikatu informującego o drukowaniu faksu.
    ●
    Odbierz faks na tym komputerze. Istnieje również możliwość wyboru opcji wyświetlenia na komputerze komunikatu informującego o odebraniu faksu. Jeżeli urządzenie faksujące jest podłączone do wielu komputerów, tylko jeden z nich może być wyznaczony do odbierania faksów.
    ●
    Przekaż dalej faks do innego urządzenia faksującego.
    UWAGA:

    Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Książka telefoniczna faksu

    Użyj książki telefonicznej faksu HP Toolbox do dodawania, usuwania lub importowania książek telefonicznych z różnych źródeł.

    ●
    Aby dodać nowy wpis, kliknij opcję Nowy. Wpisz nazwę kontaktu w oknie Nazwa kontaktu. Wpisz numer faksu w oknie Numer faksu. Kliknij przycisk Dodaj/Edytuj.
    ●
    Aby edytować istniejący wpis, zaznacz go, klikając w dowolnym miejscu w wierszu zawierającym nazwę kontaktu, wpisz zmiany w odpowiednich oknach, a następnie kliknij przycisk Dodaj/Edytuj. Upewnij się, że w kolumnie Wybierz nie jest wstawiony znacznik wyboru.
    ●
    Aby usunąć wpis z listy, zaznacz go i kliknij przycisk Usuń.
    ●
    Aby przenieść wpis, zaznacz go i kliknij przycisk Przenieś albo wybierz opcję Przenieś i wskaż dany kod w oknie dialogowym. Wybierz opcję Następny pusty wiersz lub określ numer wiersza, do którego chcesz przenieść kod.
    UWAGA:

    W przypadku wskazania wiersza, który jest zajęty, nowy wpis zastąpi wpis już istniejący.
    ●
    Aby importować kontakty z książek telefonicznych programów Lotus Notes, Outlook lub Outlook Express, kliknij opcję Importuj książkę telefoniczną. Wybierz odpowiedni program, przejdź do właściwego pliku i kliknij przycisk OK. Można również wybrać pojedyncze wpisy z książki telefonicznej zamiast importować całą książkę.
    ●
    Aby wybrać wszystkie wpisy w książce telefonicznej, kliknij nagłówek kolumny Wybierz.

    Numery faksów oprócz cyfr mogą zawierać następujące znaki:

    ●
    (
    ●
    )
    ●
    +
    ●
    -
    ●
    *
    ●
    #
    ●
    R
    ●
    W
    ●
    .
    ●
    ,
    ●
    <spacja>
    UWAGA:

    Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Dziennik wysłanych faksów

    W dzienniku wysłanych faksów w programie HP Toolbox znajdują się wszystkie wysłane ostatnio faksy i informacje o nich, w tym data i godzina wysłania, numer zadania, numer faksu, liczba stron i wyniki.

    W przypadku wysłania faksu z komputera podłączonego do urządzenia faks zawiera łącze Widok. Kliknięcie tego łącza spowoduje otwarcie nowej strony zawierającej informacje o faksie.

    Kliknięcie nagłówka dowolnej kolumny w dzienniku wysłanych faksów umożliwia ponowne sortowanie informacji znajdujących się w kolumnie w porządku rosnącym lub malejącym.

    Kolumna Wyniki zawiera informacje o stanie faksów. Jeżeli próba faksowania była nieudana, w kolumnie tej znajdą się informacje wyjaśniające, dlaczego faks nie został wysłany.

    UWAGA:

    Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Dziennik odebranych faksów

    Dziennik odebranych faksów w programie HP Toolbox zawiera listę wszystkich ostatnio odebranych faksów i informacje dotyczące faksów, takie jak data i godzina odebrania, numer zadania, numer faksu, liczba stron, wyniki i miniatura obrazu faksu.

    W przypadku odebrania faksu na komputerze podłączonym do urządzenia wielofunkcyjnego, faks zawiera łącze Widok. Kliknięcie tego łącza spowoduje otwarcie nowej strony zawierającej informacje o faksie.

    Kliknięcie nagłówka dowolnej kolumny w dzienniku odebranych faksów umożliwia ponowne sortowanie informacji znajdujących się w kolumnie w porządku rosnącym lub malejącym.

    Kolumna Wyniki zawiera informacje o stanie faksów. Jeżeli próba faksowania była nieudana, w kolumnie tej znajdą się informacje wyjaśniające, dlaczego faks nie został odebrany.

    UWAGA:

    Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Kup materiały eksploatacyjne

    Ten przycisk, znajdujący się w górnej części każdej strony, kieruje do witryny internetowej, w której można zamówić materiały eksploatacyjne. Korzystanie z tej funkcji wymaga dostępu do Internetu.


Obsługa i konserwacja urządzenia

Inne łącza

    Ta część zawiera łącza do Internetu. Korzystanie z nich wymaga dostępu do Internetu. Jeśli użytkownik używa połączenia telefonicznego i nie połączył się z Internetem podczas pierwszego uruchomienia programu HP Toolbox, przed odwiedzeniem którejkolwiek z tych witryn musi ustanowić połączenie. Połączenie z Internetem może wymagać zamknięcia i ponownego uruchomienia programu HP Toolbox.

    ●
    HP Instant Support. Pozwala połączyć się z witryną internetową HP Instant Support.
    ●
    Pomoc techniczna. Pozwala połączyć się z witryną pomocy technicznej dla urządzenia, w której można poszukać pomocy dotyczącej określonych problemów.
    ●
    Kup materiały eksploatacyjne. Umożliwia zamówienie materiałów eksploatacyjnych za pośrednictwem witryny internetowej firmy HP.
    ●
    Rejestracja produktu. Pozwala połączyć się z witryną rejestracji urządzenia firmy HP.


Obsługa i konserwacja urządzenia

Używanie wbudowanego serwera internetowego firmy HP (tylko model seria M1210)

Wbudowany serwer internetowy pozwala wyświetlić stan urządzenia i sieci oraz zarządzać funkcjami drukowania z komputera.

●
Wyświetlanie informacji o stanie urządzenia
●
Określanie pozostałego czasu eksploatacji materiałów i zamawianie nowych
●
Wyświetlanie i zmiana domyślnych ustawień konfiguracji urządzenia
●
Wyświetlanie i zmiana konfiguracji sieci

Nie ma potrzeby instalowania na komputerze żadnego oprogramowania. Należy używać jednej z następujących obsługiwanych przeglądarek internetowych:

●
Internet Explorer 6.0 (lub nowsza)
●
Firefox 1.0 (lub nowsza)
●
Mozilla 1.6 (lub nowsza)
●
Opera 7.0 (lub nowsza)
●
Safari 1.2 (lub nowsza)
●
Konqueror 3.2 (lub nowsza)

Wbudowany serwer internetowy działa, gdy urządzenie jest podłączone do sieci obsługującej protokół TCP/IP. Wbudowany serwer internetowy nie obsługuje połączeń opartych na protokole IPX ani bezpośrednich połączeń przez port USB.

UWAGA:

Aby otworzyć oprogramowanie serwera i korzystać z niego, nie trzeba mieć dostępu do Internetu. Aby jednak przejść na dowolną stronę wskazywaną przez łącze, wymagany jest dostęp do Internetu.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwórz wbudowany serwer internetowy HP
  • Funkcje


Obsługa i konserwacja urządzenia

Otwórz wbudowany serwer internetowy HP

    Aby otworzyć wbudowany serwer internetowy, należy wpisać adres IP lub nazwę hosta urządzenia w polu adresu obsługiwanej przeglądarki internetowej. Aby znaleźć adres IP lub nazwę hosta, wydrukuj stronę konfiguracji.

    UWAGA:

    Jeśli podczas otwierania wbudowanego serwera internetowego HP wystąpi błąd sprawdź, czy ustawienia proxy dla sieci są poprawne.
    WSKAZÓWKA:

    Po otwarciu adresu URL należy utworzyć zakładkę, co ułatwi znalezienie strony w przyszłości.


Obsługa i konserwacja urządzenia

Funkcje

Sekcja ta zawiera informacje na następujące tematy:

  • karta Informacje
  • karta Ustawienia
  • karta Praca w sieci
  • karta HP Smart Install
  • Łącza


Obsługa i konserwacja urządzenia

karta Informacje

    W skład grupy stron Informacje wchodzą następujące strony:

    ●
    Strona Stan urządzenia zawiera informacje o stanie urządzenia i materiałów eksploatacyjnych firmy HP.
    ●
    Strona Konfiguracja urządzenia zawiera informacje dostępne na stronie konfiguracji drukarki.
    ●
    Strona Stan materiałów eksploatacyjnych zawiera informacje o stanie materiałów eksploatacyjnych firmy HP oraz ich numery katalogowe. Aby zamówić nowe materiały eksploatacyjne, należy kliknąć pozycję Zamów materiały eksploatacyjne w górnej części okna, po prawej stronie.
    ●
    Strona Podsumowanie ustawień sieciowych zawiera informacje dostępne na stronie Podsumowanie ustawień sieciowych.


Obsługa i konserwacja urządzenia

karta Ustawienia

    Ta karta pozwala konfigurować urządzenie z poziomu komputera użytkownika. Jeśli urządzenie pracuje w sieci, przed zmianą jakichkolwiek ustawień na tej karcie należy skontaktować się z administratorem urządzenia.

    Karta Ustawienia obejmuje stronę Drukowanie, na której można wyświetlać i zmieniać domyślne ustawienia zleceń drukowania.


Obsługa i konserwacja urządzenia

karta Praca w sieci

    Ta karta umożliwia administratorowi sieci kontrolowanie ustawień sieciowych urządzenia, kiedy jest ono podłączone do sieci opartej na protokole internetowym (IP).


Obsługa i konserwacja urządzenia

karta HP Smart Install
    UWAGA:

    Ta karta jest obsługiwana tylko w systemie operacyjnym Windows.

    Ta karta pozwala zainstalować sterownik urządzenia i oprogramowanie na komputerze. Kliknij przycisk Pobierz, aby rozpocząć proces instalacji, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na ekranie w celu ukończenia procesu instalacji.


Obsługa i konserwacja urządzenia

Łącza

    Łącza znajdują się w górnej części strony stanu, po prawej stronie. Korzystanie z nich wymaga dostępu do Internetu. W przypadku korzystania z połączenia modemowego i nienawiązania połączenia z Internetem w momencie pierwszego otwarcia wbudowanego serwera internetowego należy ustanowić połączenie, aby przejść do tych witryn sieci Web. Podłączenie do Internetu może wymagać zamknięcia i ponownego otwarcia serwera.

    ●
    Zakup materiałów eksploatacyjnych. To łącze pozwala przejść do witryny sieci Web i zamówić oryginalne materiały eksploatacyjne HP w firmie HP lub u wybranego dystrybutora.
    ●
    Pomoc. Pozwala połączyć się z witryną pomocy technicznej. Można wyszukiwać informacje pomocy dotyczące tematów ogólnych.


Obsługa i konserwacja urządzenia

Funkcje zabezpieczeń urządzenia

Sekcja ta zawiera informacje na następujące tematy:

  • Zablokuj formatyzator


Obsługa i konserwacja urządzenia

Zablokuj formatyzator

    ▲
    Obszar formatyzatora z tyłu urządzenia ma gniazdo, do którego można podłączyć kabel zabezpieczający. Zablokowanie formatyzatora zapobiega wyjęciu z niego cennych komponentów.

    Lokalizacja gniazda zabezpieczeń


Obsługa i konserwacja urządzenia

Ustawienia ekonomiczne

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie przy użyciu ustawienia EconoMode
  • Tryb automatycznego wyłączenia


Obsługa i konserwacja urządzenia

Drukowanie przy użyciu ustawienia EconoMode

    To urządzenie udostępnia opcję EconoMode do drukowania wersji próbnych wydruków. W trybie EconoMode urządzenie zużywa mniej toneru, co obniża koszty druku strony. Może to jednak odbywać się kosztem obniżenia jakości wydruków.

    Firma HP nie zaleca korzystania z trybu EconoMode przez cały czas. Jeśli tryb EconoMode jest stale aktywny, powstaje ryzyko, że żywotność zapasu tonera przekroczy okres sprawności mechanicznych elementów kasety. Jeśli w tych okolicznościach jakość wydruków zaczyna się pogarszać, trzeba będzie zainstalować nową kasetę, mimo że zapas tonera w używanej kasecie nie zostanie wyczerpany.

    1.
    W menu Plik aplikacji kliknij polecenie Drukuj.
    2.
    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
    3.
    Kliknij kartę Papier/Jakość.
    4.
    Zaznacz pole wyboru EconoMode.


Obsługa i konserwacja urządzenia

Tryb automatycznego wyłączenia

    Funkcja automatycznego wyłączenia umożliwia oszczędzanie energii. Po upłynięciu określonego przez użytkownika czasu urządzenie automatycznie zmniejsza zużycie energii (Automatyczne wyłączenie). Urządzenie powraca do stanu gotowości po naciśnięciu przycisku lub otrzymaniu zlecenia drukowania.

    Zmiana czasu opóźnienia automatycznego wyłączenia

    Istnieje możliwość zmiany czasu bezczynności (opóźnienie automatycznego wyłączenia), po którym urządzenie przejdzie w tryb oczekiwania.

    UWAGA:

    Domyślne ustawienie automatycznego wyłączenia wynosi 15 minut.

    1.
    Do zmiany ustawień drukowania można użyć sterownika drukarki. Wykonaj odpowiednie czynności w zależności od posiadanego systemu operacyjnego.

    Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start)

    a.
    Kliknij przycisk Start, a następnie kliknij polecenie Drukarki i faksy.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows XP, Windows Server 2003 oraz Windows Server 2008 (klasyczny widok menu Start)

    a.
    Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows Vista

    a.
    Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie po wybraniu kategorii Sprzęt i dźwięk kliknij pozycję Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Mac OS X 10.4

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Kliknij przycisk Konfiguracja drukarki.

    Mac OS X w wersjach 10.5 i 10.6

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Wybierz urządzenie w polu znajdującym się w lewej części okna.
    c.
    Kliknij przycisk Opcje i materiały.
    d.
    Kliknij kartę Sterownik.
    2.
    Z listy rozwijanej Automatyczne wyłączenie należy wybrać opóźnienie dla automatycznego wyłączenia.

    UWAGA:

    Zmienione ustawienie nie zostanie zastosowane do chwili wysłania zlecenia drukowania do urządzenia.


Obsługa i konserwacja urządzenia

Zarządzanie materiałami eksploatacyjnymi i akcesoriami

Poprawne używanie, przechowywanie i monitorowanie kasety drukującej może pomóc w zapewnieniu wysokiej jakości wydruków.

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie po przekroczeniu przez kasetę szacowanego okresu eksploatacji
  • Zarządzanie kasetami drukującymi
  • Wskazówki dotyczące wymiany


Obsługa i konserwacja urządzenia

Drukowanie po przekroczeniu przez kasetę szacowanego okresu eksploatacji

    Gdy kaseta drukująca przekroczy szacowany okres eksploatacji, na panelu sterowania urządzenia włączy się kontrolka toner [image]. Tak długo, jak jakość druku jest na akceptowalnym poziomie, wymiana kasety nie jest konieczna. Gdy kaseta osiągnęła ten stan, oznacza to, że przestała dla niej obowiązywać gwarancja HP Premium Protection Warranty.


Obsługa i konserwacja urządzenia

Zarządzanie kasetami drukującymi

Sekcja ta zawiera informacje na następujące tematy:

  • Przechowywanie kaset drukujących
  • Polityka firmy HP w stosunku do kaset drukujących innych producentów
  • Infolinia i witryna sieci Web zgłaszania oszustw HP
  • Recykling materiałów eksploatacyjnych


Obsługa i konserwacja urządzenia

Przechowywanie kaset drukujących

    Kasetę drukującą należy wyjmować z opakowania tuż przed jej użyciem.

    OSTROŻNIE:

    Aby zapobiec uszkodzeniu kasety drukującej, nie należy jej wystawiać na światło przez dłużej niż kilka minut.


Obsługa i konserwacja urządzenia

Polityka firmy HP w stosunku do kaset drukujących innych producentów

    Firma Hewlett-Packard nie zaleca używania kaset drukujących innych producentów, zarówno nowych, jak i ponownie przetworzonych.

    UWAGA:

    Gwarancja i umowa serwisowa HP nie obejmuje uszkodzeń powstałych na skutek używania kaset drukujących innych producentów.


Obsługa i konserwacja urządzenia

Infolinia i witryna sieci Web zgłaszania oszustw HP

    Jeśli podczas instalacji kasety drukującej firmy HP wyświetlony zostanie komunikat informujący, że dana kaseta nie jest oryginalnym produktem firmy HP, zadzwoń do firmowej infolinii zgłaszania oszustw (1-877-219-3183, numer bezpłatny w Ameryce Północnej) lub odwiedź witrynę internetową www.hp.com/go/anticounterfeit Nasi pracownicy pomogą ustalić, czy kaseta jest oryginalnym produktem firmy HP i podejmą kroki zmierzające do rozwiązania problemu.

    Kaseta drukująca może nie być oryginalnym produktem firmy HP, jeśli występują następujące objawy:

    ●
    Kaseta drukująca jest źródłem wielu problemów.
    ●
    Kaseta nie wygląda tak jak poprzednio używane kasety (na przykład brakuje pomarańczowej taśmy lub opakowanie jest inne niż opakowanie firmy HP).


Obsługa i konserwacja urządzenia

Recykling materiałów eksploatacyjnych

    Aby przekazać oryginalną kasetę HP do utylizacji, zużytą kasetę drukującą należy umieścić w opakowaniu, w którym znajdowała się nowa kaseta. Wysyłając zużyte materiały eksploatacyjne do firmy HP w celu utylizacji, należy użyć załączonej etykiety zwrotnej. Pełne informacje na ten temat można znaleźć w instrukcji utylizacji dostarczonej z nowymi materiałami eksploatacyjnymi firmy HP.


Obsługa i konserwacja urządzenia

Wskazówki dotyczące wymiany

Sekcja ta zawiera informacje na następujące tematy:

  • Rozprowadzanie tonera
  • Wymiana kasety drukującej
  • Wymiana rolki pobierającej
  • Wymiana wkładki rozdzielającej


Obsługa i konserwacja urządzenia

Rozprowadzanie tonera

    Gdy w kasecie została niewielka ilość toneru, na drukowanej stronie pojawiają się wyblakłe lub jasne plamy. Jakość druku można czasowo poprawić, rozprowadzając toner.

    1.
    Podnieś moduł skanera i otwórz drzwiczki dostępu do kaset drukujących.

    Skaner i drzwiczki dostępu do kaset drukujących

    2.
    Wyjmij kasetę drukującą.

    Wyjmowanie kasety drukującej

    3.
    W celu rozprowadzenia toneru w kasecie delikatnie potrząśnij nią do przodu i do tyłu.

    OSTROŻNIE:

    Jeśli toner wysypie się na ubranie, należy zetrzeć go suchą ściereczką, a następnie wypłukać ubranie w zimnej wodzie. Użycie gorącej wody spowoduje utrwalenie toneru na materiale.

    4.
    Zainstaluj kasetę drukującą.

    Instalacja kasety drukującej

    5.
    Zamknij drzwiczki dostępu do kaset drukujących i moduł skanera.

    Skaner i drzwiczki dostępu do kaset drukujących

    Jeśli druk jest nadal jasny, należy zainstalować nową kasetę drukującą.


Obsługa i konserwacja urządzenia

Wymiana kasety drukującej

    Gdy zbliża się koniec okresu trwałości kasety drukującej możliwe jest dalsze drukowanie przy użyciu tej kasety do momentu, aż rozprowadzanie w jej wnętrzu tonera nie będzie pozwalało na uzyskanie wydruków odpowiedniej jakości.

    1.
    Podnieś moduł skanera i otwórz drzwiczki dostępu do kaset drukujących.

    Skaner i drzwiczki dostępu do kaset drukujących

    2.
    Wyjmij starą kasetę drukującą.

    Wyjmowanie kasety drukującej

    3.
    Wyjmij nową kasetę drukującą z opakowania. Umieść zużytą kasetę drukującą w torbie i w opakowaniu w celu utylizacji.

    Utylizacja zużytej kasety drukującej

    OSTROŻNIE:

    Aby uniknąć uszkodzenia kasety drukującej, należy przytrzymać ją za oba końce. Nie należy dotykać klapki osłaniającej kasetę ani powierzchni rolki.

    4.
    Złap kasetę drukującą z obu stron i delikatnie potrząśnij nią do przodu i do tyłu, aby równomiernie rozprowadzić toner wewnątrz kasety.

    5.
    Zegnij i złam języczek umieszczony po lewej stronie kasety, a następnie pociągnij języczek, aby wyciągnąć z kasety całą taśmę zabezpieczającą. Włóż języczek i taśmę do opakowania kasety drukującej w celu zwrotu do utylizacji.

    Usuń taśmę zabezpieczającą

    6.
    Zainstaluj kasetę drukującą.

    Instalacja kasety drukującej

    7.
    Zamknij drzwiczki dostępu do kaset drukujących i moduł skanera.

    Skaner i drzwiczki dostępu do kaset drukujących

    OSTROŻNIE:

    Jeśli toner wysypie się na ubranie, należy zetrzeć go suchą ściereczką, a następnie wypłukać ubranie w zimnej wodzie. Użycie gorącej wody spowoduje utrwalenie toneru na materiale.


Obsługa i konserwacja urządzenia

Wymiana rolki pobierającej

    Rolka pobierająca zużywa się w trakcie normalnej pracy. Używanie papieru niskiej jakości może spowodować większe zużywanie się rolki pobierającej. Jeśli urządzenie często nie podaje papieru, należy rozważyć czyszczenie lub wymianę rolki pobierającej.

    1.
    Podnieś moduł skanera i otwórz drzwiczki dostępu do kaset drukujących.

    Skaner i drzwiczki dostępu do kaset drukujących

    2.
    Wyjmij kasetę drukującą.
    OSTROŻNIE:

    Kasety drukującej nie należy wystawiać na bezpośrednie działanie światła, ponieważ może ono spowodować jej uszkodzenie. Kasetę drukującą należy przykryć arkuszem papieru.

    Wyjmowanie kasety drukującej

    3.
    Znajdź rolkę pobierającą.

    4.
    Zwolnij małe, białe zatrzaski po obu stronach rolki pobierającej i obróć rolkę pobierającą w kierunku przodu drukarki.

    Wypusty rolki pobierającej

    5.
    Delikatnie pociągnij rolkę pobierającą do góry i wyjmij ją z drukarki.

    Wyjmowanie rolki pobierającej

    6.
    Umieść nową rolkę pobierającą w gnieździe. Okrągłe i prostokątne gniazdo z każdej strony uniemożliwiają nieprawidłowy montaż rolki.

    Umiejscowienie nowej rolki pobierającej w gnieździe

    7.
    Obracaj górną część nowej rolki pobierającej od siebie, aż obie strony znajdą się we właściwym miejscu.

    Zainstalowana rolka podająca

    8.
    Zainstaluj kasetę drukującą.

    Instalacja kasety drukującej

    9.
    Zamknij drzwiczki dostępu do kaset drukujących i moduł skanera.

    Skaner i drzwiczki dostępu do kaset drukujących


Obsługa i konserwacja urządzenia

Wymiana wkładki rozdzielającej

    Wkładka rozdzielająca zużywa się w trakcie normalnej pracy. Używanie papieru niskiej jakości może spowodować większe zużywanie się wkładki rozdzielającej. Jeśli urządzenie systematycznie pobiera kilka arkuszy jednocześnie, należy rozważyć czyszczenie lub wymianę wkładki rozdzielającej.

    UWAGA:

    Przed wymianą wkładki rozdzielającej należy wyczyścić rolkę pobierającą.
    OSTRZEŻENIE!

    Przed rozpoczęciem wymiany wkładki rozdzielającej wyłącz urządzenie, odłączając przewód zasilający z gniazda elektrycznego. Następnie zaczekaj, aż urządzenie ostygnie.

    1.
    Odłącz przewód zasilania urządzenia.
    2.
    Wyjmij papier i zamknij podajnik wejściowy. Ustaw urządzenie na boku.
    OSTROŻNIE:

    Moduł skanera można otworzyć, gdy urządzenie leży na boku.

    Obracanie urządzenia na bok

    3.
    Na dole urządzenia odkręć dwie śruby mocujące wkładkę rozdzielającą.

    4.
    Wyjmij płytkę rozdzielacza.

    Wyjmowanie wkładki rozdzielającej

    5.
    Włóż nową płytkę rozdzielacza i przykręć ją.

    Wkładanie nowej wkładki rozdzielającej

    6.
    Postaw urządzenie, podłącz przewód zasilający, a następnie włącz urządzenie.


Obsługa i konserwacja urządzenia

Czyszczenie urządzenia

Sekcja ta zawiera informacje na następujące tematy:

  • Czyszczenie rolki pobierającej
  • Czyszczenie wkładki rozdzielającej
  • Czyszczenie ścieżki papieru
  • Czyszczenie obszaru kasety drukującej
  • Czyszczenie obudowy
  • Czyszczenie szyby skanera i wałka dociskowego


Obsługa i konserwacja urządzenia

Czyszczenie rolki pobierającej

    Aby wyczyścić rolkę pobierającą przed podjęciem decyzji o jej wymianie, należy wykonać następujące czynności:

    OSTRZEŻENIE!

    Przed rozpoczęciem wymiany rolki pobierającej wyłącz urządzenie, odłączając przewód zasilający od gniazda elektrycznego. Następnie zaczekaj, aż urządzenie ostygnie.

    1.
    Podnieś moduł skanera i otwórz drzwiczki dostępu do kaset drukujących.

    Skaner i drzwiczki dostępu do kaset drukujących

    2.
    Wyjmij kasetę drukującą.
    OSTROŻNIE:

    Kasety drukującej nie należy wystawiać na bezpośrednie działanie światła, ponieważ może ono spowodować jej uszkodzenie. Kasetę drukującą należy przykryć arkuszem papieru.

    Wyjmowanie kasety drukującej

    3.
    Znajdź rolkę pobierającą.

    4.
    Zwolnij małe, białe zatrzaski po obu stronach rolki pobierającej i obróć rolkę pobierającą w kierunku przodu drukarki.

    Wypusty rolki pobierającej

    5.
    Delikatnie pociągnij rolkę pobierającą do góry i wyjmij ją z drukarki.

    Wyjmowanie rolki pobierającej

    6.
    Zamocz niestrzępiącą się szmatkę w alkoholu izopropylowym i wytrzyj rolkę.

    OSTRZEŻENIE!

    Alkohol jest łatwopalny. Alkohol i szmatkę należy trzymać z dala od ognia. Przed zamknięciem urządzenia i podłączeniem przewodu zasilającego należy poczekać, aż alkohol całkowicie wyschnie.

    UWAGA:

    W niektórych częściach stanu Kalifornia przepisy obejmujące kontrolę zanieczyszczeń powietrza zabraniają używania alkoholu izopropylowego w celu czyszczenia. W tych częściach stanu rolkę pobierającą należy czyścić niestrzępiącą się szmatką zwilżoną wodą.

    7.
    Suchą, niestrzępiącą się szmatką wytrzyj rolkę pobierającą w celu usunięcia zanieczyszczeń.

    Wycieranie rolki pobierającej

    8.
    Poczekaj, aż rolka pobierająca całkowicie wyschnie przed jej ponownym włożeniem do urządzenia.

    Montowanie rolki pobierającej

    9.
    Ponownie podłącz przewód zasilający.


Obsługa i konserwacja urządzenia

Czyszczenie wkładki rozdzielającej

    Wkładka rozdzielająca zużywa się w trakcie normalnej pracy. Używanie papieru niskiej jakości może spowodować większe zużywanie się wkładki rozdzielającej. Jeśli urządzenie systematycznie pobiera kilka arkuszy jednocześnie, należy rozważyć czyszczenie lub wymianę wkładki rozdzielającej.

    OSTRZEŻENIE!

    Przed rozpoczęciem czyszczenia wkładki rozdzielającej wyłącz urządzenie, odłączając przewód zasilający od gniazda elektrycznego. Następnie zaczekaj, aż urządzenie ostygnie.

    1.
    Odłącz przewód zasilania urządzenia.
    2.
    Wyjmij papier i zamknij podajnik wejściowy. Ustaw urządzenie na boku.
    OSTROŻNIE:

    Moduł skanera można otworzyć, gdy urządzenie leży na boku.

    Obracanie urządzenia na bok

    3.
    Na dole urządzenia odkręć dwie śruby mocujące wkładkę rozdzielającą.

    4.
    Wyjmij płytkę rozdzielacza.

    Wyjmowanie wkładki rozdzielającej

    5.
    Wyczyść wkładkę rozdzielającą za pomocą niestrzępiącej się szmatki namoczonej w alkoholu izopropylowym. Wytrzyj rozpuszczone zabrudzenia suchą, niestrzępiącą się szmatką i poczekaj, aż wkładka rozdzielająca wyschnie.

    Czyszczenie wkładki rozdzielającej

    OSTRZEŻENIE!

    Alkohol jest łatwopalny. Alkohol i szmatkę należy trzymać z dala od ognia. Przed zamknięciem urządzenia i podłączeniem przewodu zasilającego należy poczekać, aż alkohol całkowicie wyschnie.

    UWAGA:

    W niektórych częściach stanu Kalifornia przepisy obejmujące kontrolę zanieczyszczeń powietrza zabraniają używania alkoholu izopropylowego w celu czyszczenia. W tych częściach stanu rolkę pobierającą należy czyścić niestrzępiącą się szmatką zwilżoną wodą.

    6.
    Włóż wyczyszczoną wkładkę rozdzielającą i przykręć ją.

    Wkładanie nowej wkładki rozdzielającej

    7.
    Postaw urządzenie, podłącz przewód zasilający, a następnie włącz urządzenie.


Obsługa i konserwacja urządzenia

Czyszczenie ścieżki papieru

    Jeśli na wydrukach występują plamki lub kropki tonera, należy oczyścić ścieżkę papieru. W tym procesie do usunięcia kurzu i tonera ze ścieżki papieru wykorzystana jest folia przezroczysta. Nie należy stosować papieru dokumentowego ani szorstkiego.

    Wydruk z plamkami lub kropkami

    UWAGA:

    Aby uzyskać najlepsze rezultaty, należy użyć arkusza folii przezroczystej. W przypadku braku takiej folii można użyć gładkiego papieru do kopiarek (gramatura od 60 do 163 g/m2).

    1.
    Upewnij się, że urządzenie znajduje się w trybie gotowości i że świeci się kontrolka Gotowe [image].
    2.
    Załaduj nośniki do podajnika wejściowego.
    3.
    Używanie sterownika drukarki do przetwarzania strony czyszczącej. Wykonaj odpowiednie czynności w zależności od posiadanego systemu operacyjnego.

    Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start)

    a.
    Kliknij przycisk Start, a następnie kliknij polecenie Drukarki i faksy.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows XP, Windows Server 2003 oraz Windows Server 2008 (klasyczny widok menu Start)

    a.
    Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows Vista

    a.
    Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie po wybraniu kategorii Sprzęt i dźwięk kliknij pozycję Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Mac OS X 10.4

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Kliknij przycisk Konfiguracja drukarki.

    Mac OS X w wersjach 10.5 i 10.6

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Wybierz urządzenie w polu znajdującym się w lewej części okna.
    c.
    Kliknij przycisk Opcje i materiały.
    d.
    Kliknij kartę Sterownik.
    4.
    W obszarze Strona czyszcząca kliknij przycisk Start, aby przygotować stronę czyszczącą.

    UWAGA:

    Proces czyszczenia trwa około 2 minut. W trakcie procesu czyszczenia strona czyszcząca zatrzymuje się okresowo. Do momentu zakończenia procesu czyszczenia nie należy wyłączać drukarki. Dokładne wyczyszczenie drukarki może wymagać kilkakrotnego powtórzenia procesu.


Obsługa i konserwacja urządzenia

Czyszczenie obszaru kasety drukującej

    Obszar kasety drukującej nie wymaga częstego czyszczenia. Jednak jego wyczyszczenie może poprawić jakość druku.

    1.
    Odłącz przewód zasilania urządzenia.

    2.
    Podnieś moduł skanera i otwórz drzwiczki dostępu do kaset drukujących.

    Skaner i drzwiczki dostępu do kaset drukujących

    3.
    Wyjmij kasetę drukującą.

    Wyjmowanie kasety drukującej

    OSTROŻNIE:

    Nie wolno dotykać czarnej rolki transferu z gąbki, znajdującej się wewnątrz urządzenia. Może to spowodować uszkodzenie urządzenia.
    OSTROŻNIE:

    Aby uniknąć uszkodzenia kasety, nie należy wystawiać jej na działanie światła. Przykryj ją kawałkiem papieru.
    4.
    Suchą, niestrzępiącą się szmatką wytrzyj osad na ścieżce papieru oraz w obszarze kasety drukującej.

    Obszar ścieżki papieru

    5.
    Zainstaluj kasetę drukującą.

    Instalacja kasety drukującej

    6.
    Zamknij drzwiczki dostępu do kaset drukujących i moduł skanera.

    Skaner i drzwiczki dostępu do kaset drukujących

    7.
    Ponownie podłącz przewód zasilający.

    8.
    Wydrukuj kilka stron, aby usunąć pozostałości toneru w urządzeniu.


Obsługa i konserwacja urządzenia

Czyszczenie obudowy

    Do usuwania kurzu, smug i plam z zewnętrznej części obudowy urządzenia używaj miękkiej, wilgotnej, niestrzępiącej się szmatki.


Obsługa i konserwacja urządzenia

Czyszczenie szyby skanera i wałka dociskowego

    Po pewnym czasie na szybie skanera i białym plastikowym elemencie dociskowym mogą zebrać się zanieczyszczenia wpływające na jakość pracy. Aby wyczyścić szybę skanera i biały plastikowy element dociskowy, należy wykonać następujące czynności:

    1.
    Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.
    2.
    Otwórz pokrywę skanera.
    3.
    Oczyść szybę skanera i biały plastikowy element dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła niezawierającym substancji ściernych.

    Obszar do wyczyszczenia

    OSTROŻNIE:

    Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

    4.
    Wytrzyj szybę i biały plastikowy element dociskowy kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
    5.
    Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Obsługa i konserwacja urządzenia

Aktualizacje produktu

    Przeznaczone dla tego produktu aktualizacje obejmujące oprogramowanie i sprzęt oraz wskazówki dotyczące instalacji są dostępne pod adresem www.hp.com/support/ljm1130series lub www.hp.com/support/ljm1210series. Kliknij pozycję Pobieranie i sterowniki, kliknij system operacyjny, a następnie wybierz element do pobrania.


Rozwiązywanie problemów

Rozwiązywanie problemów
  • Rozwiązywanie ogólnych problemów
  • Przywracanie domyślnych ustawień fabrycznych (tylko model seria M1210)
  • Interpretacja sygnałów świetlnych na panelu sterowania (tylko model seria M1130)
  • Interpretowanie komunikatów świetlnych na panelu sterowania (tylko model seria M1210)
  • Usuwanie zacięć
  • Rozwiązywanie problemów z papierem
  • Rozwiązywanie problemów z jakością obrazu
  • Rozwiązywanie problemów z wydajnością
  • Rozwiązywanie problemów z połączeniem
  • Rozwiązywanie problemów z oprogramowaniem


Rozwiązywanie problemów

Rozwiązywanie ogólnych problemów

Jeżeli urządzenie nie reaguje prawidłowo, należy wykonać w określonej kolejności czynności podane na poniższej liście kontrolnej. W przypadku gdy urządzenie nie zachowuje się zgodnie z opisem danej czynności, należy postępować według zaleceń dotyczących odpowiedniego problemu. Jeśli problem zostanie rozwiązany na jednym z wcześniejszych etapów, wykonywanie reszty czynności nie jest konieczne.

Sekcja ta zawiera informacje na następujące tematy:

  • Lista kontrolna rozwiązywania problemów
  • Czynniki mające wpływ na wydajność urządzenia


Rozwiązywanie problemów

Lista kontrolna rozwiązywania problemów

    1.
    Sprawdź, czy produkt jest prawidłowo skonfigurowany.

    a.
    Aby włączyć urządzenie lub wyłączyć tryb automatycznego wyłączenia, należy nacisnąć przycisk zasilania.
    b.
    Sprawdź, czy przewód zasilający jest podłączony prawidłowo.
    c.
    Sprawdź, czy napięcie linii zasilającej jest odpowiednie dla konfiguracji zasilania urządzenia. (Wymagania dotyczące napięcia znajdują się na etykiecie z tyłu urządzenia). Jeśli używane jest urządzenie rozgałęziające, a jego napięcie jest niezgodne ze specyfikacjami, podłącz urządzenie bezpośrednio do gniazdka ściennego. Jeśli urządzenie jest już podłączone do gniazdka ściennego, podłącz je do innego gniazdka.
    d.
    Jeżeli opisane metody rozwiązywania problemów nie są skuteczne, należy skontaktować się z Centrum obsługi klientów firmy HP.

    2.
    Sprawdź okablowanie.

    a.
    Sprawdź przewód łączący produkt z komputerem. Sprawdź, czy przewód został prawidłowo podłączony.
    b.
    Upewnij się, że przewód nie jest uszkodzony, podłączając inny przewód, jeżeli jest to możliwe.
    c.
    Sprawdzanie połączenia sieciowego (tylko model seria M1210): Upewnij się, że świeci się kontrolka sieci. Kontrolka sieci znajduje się z tyłu urządzenia obok portu sieciowego.

    Jeśli urządzenie nadal nie może nawiązać połączenia z siecią, odinstaluj je i zainstaluj ponownie. Jeżeli błąd nadal występuje, skontaktuj się z administratorem sieci.

    3.
    seria M1130: Sprawdź, czy świeci którakolwiek z kontrolek na panelu sterowania.

    seria M1210: Sprawdź, czy na wyświetlaczu panelu sterowania są wyświetlane jakieś komunikaty.

    4.
    Sprawdź, czy używany papier jest zgodny ze specyfikacjami.
    5.
    Upewnij się, że papier jest prawidłowo załadowany do podajnika wejściowego.
    6.
    Sprawdź, czy oprogramowanie produktu jest prawidłowo zainstalowane.
    7.
    Upewnij się, że został zainstalowany sterownik drukarki dla urządzenia i że wybrano to urządzenie z listy dostępnych drukarek.
    8.
    Wydrukuj stronę konfiguracji.

    a.
    Jeżeli strona nie zostanie wydrukowana, sprawdź, czy podajnik wejściowy zawiera papier.
    b.
    Sprawdź, czy kaseta drukująca jest prawidłowo zainstalowana.
    c.
    Jeżeli strona zatnie się w urządzeniu, usuń zacięcie.
    d.
    Jeżeli jakość druku jest niezadowalająca, wykonaj niżej opisane kroki:
    ●
    Sprawdź, czy ustawienia drukowania są odpowiednie dla używanych nośników.
    ●
    Rozwiąż problemy związane z jakością druku.

    9.
    Wydrukuj krótki dokument z innego programu, z którego można było drukować w przeszłości. Jeżeli dokument zostanie wydrukowany, problem jest związany z używanym programem. Jeżeli problem nie zostanie rozwiązany (dokument nadal nie jest drukowany), wykonaj następujące kroki:

    a.
    Spróbuj wydrukować zlecenie z innego komputera wyposażonego w oprogramowanie do obsługi urządzenia.
    b.
    Sprawdź podłączenie przewodów. Przekieruj urządzenie do właściwego portu lub zainstaluj ponownie oprogramowanie, wybierając nowy typ używanego połączenia.


Rozwiązywanie problemów

Czynniki mające wpływ na wydajność urządzenia

    Na szybkość wydruku zadania ma wpływ kilka czynników:

    ●
    Stosowanie specjalnych rodzajów papieru (takich jak folie, papier ciężki i o nietypowych formatach)
    ●
    Czas potrzebny na pobranie i przetworzenie danych przez urządzenie
    ●
    Złożoność i wielkość elementów graficznych
    ●
    Szybkość używanego komputera
    ●
    Sprawdź połączenie USB lub sieciowe
    ●
    Konfiguracja WE/WY urządzenia


Rozwiązywanie problemów

Przywracanie domyślnych ustawień fabrycznych (tylko model seria M1210)

    Przywrócenie ustawień domyślnych powoduje powrót wszystkich ustawień do ich fabrycznych wartości domyślnych oraz wyczyszczenie nazwy i numeru telefonu wpisanego w nagłówku faksu, a także usunięcie wszystkich faksów zapisanych w pamięci urządzenia.

    OSTROŻNIE:

    Przywrócenie ustawień domyślnych powoduje powrót wszystkich ustawień do ich fabrycznych wartości domyślnych oraz wyczyszczenie nazwy i numeru telefonu wpisanego w nagłówku faksu, a także usunięcie wszystkich faksów zapisanych w pamięci urządzenia. Procedura ta powoduje także wyczyszczenie wpisów w książce telefonicznej faksu i usunięcie wszystkich stron zapisanych w pamięci urządzenia. Po wykonaniu tej procedury urządzenie zostanie automatycznie uruchomione ponownie.

    1.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    2.
    Za pomocą przycisków strzałek wybierz menu Obsługa, a następnie naciśnij przycisk OK.
    3.
    Za pomocą przycisków strzałek wybierz opcję Przywróć ustawienia domyślne, a następnie naciśnij przycisk OK.

    Urządzenie zostanie automatycznie uruchomione ponownie.


Rozwiązywanie problemów

Interpretacja sygnałów świetlnych na panelu sterowania (tylko model seria M1130)

    Włącz urządzenie i zaczekaj, aż na wyświetlaczu panelu sterowania pojawi się kod błędu.

    Opis kontrolek oznaczających stan
    kontrolka wyłączona
    Symbol oznaczający wyłączoną kontrolkę
    kontrolka włączona
    Symbol oznaczający włączoną kontrolkę
    kontrolka migająca
    Symbol oznaczający migającą kontrolkę

    Sygnały świetlne na panelu sterowania
    Stan kontrolki
    Kod błędu
    Stan urządzenia
    Działanie
    Wszystkie kontrolki są wyłączone.
    kontrolka wyłączona
    Urządzenie jest wyłączone.
    Naciśnij przycisk zasilania urządzenia, aby je włączyć.
    Migają kontrolki „Gotowe” i „Uwaga”.
    kontrolka migająca
    Kontrolki świecą naprzemiennie w trakcie inicjacji formatyzatora lub gdy urządzenie przetwarza stronę czyszczącą.
    Nie są wymagane żadne czynności. Poczekaj na zakończenie inicjacji. Po zakończeniu inicjacji urządzenie powinno przejść w stan gotowości.\tab
    Świeci kontrolka „Gotowe”.
    kontrolka włączona
    Urządzenie znajduje się w stanie gotowości.
    Nie są wymagane żadne czynności. Urządzenie jest gotowe na przyjęcie zlecenia drukowania.
    Miga kontrolka „Gotowe”.
    kontrolka migająca
    Urządzenie odbiera lub przetwarza dane.
    Nie są wymagane żadne czynności. Urządzenie odbiera lub przetwarza zlecenie drukowania.
    Kontrolka „Gotowe” miga wolno.
    kontrolka migająca
    Urządzenie pracuje w trybie niskiego poboru mocy.
    Nie są wymagane żadne czynności.
    Miga kontrolka „Uwaga”.
    kontrolka migająca
    E0
    Papier uległ zacięciu w urządzeniu.
    Usuń zacięcie.
    E1
    Podajnik wejściowy jest pusty.
    Załaduj papier do podajnika.
    E2
    Drzwiczki są otwarte.
    Upewnij się, że drzwiczki dostępu do kaset drukujących są zamknięte.
    E4
    Pamięć urządzenia jestcałkowicie zapełniona.
    Zlecenie jest zbyt skomplikowane. Uprość zlecenie lub podziel je na kilka plików.
    E5
    Urządzenie nie pobrało papieru z podajnika.
    Może zajść konieczność wyczyszczenia lub wymiany rolki prowadzącej.
    H0
    Urządzenie pracuje w trybie ręcznego podawania papieru.
    Załaduj papier o prawidłowym rozmiarze i formacie do podajnika wejściowego.
    H1
    Urządzenie przetwarza zlecenie z ręcznym drukowaniem dwustronnym.
    Załaduj papier do podajnika wejściowego, aby wydrukować drugie strony.
    Świecą kontrolki toneru i „Uwaga”.
    E3
    Brak kasety drukującej lub została nieprawidłowo zainstalowana.
    Zainstaluj kasetę drukującą.
    Świeci kontrolka toneru.
    Zakończył się czas eksploatacji kasety drukującej. Gdy kaseta osiągnęła ten stan, oznacza to, że przestała dla niej obowiązywać gwarancja HP Premium Protection Warranty.
    O ile jakość druku jest nadal do zaakceptowania, to nie jest jeszcze konieczna wymiana kasety drukującej.
    Kontrolka Uwaga miga, a kontrolka Gotowe świeci.
    kontrolka migająca
    Wystąpił powtarzający się błąd, który zostanie wewnętrznie usunięty przez urządzenie.
    Jeśli usuwanie błędu powiedzie się, urządzenie przejdzie w stan przetwarzania danych i dokończy zlecenie.
    Jeśli usuwanie błędu nie powiedzie się, urządzenie powróci do stanu błędu umożliwiającego kontynuację pracy. Spróbuj wyjąć wszystkie nośniki ze ścieżki nośników oraz wyłączyć i ponownie włączyć urządzenie.
    Świecą kontrolki „Uwaga” i „Gotowe”.
    kontrolka migająca
    E6
    E7
    E8
    E9
    Wystąpił błąd krytyczny uniemożliwiający kontynuację pracy urządzenia.
    1.
    Wyłącz urządzenie lub odłącz od niego przewód zasilania.
    2.
    Zaczekaj ok. 30 sekund, a następnie włącz urządzenie lub podłącz ponownie przewód zasilania.
    3.
    Poczekaj na zainicjowanie urządzenia.
    Jeżeli błąd nadal występuje, skontaktuj się z działem pomocy technicznej firmy HP.


Rozwiązywanie problemów

Interpretowanie komunikatów świetlnych na panelu sterowania (tylko model seria M1210)

Sekcja ta zawiera informacje na następujące tematy:

  • Rodzaje komunikatów panelu sterowania
  • Komunikaty wyświetlane na panelu sterowania


Rozwiązywanie problemów

Rodzaje komunikatów panelu sterowania

    Komunikaty alarmowe i ostrzegawcze są wyświetlane czasowo i mogą wymagać od użytkownika potwierdzenia przez naciśnięcie przycisku OK w celu ponowienia lub przycisku Anuluj [image] w celu anulowania zlecenia. Niektóre ostrzeżenia mogą być powodem nieukończenia zadania lub wpływać na jakość wydruku. Jeśli komunikat alarmowy lub ostrzegawczy jest związany z drukowaniem i włączona jest funkcja automatycznej kontynuacji, produkt będzie próbował wznowić zadanie drukowania, o ile w ciągu 10 sekund nie nastąpi potwierdzenie.

    Komunikaty o błędach krytycznych mogą wskazywać jakiś rodzaj uszkodzenia. Wyłączenie, a następnie włączenie zasilania powinno rozwiązać ten problem. Jeśli błąd krytyczny nadal występuje, urządzenie może wymagać naprawy.


Rozwiązywanie problemów

Komunikaty wyświetlane na panelu sterowania

    Komunikat na panelu sterowania
    Opis
    Zalecane działanie
    50.X Błąd utrwalacza
    Wyłącz > włącz
    W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
    1.
    Wyłącz zasilanie, używając przełącznika zasilania i zaczekaj co najmniej 30 sekund.
    2.
    Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego.
    3.
    Włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    52 Błąd skanera
    Wyłącz > włącz
    W produkcie wystąpił wewnętrzny błąd skanera.
    Wyłącz urządzenie za pomocą wyłącznika zasilania, odczekaj co najmniej 30 sekund, a następnie włącz urządzenie ponownie i poczekaj na zainicjowanie pracy.
    Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego. Włącz urządzenie za pomocą przełącznika zasilania.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    54.1C Błąd
    Wyłącz > włącz
    W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
    Wyłącz urządzenie za pomocą wyłącznika zasilania, odczekaj co najmniej 30 sekund, a następnie włącz urządzenie ponownie i poczekaj na zainicjowanie pracy.
    Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego. Włącz urządzenie za pomocą przełącznika zasilania.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Błąd drukowania
    Naciśnij [OK]
    W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
    Naciśnij przycisk OK, aby kontynuować. Może mieć wpływ na wynik zadania.
    Błąd komunik. z napędem
    W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
    1.
    Wyłącz zasilanie, używając przełącznika zasilania i zaczekaj co najmniej 30 sekund.
    2.
    Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego.
    3.
    Włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Błąd komunikac.
    Wystąpił błąd komunikacji podczas wysyłania lub odbierania faksu.
    Sprawdź, czy linia telefoniczna faksu działa prawidłowo.
    Spróbuj wysłać lub odebrać faks ponownie.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Błąd odb faksu
    Urządzenie nie mogło odebrać przychodzącego faksu.
    Sprawdź, czy linia telefoniczna faksu działa prawidłowo.
    Poproś nadawcę o ponowne przesłanie faksu.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Błąd urządzenia
    Naciśnij [OK]
    Wystąpił wewnętrzny błąd komunikacji urządzenia.
    Jest to tylko komunikat ostrzegawczy. Może mieć wpływ na wynik zadania.
    Błąd wys. faksu
    Wysłanie faksu przez urządzenie nie powiodło się.
    Spróbuj wysłać faks ponownie później lub skontaktuj się z odbiorcą i sprawdź, czy urządzenie odbiorcze działa.
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Drzwiczki otwarte
    Pokrywa kasety drukującej jest otwarta.
    Zamknij pokrywę.
    Mało pamięci
    Naciśnij [OK]
    Urządzenie ma za mało pamięci, aby rozpocząć przetwarzanie zlecenia.
    Jeśli urządzenie przetwarza inne zlecenia, wyślij zlecenie ponownie, gdy urządzenie skończy.
    Jeśli problem nadal występuje, wyłącz urządzenie za pomocą wyłącznika zasilania i odczekaj co najmniej 30 sekund. Włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
    Nie pobrano papieru
    Naciśnij [OK]
    W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
    Naciśnij przycisk OK, aby kontynuować. Może mieć wpływ na wynik zadania.
    Podawanie ręczne <FORMAT>, <RODZAJ>
    na zmianę z komunikatem
    Naciśnij [OK], aby uż. dost. mat.
    Urządzenie działa w trybie podawania ręcznego.
    Włóż do podajnika papier o odpowiednim formacie i rodzaju lub naciśnij przycisk OK, aby wykorzystać papier znajdujący się w podajniku.
    Ręczny druk dwustronny
    na zmianę z komunikatem
    Załaduj podajnik 1
    Naciśnij [OK]
    Urządzenie przetwarza zlecenie z ręcznym drukowaniem dwustronnym.
    Aby wydrukować drugie strony, włóż papier do podajnika stroną zadrukowaną do dołu, górną krawędzią do przodu.
    Strona zbyt złożona
    Naciśnij [OK]
    Urządzenie nie może wydrukować bieżącej strony z powodu jej złożoności.
    Naciśnij przycisk OK, aby skasować komunikat.
    Pozwól, aby urządzenie ukończyło zlecenie, lub naciśnij przycisk Anuluj [image], aby anulować to zlecenie.
    Ustwienia wymaz.
    Urządzenie wyczyściło ustawienia zadania.
    Ponownie wprowadź odpowiednie ustawienia zadania.
    Zacięcie w <lokalizacja>
    wyświetlany na zmianę z komunikatem
    Otwórz drzwiczki i usuń zacięcie
    Urządzenie wykryło zacięcie papieru w obszarze wskazanym w komunikacie.
    Usuń zacięcie w obszarze wskazanym w komunikacie, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania. Usunięcie niektórych zacięć może wymagać otwarcia górnej pokrywy i wyjęcia kasety drukującej.
    Zacięcie w drukarce; oczyść ścieżkę papieru
    Wykryto zacięcie papieru w podajniku wejściowym.
    Usuń zacięcie w obszarze wskazanym w komunikacie, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania.
    Załaduj podajnik 1 <RODZAJ> <FORMAT>
    Podajnik jest pusty.
    Włóż do podajnika papier o odpowiednim formacie i rozmiarze.
    Załaduj podajnik 1 ZWYKŁY <FORMAT>
    na zmianę z komunikatem
    Tryb czyszczenia
    Urządzenie wykonuje czyszczenie.
    Włóż do podajnika zwykły papier o podanym formacie. Naciśnij przycisk OK, aby rozpocząć czyszczenie.


Rozwiązywanie problemów

Usuwanie zacięć

Podczas usuwania zacięcia należy bardzo uważać, aby nie podrzeć papieru. Pozostawienie w urządzeniu niewielkiego fragmentu papieru może być przyczyną następnych zacięć.

Sekcja ta zawiera informacje na następujące tematy:

  • Typowe powody wystąpienia zacięć papieru
  • Umiejscowienie zacięcia materiału
  • Usuwanie zacięć w podajniku dokumentów (tylko model seria M1210)
  • Usuwanie zacięć w miejscach odbioru papieru
  • Usuwanie zacięć w podajniku wejściowym
  • Usuwanie zacięć wewnątrz urządzenia
  • Zmiana ustawienia usuwania zakleszczeń


Rozwiązywanie problemów

Typowe powody wystąpienia zacięć papieru
    ●
    Podajnik wejściowy jest nieprawidłowo zamontowany w urządzeniu lub przepełniony.
    UWAGA:

    Przy dodawaniu nowych materiałów do podajnika należy wyjąć i wyrównać cały stos. Zapobiega to podawaniu do urządzenia wielu arkuszy materiałów jednocześnie i ogranicza ilość zacięć materiałów.

    ●
    Materiały nie spełniają specyfikacji firmy HP.
    ●
    Urządzenie może wymagać oczyszczenia i usunięcia pyłu papierowego oraz innych zanieczyszczeń ze ścieżki papieru.

    Po wystąpieniu zacięcia nośnika w urządzeniu może pozostać sypki toner. Zostanie on usunięty po wydrukowaniu kilku stron.

    OSTROŻNIE:

    W przypadku zabrudzenia tonerem rąk lub ubrania, należy wypłukać je w zimnej wodzie. Gorąca woda utrwala toner na tkaninie.


Rozwiązywanie problemów

Umiejscowienie zacięcia materiału

    Papier może się zaciąć w następujących miejscach.

    Miejsca zacięć papieru

    1
    Podajnik dokumentów (tylko model seria M1210)
    2
    Pojemnik wyjściowy
    3
    Podajnik wejściowy
    4
    Obszary wewnętrzne (otwieranie drzwiczek dostępu do kaset drukujących)

    UWAGA:

    Zacięcia materiału mogą wystąpić w kilku miejscach.


Rozwiązywanie problemów

Usuwanie zacięć w podajniku dokumentów (tylko model seria M1210)

    1.
    Otwórz pokrywę podajnika dokumentów.

    Otwieranie pokrywy podajnika dokumentów

    2.
    Ostrożnie wyciągnij zacięty papier. Spróbuj delikatnie usunąć stronę, uważając, aby jej nie podrzeć.

    Usuwanie zaciętego papieru

    3.
    Zamknij pokrywę podajnika dokumentów.

    Zamykanie pokrywy podajnika dokumentów


Rozwiązywanie problemów

Usuwanie zacięć w miejscach odbioru papieru
    OSTROŻNIE:

    Do usuwania zaciętego materiału nie należy używać ostrych przedmiotów, takich jak pinceta czy szczypce. Uszkodzenia spowodowane użyciem ostrych przedmiotów nie wchodzą w zakres umów gwarancyjnych.

    1.
    Podnieś moduł skanera i otwórz drzwiczki dostępu do kaset drukujących.

    Skaner i drzwiczki dostępu do kaset drukujących

    2.
    Wyjmij kasetę drukującą.

    Wyjmowanie kasety drukującej

    3.
    Pozostawiwszy otwarte drzwiczki kasety drukującej, obiema dłońmi uchwyć najbardziej widoczny fragment nośnika (może to być w połowie strony) i delikatnie wyciągnij go z urządzenia.

    Wyjmij papier z pojemnika wyjściowego.

    4.
    Zainstaluj kasetę drukującą.

    Instalacja kasety drukującej

    5.
    Zamknij drzwiczki dostępu do kaset drukujących i moduł skanera.

    Skaner i drzwiczki dostępu do kaset drukujących


Rozwiązywanie problemów

Usuwanie zacięć w podajniku wejściowym
    OSTROŻNIE:

    Do usuwania zaciętego materiału nie należy używać ostrych przedmiotów, takich jak pinceta czy szczypce. Uszkodzenia spowodowane użyciem ostrych przedmiotów nie wchodzą w zakres umów gwarancyjnych.

    Podczas usuwania zaciętych materiałów z urządzenia należy je ciągnąć prosto w kierunku do siebie. Wyciąganie zaciętego materiału pod kątem może spowodować uszkodzenie urządzenia.

    UWAGA:

    W zależności od miejsca wystąpienia zacięcia, niektóre z poniższych kroków mogą okazać się zbędne.

    1.
    Podnieś moduł skanera i otwórz drzwiczki dostępu do kaset drukujących.

    Skaner i drzwiczki dostępu do kaset drukujących

    2.
    Wyjmij kasetę drukującą.

    Wyjmowanie kasety drukującej

    3.
    Wyjmij stos nośników z podajnika wejściowego.

    Wyjmowanie stosu nośników z podajnika wejściowego

    4.
    Obiema dłońmi uchwyć najbardziej widoczny fragment zaciętego materiału (może to być w połowie strony) i delikatnie wyciągnij go z urządzenia.

    Usuwanie zaciętego papieru

    5.
    Zainstaluj kasetę drukującą.

    Instalacja kasety drukującej

    6.
    Zamknij drzwiczki dostępu do kaset drukujących i moduł skanera.

    Skaner i drzwiczki dostępu do kaset drukujących


Rozwiązywanie problemów

Usuwanie zacięć wewnątrz urządzenia

    1.
    Podnieś moduł skanera i otwórz drzwiczki dostępu do kaset drukujących.

    Skaner i drzwiczki dostępu do kaset drukujących

    2.
    Wyjmij kasetę drukującą.

    Wyjmowanie kasety drukującej

    3.
    Jeśli zablokowany papier jest widoczny, chwyć go delikatnie i powoli wyciągnij z urządzenia.

    Usuń zacięty papier.

    4.
    Zainstaluj ponownie kasetę drukującą.

    Instalacja kasety drukującej

    5.
    Zamknij drzwiczki dostępu do kaset drukujących i moduł skanera.

    Skaner i drzwiczki dostępu do kaset drukujących


Rozwiązywanie problemów

Zmiana ustawienia usuwania zakleszczeń

    Gdy funkcja usuwania zacięcia jest włączona, urządzenie ponownie drukuje wszystkie strony uszkodzone w wyniku zacięcia.

    1.
    Do zmiany ustawień drukowania można użyć sterownika drukarki. Wykonaj odpowiednie czynności w zależności od posiadanego systemu operacyjnego.

    Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start)

    a.
    Kliknij przycisk Start, a następnie kliknij polecenie Drukarki i faksy.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows XP, Windows Server 2003 oraz Windows Server 2008 (klasyczny widok menu Start)

    a.
    Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows Vista

    a.
    Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie po wybraniu kategorii Sprzęt i dźwięk kliknij pozycję Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Mac OS X 10.4

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Kliknij przycisk Konfiguracja drukarki.

    Mac OS X w wersjach 10.5 i 10.6

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Wybierz urządzenie w polu znajdującym się w lewej części okna.
    c.
    Kliknij przycisk Opcje i materiały.
    d.
    Kliknij kartę Sterownik.
    2.
    Kliknij opcję Auto lub Wyłączone na karcie Usuwanie zacięć.


Rozwiązywanie problemów

Rozwiązywanie problemów z papierem

    Następujące problemy z nośnikami mogą być przyczyną obniżenia jakości druku, występowania zacięć lub uszkodzenia urządzenia:

    Problem
    Przyczyna
    Rozwiązanie
    Zła jakość druku lub przylegania toneru
    Papier jest zbyt wilgotny, zbyt szorstki, zbyt gładki, wytłaczany lub pochodzi z wadliwej partii.
    Wypróbuj inny rodzaj papieru o gładkości pomiędzy 100 a 250 w skali Sheffield i wilgotności w zakresie od 4 do 6%.
    Ubytki, zacinanie się lub zawijanie
    Papier był nieprawidłowo przechowywany.
    Przechowuj papier na płasko w opakowaniu chroniącym przed wilgocią.
    Papier ma różną fakturę stron.
    Obróć papier na drugą stronę.
    Nadmierne zawijanie się papieru
    Papier jest zbyt wilgotny, włókna są za krótkie lub ułożone w złym kierunku.
    Użyj papieru z długimi włóknami.
    Strony arkusza papieru różnią się.
    Obróć papier na drugą stronę.
    Zacięcie, uszkodzenie urządzenia
    Papier ma wycięcia lub perforacje.
    Używaj papieru bez wycięć lub perforacji.
    Problemy z podawaniem
    Papier ma nierówne krawędzie.
    Używaj papieru wysokiej jakości, przeznaczonego do drukarek laserowych.
    Strony arkusza papieru różnią się.
    Obróć papier na drugą stronę.
    Papier jest zbyt wilgotny, zbyt szorstki, zbyt gładki, włókna są za krótkie lub ułożone w złym kierunku, papier jest wytłaczany lub pochodzi z wadliwej partii.
    Wypróbuj inny rodzaj papieru o gładkości pomiędzy 100 a 250 w skali Sheffield i wilgotności w zakresie od 4 do 6%.
    Użyj papieru z długimi włóknami.
    Druk jest przekrzywiony.
    Prowadnice materiałów mogą być nieprawidłowo ustawione.
    Wyjmij wszystkie materiały z podajnika, wyrównaj stos i ponownie włóż materiały do podajnika. Ustaw prowadnice materiałów zgodnie z szerokością i długością używanych materiałów i ponów próbę drukowania.
    Jednorazowo pobierana jest więcej niż jedna strona.
    Możliwe, że w podajniku znajduje się zbyt wiele materiałów.
    Wyjmij część materiałów z podajnika.
    Materiały mogą być pomarszczone, pozaginane lub uszkodzone.
    Sprawdź, czy materiały których używasz nie są pomarszczone, pozaginane ani uszkodzone. Spróbuj drukować na materiałach z nowego lub innego opakowania.
    Urządzenie nie pobiera nośników z podajnika wejściowego.
    W urządzeniu może być wybrany tryb podawania ręcznego.
    Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie komputera, aby wyłączyć tryb podawania ręcznego. Lub otwórz i zamknij drzwiczki kasety drukującej w urządzeniu.
    Rolka pobierająca może być zabrudzona lub uszkodzona.
    Skontaktuj się z Centrum obsługi klientów firmy HP. Zobacz sekcję www.hp.com/support/ljm1130series lub www.hp.com/support/ljm1210series lub sprawdź informacje na ulotce umieszczonej w opakowaniu.
    Ogranicznik długości papieru w podajniku wejściowym ma ustawioną długość większą niż format nośnika.
    Dopasuj prowadnice długości papieru.


Rozwiązywanie problemów

Rozwiązywanie problemów z jakością obrazu

Sekcja ta zawiera informacje na następujące tematy:

  • Przykłady jakości druku
  • Szablon do określania przyczyn powtarzających się wad
  • Optymalizacja i poprawa jakości obrazu


Rozwiązywanie problemów

Przykłady jakości druku

Sekcja ta zawiera informacje na następujące tematy:

  • Ogólne zagadnienia dotyczące jakości drukowania
  • Problemy z jakością druku podczas kopiowania
  • Problemy z jakością skanowania


Rozwiązywanie problemów

Ogólne zagadnienia dotyczące jakości drukowania

    Poniższe przykłady przedstawiają papier formatu Letter, który został przetransportowany przez urządzenie krótszą krawędzią do przodu. W przykładach tych przedstawiono problemy, które mają wpływ na wszystkie drukowane strony. Na kolejnych stronach podano typowe przyczyny problemów oraz ich rozwiązania.

    Problem
    Prawdopodobna przyczyna
    Rozwiązanie
    Wydruk ma jasne lub wyblakłe obszary.
    ilustracja jakości wydruku
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Używaj papieru zgodnego ze specyfikacjami firmy HP.
    Kaseta drukująca może być uszkodzona lub może się kończyć toner. W przypadku korzystania z kaset drukujących innego producenta, na panelu sterowania urządzenia nie będą wyświetlane żadne komunikaty.
    Wymień kasetę drukującą
    Jeżeli poziom toneru w kasecie drukującej jest wystarczający, sprawdź, czy nie została uszkodzona rolka toneru. W takim przypadku wymień kasetę drukującą.
    Jeżeli cała strona jest jasna, gęstość druku jest ustawiona na zbyt małą wartość lub włączony jest tryb EconoMode.
    Ustaw gęstość wydruku i wyłącz tryb EconoMode w sterowniku drukarki.
    Pojawianie się plam toneru.
    ilustracja jakości wydruku
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Używaj papieru zgodnego ze specyfikacjami firmy HP.
    Ścieżka papieru może wymagać wyczyszczenia.
    Oczyść ścieżkę papieru.
    Pojawianie się ubytków.
    ilustracja jakości wydruku
    Arkusz papieru może być wadliwy.
    Spróbuj ponownie wydrukować zlecenie.
    Zawartość wilgoci w papierze jest nierównomierna lub na powierzchni papieru znajdują się wilgotne plamy.
    Spróbuj użyć innego papieru, na przykład wysokiej jakości papieru przeznaczonego dla drukarek laserowych.
    Partia papieru jest wadliwa. Podczas procesu produkcyjnego powstały obszary, które nie przyswajają toneru.
    Kaseta drukująca może być uszkodzona lub może się kończyć toner.
    Wymień kasetę drukującą
    Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1130series lub www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Na stronie pojawiają się pionowe smugi lub paski.
    ilustracja jakości wydruku
    Kaseta drukująca może być uszkodzona.
    Wymień kasetę drukującą
    Zbyt duża ilość tonera w tle.
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Użyj papieru o mniejszej gramaturze.
    Ustawienie gęstości druku jest za wysokie.
    Zmniejsz ustawienie gęstości druku. Spowoduje to zmniejszenie zaciemnienia tła wydruków.
    Bardzo niska wilgotność może zwiększyć poziom szarości tła wydruków.
    Sprawdź środowisko pracy urządzenia.
    Kaseta drukująca może być uszkodzona lub może się kończyć toner.
    Wymień kasetę drukującą
    Na materiale pojawia się rozmazany toner.
    ilustracja jakości wydruku
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Używaj papieru zgodnego ze specyfikacjami firmy HP.
    Jeżeli smugi toneru występują na górnej krawędzi papieru, oznacza to, że prowadnice materiału są brudne lub że na ścieżce papieru występują zanieczyszczenia.
    Oczyść prowadnice nośników i ścieżkę papieru.
    Kaseta drukująca może być uszkodzona.
    Wymień kasetę drukującą
    Temperatura utrwalacza może być za niska.
    Sprawdź, czy w sterowniku drukarki został wybrany właściwy rodzaj papieru.
    Po dotknięciu toner łatwo się rozmazuje.
    ilustracja jakości wydruku
    Ustawiony w urządzeniu rodzaj papieru jest niezgodny z rodzajem, który ma być użyty do drukowania.
    W sterowniku drukarki wybierz kartę Papier/jakość i ustaw opcję Rodzaj papieru tak, aby odpowiadała rodzajowi papieru, na którym odbywa się drukowanie. Kiedy używany jest papier o większej gramaturze, prędkość drukowania może być mniejsza.
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Używaj papieru zgodnego ze specyfikacjami firmy HP.
    Ścieżka papieru może wymagać wyczyszczenia.
    Oczyść ścieżkę papieru.
    Źródło zasilania może być wadliwe.
    Podłącz urządzenie bezpośrednio do gniazda sieciowego zamiast do gniazda w listwie zasilającej.
    Temperatura utrwalacza może być za niska.
    Sprawdź, czy w sterowniku drukarki został wybrany właściwy rodzaj papieru.
    Na stronie powtarzają się w równych odstępach znaki.
    ilustracja jakości wydruku
    Ustawiony w urządzeniu rodzaj papieru jest niezgodny z rodzajem, który ma być użyty do drukowania.
    W sterowniku drukarki wybierz kartę Papier/jakość i ustaw opcję Rodzaj papieru tak, aby odpowiadała rodzajowi papieru, na którym odbywa się drukowanie. Kiedy używany jest papier o większej gramaturze, prędkość drukowania może być mniejsza.
    Na wewnętrznych częściach drukarki może znajdować się toner.
    Po wydrukowaniu kilku kolejnych stron problem powinien rozwiązać się samoistnie.
    Ścieżka papieru może wymagać wyczyszczenia.
    Oczyść ścieżkę papieru.
    Kaseta drukująca może być uszkodzona.
    Jeżeli powtarzający się znak występuje w tym samym miejscu na stronie, zainstaluj nową kasetę drukującą firmy HP.
    Wydrukowana strona zawiera zniekształcone znaki.
    ilustracja jakości wydruku
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Użyj innego papieru, na przykład wysokiej jakości papieru przeznaczonego dla drukarek laserowych.
    Jeżeli znaki są zniekształcone, wydają się faliste, może to wskazywać na potrzebę naprawy laserowego skanera.
    Sprawdź, czy problem ten pojawia się również na stronie Konfiguracja. Jeśli tak, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/ljm1130series lub www.hp.com/support/ljm1210series lub informacje na ulotce dołączonej do produktu.
    Wydrukowana strona jest zawinięta lub pofalowana.
    ilustracja jakości wydruku
    Ustawiony w urządzeniu rodzaj papieru jest niezgodny z rodzajem, który ma być użyty do drukowania.
    W sterowniku drukarki wybierz kartę Papier/jakość i ustaw opcję Rodzaj papieru tak, aby odpowiadała rodzajowi papieru, na którym odbywa się drukowanie. Kiedy używany jest papier o większej gramaturze, prędkość drukowania może być mniejsza.
    Jeśli nie można rozwiązać problemu, wybierz taki rodzaj papieru, który wymaga niższej temperatury utrwalacza, np. folię lub nośniki o niskiej gramaturze.
    Prawdopodobnie papier zbyt długo pozostawał w podajniku.
    Odwróć plik papieru w podajniku. Spróbuj również obrócić papier w podajniku wejściowym o 180° (w poziomie).
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Użyj innego papieru, na przykład wysokiej jakości papieru przeznaczonego dla drukarek laserowych.
    Wysoka temperatura i wilgotność mogą powodować zwijanie się papieru.
    Sprawdź środowisko pracy urządzenia.
    Temperatura utrwalacza może powodować zwijanie papieru.
    seria M1130 — wybierz materiał, który wymaga niższej temperatury utrwalacza, jak folie lub nośniki o niskiej gramaturze.
    seria M1210W panelu sterowania włącz opcję Mniej zwin. pap. w menu Obsługa.
    Tekst lub grafika na wydrukowanej stronie są przekrzywione.
    ilustracja jakości wydruku
    Papier może być nieprawidłowo włożony lub podajnik wejściowy jest przepełniony.
    Upewnij się, że papier został włożony poprawnie i że prowadnice nie są ustawione zbyt ciasno ani zbyt luźno w stosunku do stosu papieru.
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Użyj innego papieru, na przykład wysokiej jakości papieru przeznaczonego dla drukarek laserowych.
    Wydrukowana strona zawiera zmarszczenia lub zgniecenia.
    ilustracja jakości wydruku
    Papier może być nieprawidłowo włożony lub podajnik wejściowy jest przepełniony.
    Odwróć stos papieru w podajniku lub spróbuj obrócić papier w podajniku o 180°.
    Upewnij się, że papier został włożony poprawnie i że prowadnice nie są ustawione zbyt ciasno ani zbyt luźno w stosunku do stosu papieru.
    Na ścieżce papieru mogło nastąpić zacięcie.
    Usuń zacięcia w urządzeniu.
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Użyj innego papieru, na przykład wysokiej jakości papieru przeznaczonego dla drukarek laserowych.
    Kieszenie powietrzne w kopertach mogą powodować ich marszczenie.
    Wyjmij kopertę, spłaszcz ją i spróbuj wydrukować ponownie.
    Wokół wydrukowanych znaków pojawia się toner.
    ilustracja jakości wydruku
    Papier może być nieprawidłowo włożony.
    Odwróć plik papieru w podajniku.
    Jeżeli wokół znaków gromadzi się zbyt duża ilość toneru, przyczyną może być papier, który charakteryzuje się słabym przyjmowaniem toneru.
    Użyj innego papieru, na przykład wysokiej jakości papieru przeznaczonego dla drukarek laserowych.
    Obraz, który znajduje się w górnej części strony (czarny) pojawia się także niżej na stronie (w szarym polu).
    ilustracja jakości wydruku
    Ustawienia oprogramowania mogą wpływać na drukowanie obrazu.
    W używanym programie zmień ton (zaciemnienie) pola, w którym pojawia się powtórzony obraz.
    W używanym programie obróć całą stronę o 180°, aby najpierw został wydrukowany jaśniejszy obraz.
    Kolejność drukowania obrazów może mieć wpływ na wydruk.
    Zmień kolejność drukowania obrazów. Na przykład jaśniejszy obraz umieść w górnej części strony, a ciemniejszy w dolnej.
    Przepięcia prądu mogą mieć wpływ na urządzenie.
    Jeśli problem pojawi się w zadaniu drukowania w późniejszym czasie, wyłącz urządzenie na 10 minut, a następnie włącz je i ponownie wydrukuj dokument.


Rozwiązywanie problemów

Problemy z jakością druku podczas kopiowania

    Problem
    Prawdopodobna przyczyna
    Rozwiązanie
    Brak rysunków lub są wyblakłe.
    Kaseta drukująca może być uszkodzona lub może się kończyć toner.
    Wymień kasetę drukującą
    Oryginał może być niskiej jakości.
    Jeśli oryginał jest zbyt jasny lub uszkodzony, kopia może mieć tę samą wadę, mimo dopasowania kontrastu. Jeśli to możliwe, znajdź oryginalny dokument, który będzie w lepszym stanie.
    Prawdopodobnie poziom kontrastu został nieprawidłowo ustawiony.
    Zmień ustawienie kontrastu za pomocą panelu sterowania.
    Oryginał może mieć kolorowe tło.
    Kolorowe tło obrazu może spowodować zlanie się z nim motywów znajdujących się na pierwszym planie lub zmianę ich odcienia. Jeśli to możliwe, użyj oryginalnego dokumentu, który nie ma kolorowego tła.
    Na kopii pojawiają się pionowe białe lub wyblakłe smugi.
    Używany papier nie jest zgodny ze specyfikacjami firmy HP.
    Używaj papieru zgodnego ze specyfikacjami firmy HP.
    Kaseta drukująca może być uszkodzona lub może się kończyć toner.
    Wymień kasetę drukującą
    Na kopii pojawiają się niepotrzebne linie.
    Pasek skanujący podajnika dokumentów może być zabrudzony.
    Wyczyść pasek skanujący podajnika dokumentów.
    Światłoczuły bęben wewnątrz kasety drukującej mógł zostać porysowany.
    Wymień kasetę drukującą
    Na kopii pojawiają się czarne kropki lub smugi.
    W podajniku dokumentów może znajdować się atrament, klej, płynny korektor lub inna niepożądana substancja.
    Wyczyść pasek skanujący podajnika dokumentów.
    Prawdopodobnie wystąpiły wahania napięcia zasilania urządzenia.
    Wydrukuj zadanie ponownie.
    Kopie są zbyt jasne lub zbyt ciemne.
    Ustawienia w sterowniku drukarki lub oprogramowaniu urządzenia mogą być nieprawidłowe.
    Upewnij się, że ustawienia jakości są prawidłowe.
    Dodatkowe informacje na temat zmiany ustawień można znaleźć w pomocy oprogramowania urządzenia.
    Tekst jest nieczytelny.
    Ustawienia w sterowniku drukarki lub oprogramowaniu urządzenia mogą być nieprawidłowe.
    Upewnij się, że ustawienia jakości są prawidłowe.
    Sprawdź, czy zostało wyłączone ustawienie EconoMode.
    Dodatkowe informacje na temat zmiany ustawień można znaleźć w pomocy oprogramowania urządzenia.


Rozwiązywanie problemów

Problemy z jakością skanowania

Sekcja ta zawiera informacje na następujące tematy:

  • Zapobieganie problemom związanym z jakością skanowania
  • Rozwiązywanie problemów z jakością skanowania


Rozwiązywanie problemów

Zapobieganie problemom związanym z jakością skanowania

    Poniżej zamieszczono opis kilku prostych czynności, jakie można podjąć w celu poprawienia jakości skanowania i otrzymywanych kopii.

    ●
    Używaj oryginałów wysokiej jakości.
    ●
    Wkładaj papier w prawidłowy sposób. Jeśli papier zostanie włożony niepoprawnie, to może się przekrzywić; wskutek czego można uzyskać niewyraźny obraz.
    ●
    Dopasuj ustawienia oprogramowania w zależności od zamierzonego wykorzystania skanowanej strony.
    ●
    Jeśli urządzenie często pobiera z podajnika kilka arkuszy jednocześnie, wkładka rozdzielająca może wymagać wymiany.
    ●
    Użyj lub wykonaj arkusz nośny w celu zabezpieczenia oryginałów.


Rozwiązywanie problemów

Rozwiązywanie problemów z jakością skanowania

    Problem
    Prawdopodobna przyczyna
    Rozwiązanie
    Puste strony
    Oryginał mógł być załadowany odwrotnie.
    Włóż górny koniec stosu oryginalnych materiałów do podajnika dokumentów w taki sposób, aby stos nośników był skierowany wierzchem do dołu, a pierwsza strona przeznaczona do skanowania znajdowała się na dole stosu.
    Kopia zbyt jasna lub zbyt ciemna
    Prawdopodobnie rozdzielczość lub poziomy kolorów zostały ustawione nieprawidłowo.
    Upewnij się, że wybrane zostały prawidłowe ustawienia rozdzielczości i kolorów.
    Niechciane linie
    Szyba podajnika dokumentów może być zanieczyszczona.
    Wyczyść pasek skanera.
    Czarne kropki lub smugi
    Prawdopodobnie wystąpiły wahania napięcia zasilania urządzenia.
    Wydrukuj zadanie ponownie.
    Niewyraźny tekst
    Prawdopodobnie poziomy rozdzielczości zostały nieprawidłowo ustawione.
    Sprawdź, czy ustawienia rozdzielczości są prawidłowe.


Rozwiązywanie problemów

Szablon do określania przyczyn powtarzających się wad

    Jeśli wada powtarza się na stronie w regularnych odstępach czasu, należy użyć tego szablonu w celu identyfikacji przyczyny wady. Początek szablonu powinien znajdować się w miejscu wystąpienia pierwszej wady. Znacznik obok następnego wystąpienia wady określa, który element należy wymienić.

    Jeśli problem jest związany z mechanizmem druku lub utrwalaczem, urządzenie może wymagać serwisowania. Skontaktuj się z Centrum obsługi klientów firmy HP.

    Szablon do określania przyczyn powtarzających się wad

    Szablon do określania przyczyn powtarzających się wad

    Odległość między wadami
    Elementy urządzenia powodujące wady
    27 mm
    Mechanizm druku
    29 mm
    Mechanizm druku
    39 mm
    Mechanizm druku
    56 mm
    Utrwalacz
    75 mm
    Kaseta drukująca


Rozwiązywanie problemów

Optymalizacja i poprawa jakości obrazu

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana gęstości druku
  • Zarządzanie i konfiguracja sterowników drukarki


Rozwiązywanie problemów

Zmiana gęstości druku

    1.
    Do zmiany ustawień drukowania można użyć sterownika drukarki. Wykonaj odpowiednie czynności w zależności od posiadanego systemu operacyjnego.

    Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start)

    a.
    Kliknij przycisk Start, a następnie kliknij polecenie Drukarki i faksy.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows XP, Windows Server 2003 oraz Windows Server 2008 (klasyczny widok menu Start)

    a.
    Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Windows Vista

    a.
    Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie po wybraniu kategorii Sprzęt i dźwięk kliknij pozycję Drukarki.
    b.
    Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
    c.
    Kliknij kartę Ustawienia urządzenia.

    Mac OS X 10.4

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Kliknij przycisk Konfiguracja drukarki.

    Mac OS X w wersjach 10.5 i 10.6

    a.
    W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
    b.
    Wybierz urządzenie w polu znajdującym się w lewej części okna.
    c.
    Kliknij przycisk Opcje i materiały.
    d.
    Kliknij kartę Sterownik.
    2.
    Za pomocą suwaka Gęstość druku zmień wartość ustawienia.


Rozwiązywanie problemów

Zarządzanie i konfiguracja sterowników drukarki

    Na podstawie ustawienia rodzaju papieru urządzenie konfiguruje szereg ustawień, które wpływają na jakość wydruku. Należy zawsze pamiętać o ustawieniu odpowiedniego rodzaju papieru w sterowniku drukarki. Należy upewnić się, że inne ustawienia na karcie Papier/Jakość sterownika drukarki są poprawne.


Rozwiązywanie problemów

Rozwiązywanie problemów z wydajnością

    Problem
    Prawdopodobna przyczyna
    Rozwiązanie
    Strony są drukowane, ale są zupełnie puste.
    Na kasetach drukujących może się wciąż znajdować taśma zabezpieczająca.
    Upewnij się, że taśma zabezpieczająca została całkowicie usunięta z kaset drukujących.
    Możliwe, że dokument zawiera puste strony.
    Przejrzyj drukowany dokument, aby sprawdzić, czy wszystkie strony zawierają treść.
    Urządzenie może działać nieprawidłowo.
    Wydrukuj stronę konfiguracji, aby sprawdzić urządzenie.
    Drukowanie stron trwa bardzo długo.
    Papier o większej gramaturze może spowolnić zlecenie drukowania.
    Użyj innego rodzaju papieru.
    Skomplikowane strony mogą drukować się powoli.
    Odpowiednie utrwalanie może wymagać wolniejszego drukowania w celu zapewnienia najwyższej jakości wydruku.
    Strony nie zostały wydrukowane.
    Prawdopodobnie urządzenie nieprawidłowo pobiera papier.
    Upewnij się, że papier umieszczono w podajniku właściwie.
    Papier ulega zacięciu w urządzeniu.
    Usuń zacięcie.
    Kabel USB może być uszkodzony lub nieprawidłowo podłączony.
    ●
    Odłącz oba końce przewodu USB i ponownie je podłącz.
    ●
    Wydrukuj zadanie, które wcześniej było drukowane bez problemów.
    ●
    Spróbuj użyć innego przewodu USB.
    Na komputerze uruchomione są inne urządzenia.
    Urządzenie nie może współdzielić portu USB. Jeśli do tego samego portu co urządzenie podłączony jest zewnętrzny dysk twardy lub przełącznik sieciowy, mogą one powodować konflikt. Aby podłączyć i korzystać z urządzenia, należy odłączyć inne urządzenie lub używać dwóch portów USB komputera.


Rozwiązywanie problemów

Rozwiązywanie problemów z połączeniem

Sekcja ta zawiera informacje na następujące tematy:

  • Rozwiązywanie problemów związanych z połączeniem bezpośrednim
  • Rozwiązywanie problemów z siecią


Rozwiązywanie problemów

Rozwiązywanie problemów związanych z połączeniem bezpośrednim

    Jeżeli urządzenie jest podłączone bezpośrednio do komputera, sprawdź kabel USB.

    ●
    Sprawdź, czy kabel USB jest podłączony do komputera i urządzenia.
    ●
    Sprawdź, czy długość kabla USB nie przekracza 2 m. W razie potrzeby wymień kabel.
    ●
    Sprawdź, czy kabel USB działa poprawnie, podłączając go do innego urządzenia. Podłącz kabel do innego portu na komputerze. W razie potrzeby wymień kabel.


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią

    Sprawdź następujące elementy, aby ustalić, czy łączność między urządzeniem a siecią jest poprawna. Przed rozpoczęciem pracy wydrukuj stronę konfiguracji.

    Problem
    Rozwiązanie
    Złe połączenie fizyczne
    Upewnij się, czy urządzenie jest podłączone do prawidłowego portu za pomocą kabla o prawidłowej długości.
    Sprawdź, czy kable zostały dobrze podłączone.
    Obejrzyj gniazdo sieciowe z tyłu urządzenia i sprawdź, czy świeci się pomarańczowa lampka aktywności i zielona lampka stanu.
    Jeśli problem będzie się utrzymywał, wypróbuj inny kabel lub porty w koncentratorze.
    Nie jest możliwa transmisja danych między komputerem i urządzeniem.
    Użyj wiersza polecenia, aby wysłać polecenie ping z komputera do urządzenia. Na przykład:
    ping 192.168.45.39
    Sprawdź, czy w wynikach polecenia ping widać czas przesyłania pakietu na serwer.
    Jeśli polecenie ping nie powiodło się, sprawdź, czy koncentratory sieciowe działają, a także upewnij się, że ustawienia sieci, urządzenia i komputera zostały skonfigurowane dla tej samej sieci.
    Błędne ustawienia szybkości łącza i dupleksu
    Firma Hewlett-Packard zaleca pozostawienie trybu automatycznego tego ustawienia (ustawienie domyślne).
    W komputerze wprowadzono błędny adres IP urządzenia.
    Wprowadź poprawny adres IP. Adres IP jest widoczny na stronie konfiguracji.
    Otwórz właściwości drukarki i kliknij kartę Porty. Sprawdź, czy został wybrany aktualny adres IP urządzenia.
    ●
    Jeśli urządzenie zostało zainstalowane z wykorzystaniem standardowego portu TCP/IP firmy HP, zaznacz pole Zawsze drukuj na tym urządzeniu, nawet w przypadku zmiany jego adresu IP.
    ●
    Jeśli urządzenie zostało zainstalowane z wykorzystaniem standardowego portu TCP/IP firmy Microsoft, użyj nazwy hosta zamiast adresu IP.
    Jeśli adres IP jest poprawny, usuń urządzenie i dodaj je ponownie.
    Problem ze zgodnością mógł powstać w wyniku instalacji nowych programów.
    Sprawdź, czy nowe programy zostały prawidłowo zainstalowane i czy korzystają z prawidłowego sterownika.
    Wystąpił błąd podczas konfiguracji komputera lub stacji roboczej.
    Sprawdź sterowniki sieciowe, drukarki i ustawienia przekierowania sieci.
    Sprawdź, czy system operacyjny został prawidłowo skonfigurowany.
    Protokół został wyłączony lub w innych ustawieniach sieci wystąpił błąd.
    Przejrzyj stronę konfiguracji i sprawdź stan protokołu. Jeśli to konieczne, włącz go.
    Jeśli to konieczne, zmień ustawienia sieci.


Rozwiązywanie problemów

Rozwiązywanie problemów z oprogramowaniem

Sekcja ta zawiera informacje na następujące tematy:

  • Rozwiązywanie typowych problemów z systemem Windows
  • Rozwiązywanie typowych problemów na komputerach Macintosh


Rozwiązywanie problemów

Rozwiązywanie typowych problemów z systemem Windows

    Komunikat o błędzie:
    „Wystąpił problem w programie (Name of the program, for example, Internet Explorer) i zostanie on zamknięty. Przepraszamy za niedogodności”
    Przyczyna
    Rozwiązanie
    Zamknij wszystkie programy, uruchom ponownie system Windows i ponów próbę.
    Jeśli aplikacja, do której odnosi się problem to sterownik drukarki, wybierz lub zainstaluj inny sterownik drukarki. Jeśli wybrano sterownik drukarki PCL 6, należy przełączyć na sterownik PCL 5 lub sterownik emulacji HP postscript poziomu 3.
    Więcej informacji dotyczących komunikatów o błędach systemu Microsoft Windows można znaleźć w dokumentacji tego systemu dostarczonej razem z komputerem lub pod adresem www.microsoft.com.


Rozwiązywanie problemów

Rozwiązywanie typowych problemów na komputerach Macintosh

    Problemy w systemie Mac OS X

    Sterownik drukarki nie jest wyświetlany w programie Narzędzie konfiguracji drukarki lub na liście drukarek i faksów.
    Przyczyna
    Rozwiązanie
    Być może oprogramowanie produktu nie zostało zainstalowane lub zostało zainstalowane nieprawidłowo.
    Upewnij się, że plik .GZ znajduje się w następującym folderze na dysku twardym:
    ●
    Mac OS X w wersji 10.4: Library/Printers/PPDs/Contents/Resources/<język>.lproj, gdzie „<język>” oznacza dwuznakowy kod używanego języka.
    ●
    Mac OS X w wersjach 10.5 i 10.6: Library/Printers/PPDs/Contents/Resources
    W razie potrzeby ponownie zainstaluj oprogramowanie. Instrukcje znajdują się w podręcznej instrukcji obsługi.
    Plik PPD (Postscript Printer Description) jest uszkodzony.
    Usuń plik .GZ z następującego folderu na dysku twardym:
    ●
    Mac OS X w wersji 10.4: Library/Printers/PPDs/Contents/Resources/<język>.lproj, gdzie „<język>” oznacza dwuznakowy kod używanego języka.
    ●
    Mac OS X w wersjach 10.5 i 10.6: Library/Printers/PPDs/Contents/Resources
    Zainstaluj ponownie oprogramowanie. Instrukcje znajdują się w podręcznej instrukcji obsługi.

    Nazwa produktu nie jest wyświetlana w programie Narzędzie konfiguracji drukarki lub na liście drukarek i faksów.
    Przyczyna
    Rozwiązanie
    Produkt może nie być gotowy.
    Upewnij się, że przewody są prawidłowo podłączone, urządzenie jest włączone i świeci kontrolka Gotowe [image].
    Używana jest niewłaściwa nazwa urządzenia.
    Aby sprawdzić nazwę urządzenia, wydrukuj stronę konfiguracji. Sprawdź, czy nazwa na wydrukowanej konfiguracji odpowiada nazwie produktu wyświetlanej w programie Narzędzie konfiguracji drukarki lub na liście drukarek i faksów.
    Przewód interfejsu jest uszkodzony lub niskiej jakości.
    Zamień kabel na nowy, wysokiej jakości.

    Sterownik drukarki nie konfiguruje automatycznie wybranego urządzenia w programie Narzędzie konfiguracji drukarki lub na liście drukarek i faksów.
    Przyczyna
    Rozwiązanie
    Produkt może nie być gotowy.
    Upewnij się, że przewody są prawidłowo podłączone, urządzenie jest włączone i świeci kontrolka Gotowe [image].
    Być może oprogramowanie produktu nie zostało zainstalowane lub zostało zainstalowane nieprawidłowo.
    Upewnij się, że plik PPD produktu znajduje się w następującym folderze na dysku twardym:
    ●
    Mac OS X w wersji 10.4: Library/Printers/PPDs/Contents/Resources/<język>.lproj, gdzie „<język>” oznacza dwuznakowy kod używanego języka.
    ●
    Mac OS X w wersjach 10.5 i 10.6: Library/Printers/PPDs/Contents/Resources
    W razie potrzeby ponownie zainstaluj oprogramowanie. Instrukcje znajdują się w podręcznej instrukcji obsługi.
    Plik PPD (Postscript Printer Description) jest uszkodzony.
    Usuń plik .GZ z następującego folderu na dysku twardym:
    ●
    Mac OS X w wersji 10.4: Library/Printers/PPDs/Contents/Resources/<język>.lproj, gdzie „<język>” oznacza dwuznakowy kod używanego języka.
    ●
    Mac OS X w wersjach 10.5 i 10.6: Library/Printers/PPDs/Contents/Resources
    Zainstaluj ponownie oprogramowanie. Instrukcje znajdują się w podręcznej instrukcji obsługi.
    Przewód interfejsu jest uszkodzony lub niskiej jakości.
    Zamień kabel na nowy, wysokiej jakości.

    Zadanie drukowania nie zostało wysłane do wybranego produktu.
    Przyczyna
    Rozwiązanie
    Prawdopodobnie kolejka drukowania jest zatrzymana.
    Uruchom ponownie kolejkę drukowania. Otwórz program Print Monitor (Monitor drukowania) i wybierz opcję Start Jobs (Uruchom zlecenia).
    Używana jest niewłaściwa nazwa urządzenia. Zlecenie mogło zostać odebrane przez inne urządzenie o tej samej albo podobnej nazwie.
    Aby sprawdzić nazwę urządzenia, wydrukuj stronę konfiguracji. Sprawdź, czy nazwa na wydrukowanej konfiguracji odpowiada nazwie produktu wyświetlanej w programie Narzędzie konfiguracji drukarki lub na liście drukarek i faksów.

    Drukowanie z karty USB firmy innej niż HP nie jest możliwe.
    Przyczyna
    Rozwiązanie
    Ten błąd pojawia się wtedy, gdy oprogramowanie dla drukarek USB nie jest zainstalowane.
    Przy dodawaniu karty USB firmy innej niż HP niezbędne może być oprogramowanie Apple USB Adapter Card Support. Najnowsza wersja tego oprogramowania dostępna jest w witrynie internetowej firmy Apple.

    W przypadku podłączania urządzenia za pomocą kabla USB urządzenie nie pojawia się po wybraniu sterownika w programie Narzędzie konfiguracji drukarki lub na liście drukarek i faksów.
    Przyczyna
    Rozwiązanie
    Problem ten spowodowany jest przez oprogramowanie lub element sprzętu.
    Rozwiązywanie problemów z oprogramowaniem
    ●
    Sprawdź, czy komputer Macintosh obsługuje złącze USB.
    ●
    Sprawdź, czy system operacyjny komputera Macintosh to Mac OS X 10.4 lub nowszy.
    ●
    Upewnij się, że na używanym komputerze Macintosh zainstalowano odpowiednie oprogramowanie USB firmy Apple.
    Rozwiązywanie problemów ze sprzętem
    ●
    Sprawdź, czy produkt jest włączony.
    ●
    Sprawdź, czy kable USB są prawidłowo podłączone.
    ●
    Upewnij się, że korzystasz z odpowiedniego kabla Hi-Speed USB 2.0.
    ●
    Upewnij się, że nie podłączono zbyt wielu urządzeń USB zasilanych z łańcucha. Odłącz wszystkie urządzenia z łańcucha i podłącz kabel bezpośrednio do portu USB komputera.
    ●
    Sprawdź, czy w szeregu znajdują się więcej niż dwa niezasilane koncentratory USB. Odłącz wszystkie urządzenia od szeregu, a następnie podłącz kabel bezpośrednio do portu USB w komputerze hosta.
    UWAGA:

    Klawiatura iMac jest niezasilanym koncentratorem USB.


Materiały eksploatacyjne i akcesoria

Materiały eksploatacyjne i akcesoria
  • Zamawianie części, akcesoriów i materiałów eksploatacyjnych
  • Numery katalogowe


Materiały eksploatacyjne i akcesoria

Zamawianie części, akcesoriów i materiałów eksploatacyjnych

    Zamawianie materiałów eksploatacyjnych i papieru
    www.hp.com/go/suresupply
    Zamawianie oryginalnych części i akcesoriów firmy HP
    www.hp.com/buy/parts
    Zamawianie poprzez dostawców usług i wsparcia
    Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.


Materiały eksploatacyjne i akcesoria

Numery katalogowe

W chwili oddawania niniejszego podręcznika do druku dostępne było wyposażenie dodatkowe wymienione na poniższej liście. Informacje na temat składania zamówień oraz dostępność akcesoriów może ulec zmianie w okresie eksploatacji produktu.

Sekcja ta zawiera informacje na następujące tematy:

  • Wyposażenie dodatkowe do obsługi papieru
  • Kasety drukujące
  • Kable i interfejsy


Materiały eksploatacyjne i akcesoria

Wyposażenie dodatkowe do obsługi papieru

    Pozycja
    Opis
    Numer katalogowy
    Rolka pobierająca
    Rolka pobierająca nośniki do podajnika wejściowego
    RL1-1443-000CN
    Zespół wkładki rozdzielającej
    Wkładka rozdzielająca do podajnika wejściowego
    RM1-4006-000CN


Materiały eksploatacyjne i akcesoria

Kasety drukujące

    Pozycja
    Opis
    Numer katalogowy
    Kaseta drukująca HP LaserJet
    Kaseta z czarnym tonerem
    Numer katalogowy kasety drukującej można znaleźć na następujących elementach:
    ●
    Strona konfiguracji
    ●
    Strona stanu materiałów eksploatacyjnych
    ●
    Używana kaseta drukująca
    ●
    www.hp.com/go/ljsupplies


Materiały eksploatacyjne i akcesoria

Kable i interfejsy

    Pozycja
    Opis
    Numer katalogowy
    Kabel USB
    Dwumetrowy kabel typu A do B
    8121-0868


Serwis i pomoc techniczna

Serwis i pomoc techniczna
  • Oświadczenie o ograniczonej gwarancji firmy Hewlett-Packard
  • Gwarancja HP Premium Protection Warranty: informacja o ograniczonej gwarancji na kasety drukujące LaserJet
  • Umowa licencyjna dla użytkownika końcowego (EULA)
  • Gwarancja dotycząca samodzielnej naprawy przez klienta
  • Obsługa klienta
  • Ponowne pakowanie urządzenia
  • Serwisowy formularz informacyjny


Serwis i pomoc techniczna

Oświadczenie o ograniczonej gwarancji firmy Hewlett-Packard

    PRODUKT HP
    OKRES OGRANICZONEJ GWARANCJI
    HP LaserJet Professional M1130, M1210
    Jeden rok od daty zakupu

    Firma HP gwarantuje użytkownikowi końcowemu, że urządzenia i akcesoria firmy HP będą wolne od wad materiałowych i produkcyjnych przez okres podany powyżej, licząc od daty zakupu. Jeżeli firma HP zostanie powiadomiona o tego typu usterkach w okresie gwarancyjnym, według własnego uznania przeprowadzi naprawę lub wymianę produktu uznanego za wadliwy. Produkty zamienne mogą być fabrycznie nowe lub stanowić funkcjonalny odpowiednik nowych produktów.

    Firma HP gwarantuje, że oprogramowanie firmy HP nie przestanie wykonywać instrukcji programowych przez podany powyżej okres, licząc od daty zakupu, z powodu wad materiałowych i produkcyjnych, pod warunkiem poprawnej instalacji i użytkowania. Jeśli firma HP otrzyma w czasie trwania okresu gwarancyjnego powiadomienie o takich wadach, wymieni oprogramowanie, które nie wykonuje instrukcji programowych z powodu tych wad.

    Firma HP nie gwarantuje, że działanie produktów HP będzie nieprzerwane i wolne od błędów. Jeśli firma HP nie będzie w stanie wykonać naprawy lub wymienić produktu objętego gwarancją w akceptowalnym terminie, użytkownik będzie uprawniony do otrzymania zwrotu pieniędzy w wysokości ceny zakupu, pod warunkiem bezzwłocznego zwrotu produktu.

    Produkty firmy HP mogą zawierać części odnowione, które są funkcjonalnym odpowiednikiem nowych lub zostały sporadycznie wykorzystane.

    Gwarancja nie obejmuje usterek powstałych w wyniku: (a) niewłaściwej lub nieodpowiedniej konserwacji lub kalibracji, (b) korzystania z oprogramowania, interfejsów, elementów i materiałów eksploatacyjnych nie będących produktami firmy HP, (c) nieautoryzowanych modyfikacji lub niewłaściwego używania, (d) używania w warunkach, które nie odpowiadają warunkom opisanym w specyfikacjach lub (e) nieprawidłowego miejsca użytkowania i niewłaściwej konserwacji.

    W ZAKRESIE DOPUSZCZALNYM PRZEZ OBOWIĄZUJĄCE LOKALNIE PRZEPISY PRAWA POWYŻSZA GWARANCJA JEST JEDYNĄ PRZYSŁUGUJĄCĄ GWARANCJĄ I NIE JEST UDZIELANA ŻADNA INNA WYRAŹNA ANI DOROZUMIANA GWARANCJA, PISEMNA BĄDŹ USTNA. FIRMA HP W SZCZEGÓLNOŚCI NIE UDZIELA ŻADNEJ DOROZUMIANEJ GWARANCJI PRZYDATNOŚCI DO SPRZEDAŻY, ODPOWIEDNIEJ JAKOŚCI ANI PRZYDATNOŚCI DO OKREŚLONEGO CELU. W niektórych krajach/regionach, stanach lub prowincjach ograniczenia dotyczące czasu obowiązywania gwarancji dorozumianej są niedozwolone, więc powyższe ograniczenia lub wykluczenia mogą nie mieć zastosowania w określonych przypadkach. Niniejsza gwarancja daje nabywcy określone prawa, a ponadto mogą mu przysługiwać także inne prawa w zależności od kraju/regionu, stanu lub prowincji.

    Ograniczona gwarancja firmy HP obowiązuje we wszystkich krajach/regionach i miejscach, gdzie znajdują się punkty pomocy technicznej firmy HP oraz gdzie firma HP sprzedaje ten produkt. Poziom świadczonych usług gwarancyjnych może się różnić w zależności od lokalnych standardów. Firma HP nie zmieni formy, zastosowania lub funkcji produktu w celu umożliwienia korzystania z niego w kraju/regionie, na terenie którego nie przewidziano korzystania z tego produktu z powodów prawnych lub zgodności z normami.

    W ZAKRESIE LOKALNYCH PRZEPISÓW PRAWNYCH ŚRODKI ZARADCZE OPISANE W NINIEJSZEJ GWARANCJI SĄ WYŁĄCZNYMI ŚRODKAMI ZARADCZYMI PRZYSŁUGUJĄCYMI UŻYTKOWNIKOWI. Z WYJĄTKIEM OPISANYCH POWYŻEJ SYTUACJI FIRMA HP ANI JEJ DOSTAWCY NIE PONOSZĄ ŻADNEJ ODPOWIEDZIALNOŚCI ZA UTRATĘ DANYCH, ANI ZA SZKODY BEZPOŚREDNIE, SZCZEGÓLNE, PRZYPADKOWE, WYNIKOWE (W TYM ZA UTRATĘ ZYSKÓW) ANI ZA INNE SZKODY, WYNIKAJĄCE Z UMOWY, DZIAŁANIA W ZŁEJ WIERZE LUB Z INNEGO TYTUŁU. W niektórych krajach/regionach, stanach lub prowincjach wykluczenia lub ograniczenia odpowiedzialności za szkody przypadkowe lub wynikowe są niedozwolone, więc powyższe ograniczenia lub wykluczenia mogą nie mieć zastosowania w określonych przypadkach.

    WARUNKI NINIEJSZEJ GWARANCJI, Z WYJĄTKIEM DZIAŁAŃ DOPUSZCZANYCH PRAWEM, NIE WYKLUCZAJĄ, NIE OGRANICZAJĄ ANI NIE ZMIENIAJĄ PRZYSŁUGUJĄCYCH NABYWCY PRAW, LECZ STANOWIĄ DODATEK DO OBOWIĄZUJĄCYCH PRZEPISÓW PRAWNYCH DOTYCZĄCYCH SPRZEDAŻY TEGO PRODUKTU.


Serwis i pomoc techniczna

Gwarancja HP Premium Protection Warranty: informacja o ograniczonej gwarancji na kasety drukujące LaserJet

    Firma HP gwarantuje, że ten produkt jest wolny od wad materiałowych i produkcyjnych.

    Ta gwarancja nie obejmuje produktów, które (a) były odnawiane, przerabiane lub w inny sposób nieprawidłowo użytkowane, (b) działają nieprawidłowo z powodu niewłaściwego użytkowania, niewłaściwego przechowywania lub używania w otoczeniu nieodpowiadającym warunkom opisanym w specyfikacjach lub (c) uległy zużyciu w wyniku normalnej eksploatacji.

    Aby skorzystać z usług gwarancyjnych, należy zwrócić produkt w miejscu zakupu (wraz z opisem problemu i próbkami wydruków) lub skontaktować się z działem obsługi klienta firmy HP. Firma HP, według własnego uznania, przeprowadzi wymianę lub zwróci koszty zakupu produktu uznanego za wadliwy.

    W ZAKRESIE DOPUSZCZONYM PRZEZ PRZEPISY LOKALNE POWYŻSZE WARUNKI GWARANCJI SĄ JEDYNYMI OBOWIĄZUJĄCYMI. FIRMA HP NIE UDZIELA ŻADNEJ INNEJ GWARANCJI PISEMNEJ ANI USTNEJ, WYRAŹNEJ ANI DOROZUMIANEJ, A W SZCZEGÓLNOŚCI NIE UDZIELA GWARANCJI DOROZUMIANYCH LUB HANDLOWYCH DOTYCZĄCYCH ZADOWALAJĄCEJ JAKOŚCI LUB PRZYDATNOŚCI DO OKREŚLONEGO CELU.

    W ZAKRESIE DOPUSZCZONYM PRZEZ PRZEPISY LOKALNE FIRMA HP ANI JEJ DOSTAWCY NIE BĘDĄ ODPOWIADAĆ ZA SZKODY BEZPOŚREDNIE, SZCZEGÓLNE, PRZYPADKOWE, WYNIKOWE (W TYM UTRATĘ ZYSKÓW LUB DANYCH) ANI INNE SZKODY, WYNIKAJĄCE Z UMOWY, NARUSZENIA PRAWA LUB Z INNEGO TYTUŁU.

    WARUNKI GWARANCJI ZAWARTE W TYM OŚWIADCZENIU, Z WYJĄTKIEM DZIAŁAŃ DOPUSZCZANYCH PRZEZ PRAWO, NIE WYŁĄCZAJĄ, NIE OGRANICZAJĄ ANI NIE ZMIENIAJĄ PRAW USTAWOWYCH MAJĄCYCH ZASTOSOWANIE PRZY SPRZEDAŻY TEGO PRODUKTU UŻYTKOWNIKOWI I NIE STANOWIĄ ICH ROZSZERZENIA.


Serwis i pomoc techniczna

Umowa licencyjna dla użytkownika końcowego (EULA)

    PONIŻSZE INFORMACJE NALEŻY UWAŻNIE PRZECZYTAĆ PRZED UŻYCIEM NINIEJSZEGO OPROGRAMOWANIA: Niniejsza Umowa licencyjna użytkownika końcowego („EULA”) jest umową pomiędzy (a) Użytkownikiem (osobą fizyczną lub osobą prawną, której jest on przedstawicielem) oraz (b) firmą Hewlett-Packard Company („HP”). Umowa ta określa warunki korzystania z oprogramowania („Oprogramowanie”). Ta umowa licencyjna nie ma zastosowania, jeżeli obowiązuje oddzielna umowa licencyjna na Oprogramowanie zawarta przez Użytkownika z firmą HP lub jej dostawcami, w tym umowa licencyjna dołączona do dokumentacji elektronicznej. Termin „Oprogramowanie” oznacza (i) związane z oprogramowaniem nośniki, (ii) podręcznik użytkownika i inne materiały drukowane oraz (iii) dokumentację dostępną w Internecie lub w postaci elektronicznej (wspólnie nazywaną „Dokumentacją użytkownika”).

    PRAWA DO OPROGRAMOWANIA SĄ UDZIELANE TYLKO I WYŁĄCZNIE W PRZYPADKU ZGODY NA WSZYSTKIE WARUNKI NINIEJSZEJ LICENCJI. INSTALACJA, KOPIOWANIE, POBIERANIE LUB UŻYWANIE OPROGRAMOWANIA W INNY SPOSÓB ŚWIADCZY O ZGODZIE UŻYTKOWNIKA NA WARUNKI UMOWY LICENCYJNEJ. W PRZYPADKU NIEZAAKCEPTOWANIA TYCH WARUNKÓW LICENCJI NIE ZEZWALA SIĘ NA INSTALACJĘ I POBIERANIE OPROGRAMOWANIA LUB UŻYWANIE GO W INNY SPOSÓB. JEŻELI OPROGRAMOWANIE ZOSTAŁO ZAKUPIONE, ALE UŻYTKOWNIK NIE AKCEPTUJE NINIEJSZEJ LICENCJI, NALEŻY ZWRÓCIĆ OPROGRAMOWANIE W MIEJSCU JEGO ZAKUPU W CELU OTRZYMANIA ZWROTU CENY ZAKUPU; JEŻELI OPROGRAMOWANIE JEST ZAINSTALOWANE W INNYM PRODUKCIE HP LUB UDOSTĘPNIONE WRAZ Z TAKIM PRODUKTEM, UŻYTKOWNIK MOŻE ZWRÓCIĆ CAŁY, NIEUŻYWANY PRODUKT.

    1. OPROGRAMOWANIE INNYCH FIRM. Oprogramowanie, poza elementami należącymi do HP („Oprogramowaniem HP”), może zawierać oprogramowanie licencjonowane od innych firm („Oprogramowanie innych firm” oraz „Licencja innej firmy”). Oprogramowanie innych firm jest licencjonowane użytkownikowi na podstawie warunków odpowiedniej Umowy licencyjnej innej firmy. Na ogół licencja innej firmy znajduje się w pliku tekstowym o nazwie license.txt; jeżeli nie uda się odnaleźć tej licencji, należy skontaktować się z działem wsparcia HP. Jeżeli Umowa licencyjna innej firmy zawiera inne licencje, które zapewniają dostępność kodu źródłowego (np. licencja GNU General Public License), a odpowiedni kod źródłowy nie został dołączony do Oprogramowania, należy zajrzeć na strony internetowe wsparcia dla produktu w witrynie HP (hp.com), aby dowiedzieć się, jak można pobrać odpowiedni kod źródłowy.

    2. PRAWA UŻYTKOWNIKA. Użytkownik otrzymuje następujące prawa pod warunkiem spełnienia wszystkich warunków niniejszej licencji:

    a. Użytkowanie. HP udziela Użytkownikowi licencji na użytkowanie jednej kopii Oprogramowania. „Użytkowanie” oznacza instalowanie, kopiowanie, przechowywanie, ładowanie, wykonywanie, wyświetlanie i inne wykorzystanie Oprogramowania HP. Użytkownik nie ma prawa modyfikować Oprogramowania HP ani wyłączać żadnych funkcji związanych z licencjonowaniem lub kontrolowaniem Oprogramowania. Jeżeli niniejsze Oprogramowanie jest dostarczane przez HP do użytkowania wraz z urządzeniem do drukowania (np. jest to sterownik drukarki, oprogramowanie firmware lub dodatek), Oprogramowanie HP może być wykorzystywane tylko wraz z tym produktem („Produkt HP”). W Dokumentacji użytkownika mogą być zawarte dodatkowe ograniczenia. Rozdzielenie elementów oprogramowania HP w celu osobnego wykorzystania jest zabronione. Użytkownik nie ma także prawa do dystrybucji oprogramowania HP.

    b. Kopiowanie. Prawo do kopiowania oznacza, że użytkownik może utworzyć archiwum lub kopię zapasową Oprogramowania HP, o ile każda z tych kopii będzie posiadała oryginalne oznaczenia o prawach własności HP oraz będzie wykorzystywana tylko w celach utworzenia kopii zapasowej.

    3. UAKTUALNIENIA. Użytkowanie oprogramowania HP dostarczonego przez HP jako uaktualnienie, aktualizacja lub nowa wersja (łącznie nazywane „Uaktualnieniem”) wymaga posiadania licencji na oryginalne oprogramowanie HP podlegające uaktualnieniu. W zakresie, w jakim Uaktualnienie zastępuje oryginalne Oprogramowanie HP, Użytkownik traci prawo do korzystania z tego Oprogramowania. Niniejsza Umowa licencyjna ma zastosowanie do wszelkich Uaktualnień, o ile HP nie przedstawi innych warunków wraz z Uaktualnieniem. W przypadku niezgodności pomiędzy niniejszą Licencją a innymi warunkami dołączonymi do Uaktualnienia, warunki te są ważniejsze.

    4. CESJA.

    a. Przekazywanie osobie trzeciej. Pierwszy Użytkownik końcowy Oprogramowania HP może dokonać jednokrotnej cesji Oprogramowania HP na innego użytkownika. Każda cesja obejmuje wszystkie elementy, nośniki, Dokumentację użytkownika, niniejszą Licencję oraz, jeżeli dotyczy, Certyfikat autentyczności. Cesja nie może być pośrednia, jak w przypadku listu przewozowego. Przed przekazaniem użytkownik otrzymujący Oprogramowanie musi zaakceptować warunki niniejszej Umowy licencyjnej. Po dokonaniu przekazania licencja na Oprogramowanie danego Użytkownika automatycznie wygasa.

    b. Ograniczenia. Użytkownik nie ma prawa wydzierżawiać, wynajmować ani wypożyczać Oprogramowania HP. Nie może także wykorzystywać go do współdzielenia czasu użytkowania w celach komercyjnych ani stosować w warunkach biurowych. Użytkownik nie ma także prawa udzielać podlicencji ani przypisywać lub przekazywać Oprogramowania HP w inny sposób niż opisany w niniejszej Umowie licencyjnej.

    5. PRAWA WŁASNOŚCI. Wszelka własność intelektualna związana z niniejszym Oprogramowaniem i Dokumentacją użytkownika jest własnością HP i jej dostawców oraz podlega ochronie prawnej, w tym prawu autorskiemu, prawu o tajemnicy handlowej i prawu dotyczącego znaków handlowych. Nie wolno usuwać z Oprogramowania oznaczeń identyfikujących produkt, informacji o prawach autorskich i ograniczeń dotyczących własności.

    6. OGRANICZENIE DOTYCZĄCE ANALIZY WSTECZNEJ. Użytkownik nie ma prawa do dokonywania analizy wstecznej, dekompilacji lub dezasemblacji Oprogramowania HP, poza przypadkami, w których zezwala na to odpowiednie prawo i tylko w określonym w nim zakresie.

    7. ZGODA NA KORZYSTANIE Z DANYCH. HP oraz firmy z nią związane mogą zbierać i wykorzystywać informacje techniczne pozyskane w związku z (i) użytkowaniem Oprogramowania lub produktu HP oraz (ii) zapewnianiem usług wsparcia związanych z Oprogramowaniem lub Produktem HP. Wszystkie zebrane informacje podlegają zasadom opisanym w Polityce Prywatności HP. Firma HP nie będzie wykorzystywała tych informacji w sposób umożliwiający identyfikację Użytkownika z wyjątkiem przypadków wymagających ulepszenia usług świadczonych Użytkownikowi lub związanych z udzielanym mu wsparciem.

    8. OGRANICZENIE ODPOWIEDZIALNOŚCI. Niezależnie od poniesionych przez Użytkownika strat, całkowita odpowiedzialność firmy HP oraz jej dostawców wynikająca z niniejszej Umowy licencyjnej oraz jedyne dostępne odszkodowanie za straty są ograniczone do kwoty 5 dolarów USD lub ceny zakupu Oprogramowania, w zależności od tego, która z tych kwot jest większa. W MAKSYMALNYM STOPNIU DOZWOLONYM PRZED ODPOWIEDNIE PRAWO, FIRMA HP ANI JEJ DOSTAWCY NIE PONOSZĄ ŻADNEJ ODPOWIEDZIALNOŚCI ZA JAKIEKOLWIEK SZKODY BEZPOŚREDNIE, POŚREDNIE, PRZYPADKOWE, NADZWYCZAJNE LUB WTÓRNE, W TYM ZA UTRATĘ ZYSKÓW, DANYCH, PRZERWY W DZIAŁANIU FIRMY, USZKODZENIA CIAŁA ORAZ UTRATĘ PRYWATNOŚCI (NAWET JEŚLI FIRMA HP I/LUB JEJ DOSTAWCY ZOSTALI POWIADOMIENI O MOŻLIWOŚCI WYSTĄPIENIA TAKICH SZKÓD), WYNIKAJĄCE W JAKIKOLWIEK SPOSÓB Z UŻYTKOWANIA OPROGRAMOWANIA, NAWET WTEDY, GDY OPISANE POWYŻEJ ZADOŚĆUCZYNIENIE JEST NIEWSPÓŁMIERNE DO STRAT. Przepisy prawa niektórych stanów i krajów/regionów nie zezwalają na ograniczenie lub wyłączanie odpowiedzialności za szkody przypadkowe i wtórne, tak więc powyższe ograniczenia lub wyłączenia mogą nie mieć zastosowania.

    9. KLIENCI RZĄDOWI USA. Zgodnie z FAR 12.211 oraz 12.212 licencje na komercyjne oprogramowanie komputerowe, dokumentację oprogramowania komputerowego oraz dane techniczne dotyczące produktów komercyjnych są udzielane Rządowi Stanów Zjednoczonych zgodnie ze standardowymi warunkami licencji komercyjnych firmy HP.

    10. ZGODNOŚĆ Z PRAWEM EKSPORTOWYM. Użytkownik musi postępować zgodnie z wszelkimi prawami, zasadami i regulacjami dotyczącymi (i) eksportu i importu Oprogramowania lub (ii) ograniczeń użytkowania Oprogramowania, w tym ograniczeń dotyczących rozprzestrzeniania broni nuklearnej, chemicznej i biologicznej.

    11. ZASTRZEŻENIE PRAW. Firma HP oraz jej dostawcy zastrzegają sobie wszystkie prawa nieudzielone Użytkownikowi w ramach niniejszej Umowy licencyjnej.

    (c) 2007 Hewlett-Packard Development Company, L.P.

    Wydanie 11/06


Serwis i pomoc techniczna

Gwarancja dotycząca samodzielnej naprawy przez klienta

    Produkty HP zbudowano z użyciem wielu elementów do samodzielnej naprawy przez klienta (CSR) w celu zminimalizowania czasu naprawy i zwiększenia elastyczności w dokonywaniu wymiany uszkodzonych elementów. Jeśli podczas diagnozowania firma HP stwierdzi, że możliwe jest dokonanie naprawy z użyciem elementów do samodzielnej naprawy przez klienta, dostarczy tę część do wymiany bezpośrednio do użytkownika. Istnieją dwie kategorie elementów CSR: 1) Elementy, dla których samodzielna naprawa jest obowiązkowa. Jeśli użytkownik poprosi firmę HP o wymianę tych części, pobrana zostanie opłata za podróż i pracę pracowników serwisu. 2) Elementy, dla których samodzielna naprawa jest opcjonalna. Te elementy są również przeznaczone do samodzielnej naprawy przez klienta. Jeśli jednak użytkownik poprosi firmę HP o ich wymianę, może ona zostać dokonana bez żadnych dodatkowych kosztów, zgodnie z rodzajem usługi gwarancyjnej dla danego produktu.

    W zależności od dostępności i możliwości lokalizacyjnych elementy CSR mogą zostać dostarczone w ciągu jednego dnia roboczego. W przypadku określonych możliwości lokalizacyjnych za dodatkową opłatą możliwa jest dostawa w ciągu tego samego dnia lub czterech godzin. Jeśli potrzebna jest pomoc, należy zadzwonić do centrum pomocy technicznej HP, aby uzyskać telefoniczną pomoc pracownika serwisu. W materiałach dostarczonych z elementem CSR wyszczególnione jest, czy wadliwy element należy zwrócić do firmy HP. W przypadku gdy konieczny jest zwrot wadliwego elementu do firmy HP, należy tego dokonać w określonym przedziale czasu, który wynosi z reguły pięć (5) dni roboczych. Uszkodzony element należy zwrócić wraz z dokumentacją, używając dołączonych opakowań transportowych. Niedostarczenie uszkodzonego elementu może spowodować naliczenie przez firmę HP opłaty za element wymienny. W przypadku samodzielnej naprawy firma HP poniesie wszystkie koszty związane z dostarczeniem nowego i zwrotem starego elementu oraz dokona wyboru firmy kurierskiej.


Serwis i pomoc techniczna

Obsługa klienta

    Uzyskiwanie pomocy technicznej, bezpłatnie w okresie gwarancyjnym, w danym kraju/regionie
    Przygotuj nazwę produktu, numer seryjny, datę zakupu i opis problemu.
    Numery telefoniczne dla kraju/regionu znajdują się na ulotce dołączonej do opakowania urządzenia oraz na stronie www.hp.com/support/.
    Uzyskiwanie całodobowej pomocy przez Internet
    www.hp.com/support/ljm1130series lub www.hp.com/support/ljm1210series
    Uzyskiwanie pomocy dla urządzeń używanych z komputerami Macintosh
    www.hp.com/go/macosx
    Pobieranie narzędzi, sterowników i informacji elektronicznych
    www.hp.com/go/ljm1130series_software lub www.hp.com/go/ljm1210series_software
    Zamawianie dodatkowych usług i umów serwisowych w firmie HP
    www.hp.com/go/carepack


Serwis i pomoc techniczna

Ponowne pakowanie urządzenia

    Jeśli dział obsługi klienta HP stwierdzi, że zakupione przez użytkownika urządzenie powinno zostać zwrócone do HP w celu naprawy, należy wykonać poniższe czynności, aby ponownie zapakować produkt przed wysyłką.

    OSTROŻNIE:

    Za uszkodzenia powstałe podczas transportu w wyniku nieprawidłowego zapakowania odpowiada klient.

    1.
    Wyjmij i zatrzymaj kasetę drukującą.
    OSTROŻNIE:

    Przed wysyłką urządzenia koniecznie należy wyjąć kasetę drukującą. Kaseta, która nie została wyjęta z urządzenia, podczas transportu może utracić szczelność, w związku z czym mechanizm urządzenia i inne części mogą zostać pokryte tonerem.

    Aby uniknąć uszkodzenia kasety drukującej, nie należy dotykać jej rolki oraz należy przechowywać ją w oryginalnym opakowaniu lub w ciemnym miejscu.

    2.
    Wyjmij i zachowaj kabel zasilający, kabel interfejsu i opcjonalne wyposażenie, takie jak karta EIO.
    3.
    Jeżeli to możliwe, dołącz do przesyłki próbki wydruku i około 50–100 arkuszy papieru lub innych materiałów drukarskich, które nie zostały prawidłowo wydrukowane.
    4.
    W Stanach Zjednoczonych zadzwoń do Działu obsługi klienta HP, aby zamówić nowe opakowanie. W innych krajach/regionach, o ile to możliwe, użyj oryginalnego opakowania. Firma Hewlett-Packard zaleca ubezpieczenie drukarki na okoliczność wysyłki.


Serwis i pomoc techniczna

Serwisowy formularz informacyjny

    KTO ZWRACA SPRZĘT?
    Data:
    Osoba kontaktowa:
    Telefon:
    Inna osoba kontaktowa:
    Telefon:
    Adres zwrotny:
    Uwagi dotyczące wysyłki:
    CO JEST WYSYŁANE?
    Nazwa modelu:
    Numer modelu:
    Numer seryjny:
    Należy dołączyć wszystkie wymagane wydruki. NIE NALEŻY wysyłać akcesoriów (instrukcji obsługi, materiałów czyszczących itp.), które nie są wymagane do dokonania naprawy.
    CZY WYJĘTO KASETY DRUKUJĄCE?
    Przed wysłaniem drukarki należy wyjąć kasety drukujące, chyba że jest to niemożliwe z powodu usterki technicznej.
    [ ] Tak.
    [ ] Nie, nie mogę ich wyjąć.
    CO NALEŻY ZROBIĆ? (W razie potrzeby należy dołączyć jeszcze jedną stronę).
    1. Prosimy opisać charakter usterki. (Co jest uszkodzone? Jakie czynności były wykonywane przez użytkownika, gdy wystąpiła usterka, jakie oprogramowanie było uruchomione, czy usterka się powtarza?)
    2. Jeżeli usterka występuje sporadycznie, to w jakich odstępach czasu?
    3. Jeśli drukarka jest podłączona do któregokolwiek z poniższych urządzeń, należy podać numer modelu i nazwę producenta urządzenia.
    Komputer osobisty:
    Modem:
    Sieć:
    4. Dodatkowe uwagi:
    JAK ZOSTANĄ POKRYTE KOSZTY NAPRAWY?
    [ ] Naprawa gwarancyjna
    Data zakupu/odbioru:
    (Należy dołączyć dowód zakupu lub dokument odbioru opatrzony datą).
    [ ] Numer umowy dotyczącej konserwacji:
    [ ] Numer zamówienia zakupu:
    Z wyjątkiem umowy serwisowej i umowy gwarancyjnej, do każdego wniosku o wykonanie czynności serwisowej musi być dołączony numer zamówienia i/lub podpis uprawnionej osoby. Jeśli nie mają zastosowania standardowe ceny napraw, wymagane jest zamówienie zakupu na kwotę minimalną. Wykaz standardowych opłat za naprawę można uzyskać w autoryzowanym centrum napraw firmy HP.
    Podpis osoby upoważnionej:
    Telefon:
    Adres bilingowy:
    Specjalne instrukcje dotyczące bilingu:


Specyfikacje

Specyfikacje
  • Parametry fizyczne
  • Zużycie energii, parametry elektryczne i poziom głośności
  • Specyfikacje środowiska pracy


Specyfikacje

Parametry fizyczne

    Specyfikacje fizyczne1
    Specyfikacje
    seria M1130
    seria M1210
    Masa produktu
    7,0 kg
    8,3 kg
    Wysokość produktu
    250 mm
    306 mm
    Głębokość produktu
    265 mm
    265 mm
    Szerokość produktu
    415 mm
    435 mm

    1 Podane wartości oparte są na danych wstępnych. Więcej informacji znajduje się w sekcji www.hp.com/support/ljm1130series lub www.hp.com/support/ljm1210series.


Specyfikacje

Zużycie energii, parametry elektryczne i poziom głośności

    Aktualne informacje można znaleźć pod adresem www.hp.com/go/ljm1130series_regulatory lub www.hp.com/go/ljm1210series_regulatory.

    OSTROŻNIE:

    Wymagania dotyczące zasilania zależą od kraju/regionu sprzedaży urządzenia. Nie wolno zmieniać napięcia pracy. Może to spowodować uszkodzenie urządzenia i unieważnienie gwarancji.


Specyfikacje

Specyfikacje środowiska pracy

    Specyfikacje środowiska pracy
    Działanie1
    Przechowywanie1
    Temperatura
    od 15° do 32,5°C
    od 0° do 35°C
    Wilgotność względna
    od 10 % do 80 %
    od 10 % do 80 %

    1 Podane wartości oparte są na danych wstępnych. Więcej informacji znajduje się w sekcji www.hp.com/support/ljm1130series lub www.hp.com/support/ljm1210series.


Informacje dotyczące przepisów

Informacje dotyczące przepisów
  • Przepisy FCC
  • Program ochrony środowiska
  • Deklaracja zgodności (modele podstawowe)
  • Deklaracja zgodności (modele z funkcją faksu)
  • Oświadczenia dotyczące środków bezpieczeństwa
  • Oświadczenia dodatkowe dotyczące urządzeń telekomunikacyjnych (faksów)


Informacje dotyczące przepisów

Przepisy FCC

    Niniejsze wyposażenie zostało poddane testom, stwierdzającym jego zgodność z ograniczeniami dla urządzeń cyfrowych klasy B, zgodnie z częścią 15 zasad FCC. Te ograniczenia służą do zapewnienia odpowiedniego zabezpieczenia przed zakłóceniami przy stosowaniu urządzenia w pomieszczeniach. Urządzenie to wytwarza, używa i może emitować energię o częstotliwości radiowej. Jeśli nie zostanie ono zainstalowane i nie będzie używane zgodnie z instrukcją, może zakłócać sygnały radiowe. Nie ma jednak gwarancji, że wspomniane zakłócenia nie wystąpią w danej instalacji. Jeżeli sprzęt ten powoduje szkodliwe zakłócenia w odbiorze radiowym lub telewizyjnym, co można stwierdzić przez wyłączenie i włączenie sprzętu, zachęca się użytkownika do próby usunięcia zakłóceń w jeden lub więcej z podanych sposobów:

    ●
    Zmiana pozycji lub lokalizacji anteny odbiorczej.
    ●
    Zwiększenie odległości pomiędzy sprzętem a odbiornikiem.
    ●
    Podłączenie sprzętu do gniazdka w innym obwodzie niż ten, do którego podłączony jest odbiornik.
    ●
    Skonsultowanie się ze sprzedawcą lub doświadczonym technikiem radiowo-telewizyjnym.
    UWAGA:

    Jakiekolwiek zmiany lub modyfikacje drukarki, które nie są wyraźnie zatwierdzone przez firmę HP, mogą spowodować utratę uprawnień do obsługi niniejszego urządzenia przez użytkownika.

    W celu zapewnienia zgodności z ograniczeniami dla urządzeń klasy B, określonymi w rozdziale 15 przepisów FCC, należy używać ekranowanych kabli przesyłania danych.


Informacje dotyczące przepisów

Program ochrony środowiska

Sekcja ta zawiera informacje na następujące tematy:

  • Ochrona środowiska naturalnego
  • Wytwarzanie ozonu
  • Zużycie mocy
  • Zużycie toneru
  • Zużycie papieru
  • Tworzywa sztuczne
  • Materiały eksploatacyjne do drukarki HP LaserJet
  • Instrukcje dotyczące zwrotu i odzysku materiałów
  • Papier
  • Ograniczenia dotyczące materiałów (seria M1130)
  • Ograniczenia dotyczące materiałów (seria M1210)
  • Utylizacja zużytego sprzętu przez użytkowników domowych w Unii Europejskiej
  • Substancje chemiczne
  • Arkusz danych dotyczących bezpieczeństwa materiału (MSDS)
  • Więcej informacji


Informacje dotyczące przepisów

Ochrona środowiska naturalnego

    Firma Hewlett-Packard Company jest zaangażowana w wytwarzanie produktów wysokiej jakości w sposób zgodny z zasadami ochrony środowiska. Produkty są projektowane tak, aby posiadały cechy minimalizujące wpływ na środowisko naturalne.


Informacje dotyczące przepisów

Wytwarzanie ozonu

    Niniejsze urządzenie nie wytwarza znaczących ilości ozonu (O3).


Informacje dotyczące przepisów

Zużycie mocy

    Zużycie energii jest dużo niższe, gdy urządzenie działa w trybie gotowości lub Automatyczne wyłączanie. Umożliwia to ochronę zasobów naturalnych i pozwala na oszczędzanie pieniędzy przy zachowaniu normalnej wydajność produktu. Urządzenia do drukowania i obróbki obrazu firmy Hewlett-Packard są oznaczone logo ENERGY STAR® i spełniają normy amerykańskiej Agencji Ochrony Środowiska (EPA) dla urządzeń do obróbki obrazu. Poniższe oznaczenie występuje wyłącznie na urządzeniach do obróbki obrazu spełniających wymagania normy ENERGY STAR:

    Logo ENERGY STAR®

    Dodatkowe informacje dotyczące modeli urządzeń do obróbki obrazu zgodnych z normą ENERGY STAR można znaleźć na stronie:

    www.hp.com/go/energystar


Informacje dotyczące przepisów

Zużycie toneru

    W trybie EconoMode spada zużycie tonera, co wydłuża okres eksploatacji kasety drukującej.


Informacje dotyczące przepisów

Zużycie papieru

    Funkcja ręcznego druku dwustronnego (dupleksowego) i druku wielu stron na jednym arkuszu (w trybie N-up) pozwala zmniejszyć zużycie papieru, a tym samym wykorzystanie zasobów naturalnych.


Informacje dotyczące przepisów

Tworzywa sztuczne

    Elementy z tworzyw sztucznych ważące powyżej 25 gramów posiadają oznaczenia zgodne z międzynarodowymi standardami ułatwiające ich identyfikację w celu ponownego przetworzenia po zakończeniu eksploatacji urządzenia.


Informacje dotyczące przepisów

Materiały eksploatacyjne do drukarki HP LaserJet

    Dzięki programowi HP Planet Partners łatwo jest bez żadnych opłat zwrócić i utylizować zużyte kasety drukujące HP LaserJet. Informacje o programie i instrukcje w wielu językach dołączone są do każdej nowej kasety drukującej HP LaserJet i zestawu materiałów eksploatacyjnych. Zwracając jednorazowo większą liczbę kaset, w jeszcze większym stopniu przyczyniasz się do ochrony środowiska naturalnego.

    Firma HP jest zaangażowana w tworzenie innowacyjnych, wysokiej jakości produktów i usług w sposób zgodny z zasadami ochrony środowiska, począwszy od projektowania i produkcji, poprzez dystrybucję i obsługę, aż po odzysk materiałów. Uczestnictwo w programie HP Planet Partners zapewnia prawidłowy odzysk materiałów z kaset drukujących dla urządzeń HP LaserJet przez przetwarzanie ich w sposób umożliwiający odzyskanie tworzyw sztucznych i metali przeznaczonych do wytwarzania nowych produktów i zapobiegający wyrzucaniu milionów ton odpadów na wysypiska. Ponieważ kasety są poddawane procesowi odzysku materiałów w celu wytworzenia nowego produktu, nie ma możliwości zwrócenia ich użytkownikowi. Dziękujemy za postępowanie w sposób przyczyniający się do ochrony środowiska naturalnego!

    UWAGA:

    Nalepki zwrotnej należy używać wyłącznie w celu zwrotu oryginalnej kasety drukującej dla urządzeń HP LaserJet. Nie należy używać tej nalepki w celu zwrotu kaset dla urządzeń atramentowych firmy HP, kaset firm innych niż HP, kaset ponownie napełnianych lub przerabianych oraz zwrotów gwarancyjnych. Informacje na temat odzysku materiałów z kaset do urządzeń atramentowych firmy HP można znaleźć pod adresem http://www.hp.com/recycle.


Informacje dotyczące przepisów

Instrukcje dotyczące zwrotu i odzysku materiałów

Sekcja ta zawiera informacje na następujące tematy:

  • Stany Zjednoczone i Portoryko
  • Zwroty poza terenem Stanów Zjednoczonych


Informacje dotyczące przepisów

Stany Zjednoczone i Portoryko

Nalepka dostarczona w opakowaniu kasety z tonerem dla urządzeń HP LaserJet umożliwia zwrot i odzysk materiałów z co najmniej jednej kasety drukującej dla urządzeń HP LaserJet po zakończeniu jej eksploatacji. Należy postępować zgodnie z instrukcjami podanymi poniżej.

Sekcja ta zawiera informacje na następujące tematy:

  • Zwrot wielu kaset (więcej niż jednej kasety)
  • Zwrot pojedynczej kasety
  • Wysyłka


Informacje dotyczące przepisów

Zwrot wielu kaset (więcej niż jednej kasety)

    1.
    Zapakuj każdą kasetę drukującą dla urządzeń HP LaserJet do oryginalnego opakowania i pudełka.
    2.
    Połącz pudełka przy użyciu opaski lub taśmy do pakowania. Paczka może ważyć do 31 kg (70 funtów).
    3.
    Użyj jednej opłaconej z góry nalepki transportowej.

    LUB

    1.
    Użyj własnego opakowania lub zamów bezpłatne opakowanie zbiorcze pod adresem www.hp.com/recycle lub pod numerem 1-800-340-2445 (mieści do 31 kg (70 funtów) kaset drukujących do urządzeń HP LaserJet).
    2.
    Użyj jednej opłaconej z góry nalepki transportowej.


Informacje dotyczące przepisów

Zwrot pojedynczej kasety

    1.
    Zapakuj kasetę drukującą dla urządzeń HP LaserJet do oryginalnego opakowania i pudełka.
    2.
    Umieść nalepkę transportową z przodu pudełka.


Informacje dotyczące przepisów

Wysyłka

W przypadku wszystkich zwrotów kaset drukujących do urządzeń HP LaserJet w celu recyklingu należy przekazać opakowanie pracownikowi firmy UPS przy następnej dostawie lub odbiorze, bądź dostarczyć ją do autoryzowanego punktu firmy UPS. Adres lokalnego punktu firmy UPS można uzyskać, dzwoniąc pod numer 1-800-PICKUPS lub pod adresem www.ups.com. W przypadku zwrotu z wykorzystaniem nalepki firmy USPS należy przekazać paczkę pracownikowi firmy U.S. Postal Service bądź dostarczyć ją do punktu firmy U.S.Postal Service. Aby uzyskać więcej informacji bądź zamówić dodatkowe nalepki lub opakowania zbiorcze, należy przejść do witryny www.hp.com/recycle lub zadzwonić pod numer 1-800-340-2445. Za odbiór przez pracownika firmy UPS zostanie pobrana standardowa opłata za odbiór. Informacje mogą ulec zmianie bez powiadomienia.

Sekcja ta zawiera informacje na następujące tematy:

  • Dla mieszkańców Alaski i Hawajów


Informacje dotyczące przepisów

Dla mieszkańców Alaski i Hawajów

    Nie należy używać etykiety UPS. Więcej informacji i instrukcji pod numerem telefonu 1-800-340-2445. Firma U.S. Postal Services zapewnia gratisowy odbiór kaset drukujących na obszarze Alaski i Hawajów.


Informacje dotyczące przepisów

Zwroty poza terenem Stanów Zjednoczonych

    Aby wziąć udział w programie HP Planet Partners umożliwiającym zwrot i odzyskiwanie materiałów, należy postępować według prostych instrukcji podanych w instrukcji recyklingu materiałów (znajdującej się wewnątrz opakowania z nowymi materiałami eksploatacyjnymi) lub przejść do witryny www.hp.com/recycle. Aby uzyskać informacje na temat zwrotu materiałów eksploatacyjnych do urządzeń HP LaserJet, należy wybrać odpowiedni kraj/region.


Informacje dotyczące przepisów

Papier

    W tym urządzeniu można wykorzystywać papier z makulatury, jeśli spełnia on parametry przedstawione w instrukcji HP LaserJet Printer Family Print Media Guide. To urządzenie może wykorzystywać papier z makulatury zgodnie z normą EN12281:2002.


Informacje dotyczące przepisów

Ograniczenia dotyczące materiałów (seria M1130)

    To urządzenie firmy HP nie zawiera rtęci.

    Ten produkt firmy HP nie jest wyposażony w baterię.


Informacje dotyczące przepisów

Ograniczenia dotyczące materiałów (seria M1210)

    To urządzenie firmy HP nie zawiera rtęci.

    Ten produkt firmy HP zawiera baterię, która może wymagać specjalnego sposobu pozbycia się jej po zużyciu. Baterie umieszczone w tym produkcie lub dostarczone przez firmę Hewlett-Packard, to:

    Urządzenie wielofunkcyjne HP LaserJet Professional serii M1210
    Rodzaj
    Fluorkowo-węglowo-litowa
    Waga
    0,8 g
    Lokalizacja
    Na płycie formatyzatora
    Wyjmowane przez użytkownika
    Nie

    Informacje dotyczące recyklingu można uzyskać w witrynie sieci Web www.hp.com/recycle, od lokalnych władz lub w witrynie organizacji Electronics Industries Alliance, pod adresem: www.eiae.org.


Informacje dotyczące przepisów

Utylizacja zużytego sprzętu przez użytkowników domowych w Unii Europejskiej

    znak zużycia EU

    Symbol ten umieszczony na produkcie lub opakowaniu oznacza, że tego produktu nie należy wyrzucać razem z innymi odpadami domowymi. Użytkownik jest odpowiedzialny za dostarczenie zużytego sprzętu do wyznaczonego punktu zbierania zużytych urządzeń elektrycznych i elektronicznych. Zbieranie osobno i recykling tego typu odpadów przyczyniają się do ochrony zasobów naturalnych i są bezpieczne dla zdrowia i środowiska naturalnego. Dalsze informacje na temat sposobu utylizacji zużytych urządzeń można uzyskać u odpowiednich władz lokalnych, w przedsiębiorstwie zajmującym się usuwaniem odpadów lub w miejscu zakupu produktu.


Informacje dotyczące przepisów

Substancje chemiczne

    Firma HP jest zobowiązana do przekazywania swoim klientom informacji na temat substancji chemicznych obecnych w jej produktach, zgodnie z takimi wymaganiami prawnymi, jak REACH (Rozporządzenie (WE) nr 1907/2006 Parlamentu Europejskiego i Rady). Raport dotyczący informacji chemicznych dla tego produktu można znaleźć pod adresem: www.hp.com/go/reach.


Informacje dotyczące przepisów

Arkusz danych dotyczących bezpieczeństwa materiału (MSDS)

    Arkusz danych dotyczących bezpieczeństwa materiałów zawierających substancje chemiczne (np. toner) można uzyskać w witrynie firmy HP pod adresem www.hp.com/go/msds lub www.hp.com/hpinfo/community/environment/productinfo/safety.


Informacje dotyczące przepisów

Więcej informacji

    Informacje na temat powyższych zagadnień dotyczących środowiska znajdują się w następującej dokumentacji:

    ●
    Arkusz profilu ochrony środowiska dla tego i innych urządzeń firmy HP
    ●
    Informacje dotyczące zaangażowania firmy HP w ochronę środowiska
    ●
    System zarządzania ochroną środowiska firmy HP
    ●
    Program zwrotów i odzysku zużytych urządzeń firmy HP
    ●
    Arkusz danych dotyczących bezpieczeństwa materiałów

    Odwiedź witrynę www.hp.com/go/environment lub www.hp.com/hpinfo/globalcitizenship/environment.


Informacje dotyczące przepisów

Deklaracja zgodności (modele podstawowe)

Sekcja ta zawiera informacje na następujące tematy:

    Deklaracja zgodności
    zgodnie z normą ISO/IEC 17050-1 i EN 17050-1 DoC#: BOISB-0901-02-wer.1.0
    Nazwa producenta:
    Hewlett-Packard Company
    Adres producenta:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    oświadcza, że produkt
    Nazwa produktu:
    HP LaserJet serii M1132; HP LaserJet serii M1134; HP LaserJet serii M1136
    Numer modelu w oświadczeniach prawnych2):
    BOISB-0901-02
    Opcje produktu:
    WSZYSTKIE
    Kasety drukujące:
    CE284A, CE285A, CE286A
    jest zgodny z następującymi specyfikacjami:
    BEZPIECZEŃSTWO:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (urządzenia laserowe/LED klasy 1)
    GB4943-2001
    Zgodność elektromagnetyczna:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Klasa B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Rozdział 47 CFR, Część 15 Klasa B) / ICES-003, Wydanie 4
    GB9254-1998, GB17625.1-2003
    Informacje dodatkowe:
    Niniejszy produkt spełnia wymagania dyrektywy EMC 2004/108/EC oraz dyrektywy Low Voltage Directive 2006/95/EC i został odpowiednio oznakowany symbolem [image].
    Niniejsze urządzenie spełnia wymagania części 15 przepisów FCC. Używanie urządzenia jest uwarunkowane dwiema zasadami: (1) niniejsze urządzenie nie może wywoływać szkodliwych zakłóceń i (2) niniejsze urządzenie musi przyjąć wszystkie zakłócenia, łącznie z zakłóceniami mogącymi powodować niepożądane działanie.
    1) Produkt został przetestowany w typowej konfiguracji z komputerami osobistymi firmy Hewlett-Packard.
    2) Dla celów prawnych produktowi przydzielono numer modelu w oświadczeniach prawnych. Nie należy mylić tego numeru z nazwą produktu ani z numerem produktu.
    Boise, Idaho , USA
    Grudzień 2009 r.
    Informacje tylko na temat przepisów:
    Europa:
    Lokalne biuro sprzedaży i usług firmy Hewlett-Packard lub Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAKS: +49-7031-14-3143), http://www.hp.com/go/certificates
    USA:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefon: 208-396-6000)


Informacje dotyczące przepisów

Deklaracja zgodności (modele z funkcją faksu)

Sekcja ta zawiera informacje na następujące tematy:

    Deklaracja zgodności
    zgodnie z normą ISO/IEC 17050-1 i EN 17050-1 DoC#: BOISB-0901-03-wer.1.0
    Nazwa producenta:
    Hewlett-Packard Company
    Adres producenta:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    oświadcza, że produkt
    Nazwa produktu:
    HP LaserJet serii M1212; HP LaserJet serii M1214; HP LaserJet serii M1216
    Akcesoria4):
    BOISB-0906-00 (moduł faksu US LIU)
    BOISB-0906-01 (moduł faksu EURO LIU)
    Numer modelu w oświadczeniach prawnych2):
    BOISB-0901-03
    Opcje produktu:
    WSZYSTKIE
    Kasety drukujące:
    CE284A, CE285A, CE286A
    jest zgodny z następującymi specyfikacjami:
    BEZPIECZEŃSTWO:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (urządzenia laserowe/LED klasy 1)
    GB4943-2001
    Zgodność elektromagnetyczna:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Klasa B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Rozdział 47 CFR, Część 15 Klasa B) / ICES-003, Wydanie 4
    GB9254-1998, GB17625.1-2003
    Dane związane z funkcjami telekomunikacyjnymi:
    ES 203 021; FCC Rozdział 47 CFR, Część 683)
    Informacje dodatkowe:
    Niniejszy produkt jest zgodny z wymaganiami określonymi w dyrektywie 2004/108/EWG dotyczącej zgodności elektromagnetycznej, dyrektywie 2006/95/EWG dotyczącej niskiego napięcia i dyrektywie R&TTE 1999/5/WE (Dodatek II), a także posiada odpowiednie oznaczenia CE [image].
    Niniejsze urządzenie spełnia wymagania części 15 przepisów FCC. Używanie urządzenia jest uwarunkowane dwiema zasadami: (1) niniejsze urządzenie nie może wywoływać szkodliwych zakłóceń i (2) niniejsze urządzenie musi przyjąć wszystkie zakłócenia, łącznie z zakłóceniami mogącymi powodować niepożądane działanie.
    1) Produkt został przetestowany w typowej konfiguracji z komputerami osobistymi firmy Hewlett-Packard.
    2) Dla celów prawnych produktowi przydzielono numer modelu w oświadczeniach prawnych. Nie należy mylić tego numeru z nazwą produktu ani z numerem produktu.
    3) Ponadto w niniejszym produkcie zostały zastosowane standardy i zezwolenia telekomunikacyjne właściwe dla docelowych krajów/regionów.
    4) Niniejszy produkt korzysta z modułu faksu analogowego oznaczonego numerami BOISB-0906-00 (US LIU) lub BOISB-0906-01 (EURO LIU) według wymagań urzędów normujących w krajach/regionach, w których urządzenie będzie sprzedawane.
    Boise, Idaho , USA
    Grudzień 2009 r.
    Informacje tylko na temat przepisów:
    Europa:
    Lokalne biuro sprzedaży i usług firmy Hewlett-Packard lub Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAKS: +49-7031-14-3143), http://www.hp.com/go/certificates
    USA:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefon: 208-396-6000)


Informacje dotyczące przepisów

Oświadczenia dotyczące środków bezpieczeństwa

Sekcja ta zawiera informacje na następujące tematy:

  • Bezpieczeństwo lasera
  • Kanadyjska deklaracja zgodności (DOC)
  • Instrukcje dotyczące kabla zasilającego
  • Oświadczenie dotyczące kompatybilności elektromagnetycznej (Korea)
  • Oświadczenie w sprawie bezpieczeństwa lasera dla Finlandii
  • Oświadczenie GS (Niemcy)
  • Tabela materiałów (Chiny)
  • Ograniczenia dotyczące substancji niebezpiecznych (Turcja)


Informacje dotyczące przepisów

Bezpieczeństwo lasera

    Centrum Urządzeń Medycznych i Ochrony Radiologicznej (CDRH), przy Amerykańskiej Agencji ds. Żywności i Leków 1 sierpnia 1976 roku wprowadził przepisy dotyczące produktów laserowych. Przepisom tym podlegają urządzenia sprzedawane na terenie Stanów Zjednoczonych. Niniejsze urządzenie jest oznaczone certyfikatem produktów laserowych „klasy 1”, zgodnie ze standardem wydanym przez Amerykański Departament Zdrowia (U.S. Department of Health and Human Services – DHHS) według ustawy o kontroli promieniowania (Radiation Control for Health and Safety Act) z roku 1968. Ponieważ promieniowanie emitowane z wnętrza urządzenia jest izolowanie dzięki odpowiednim zabezpieczeniom zewnętrznym, nie istnieje możliwość wydostania się promienia laserowego na zewnątrz w trakcie normalnego korzystania z urządzenia.

    OSTRZEŻENIE!

    Używanie regulatorów, przeprowadzanie samodzielnych regulacji lub postępowanie według procedur innych niż opisane w niniejszym podręczniku użytkownika może narazić użytkownika na szkodliwe promieniowanie.


Informacje dotyczące przepisów

Kanadyjska deklaracja zgodności (DOC)

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informacje dotyczące przepisów

Instrukcje dotyczące kabla zasilającego

    Upewnij się, że źródło zasilania jest odpowiednie do napięcia zasilania urządzenia. Napięcie zasilania jest podane na etykiecie produktu. Stosuje się napięcie 110-127 V lub 220-240 V prądu przemiennego przy 50/60 Hz.

    Podłącz kabel zasilający do urządzenia i do uziemionego gniazda prądu przemiennego.

    OSTROŻNIE:

    Aby zapobiec uszkodzeniu produktu, używaj wyłącznie kabla zasilającego dostarczonego wraz z nim.


Informacje dotyczące przepisów

Oświadczenie dotyczące kompatybilności elektromagnetycznej (Korea)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informacje dotyczące przepisów

Oświadczenie w sprawie bezpieczeństwa lasera dla Finlandii

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216 - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informacje dotyczące przepisów

Oświadczenie GS (Niemcy)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Informacje dotyczące przepisów

Tabela materiałów (Chiny)

    Tabela substancji (Chiny)


Informacje dotyczące przepisów

Ograniczenia dotyczące substancji niebezpiecznych (Turcja)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informacje dotyczące przepisów

Oświadczenia dodatkowe dotyczące urządzeń telekomunikacyjnych (faksów)

Sekcja ta zawiera informacje na następujące tematy:

  • Deklaracja operacji telekomunikacyjnych dla Europy
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements
  • Oznaczenie przewodowego operatora telekomunikacyjnego w Wietnamie dla urządzeń zgodnych z ICTQC


Informacje dotyczące przepisów

Deklaracja operacji telekomunikacyjnych dla Europy

    Niniejszy produkt jest przeznaczony do podłączania do analogowych sieci PSTN (Public Switched Telecommunication Networks, publiczne komutowane sieci telefoniczne) w krajach/regionach Europejskiego Obszaru Ekonomicznego.

    Produkt spełnia wymogi dyrektywy R&TTE Directive 1999/5/EC (aneks II) Unii Europejskiej i został odpowiednio oznakowany symbolem CE.

    Aby uzyskać więcej szczegółowych informacji, należy zapoznać się z deklaracją zgodności producenta zamieszczoną w innej sekcji tego podręcznika.

    Jednak z powodu różnic między poszczególnymi krajowymi/regionalnymi sieciami PSTN, nie można zagwarantować prawidłowej pracy urządzenia w każdym punkcie końcowym sieci PSTN. Zgodność sieci zależy od prawidłowych ustawień wybranych przez klienta podczas przygotowywania połączenia z siecią. Należy postępować zgodnie z instrukcjami podanymi w podręczniku użytkownika.

    W przypadku pojawienia się problemów ze zgodnością sieci należy skontaktować się z dostawcą sprzętu lub punktem pomocy firmy Hewlett-Packard w kraju/regionie, w którym urządzenie jest używane.

    Podłączenie do punktu przyłączeniowego sieci PSTN może być związane z koniecznością spełnienia dodatkowych wymagań ustalonych przez lokalnego operatora PSTN.


Informacje dotyczące przepisów

New Zealand Telecom Statements

    The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

    This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

    This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

    This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informacje dotyczące przepisów

Additional FCC statement for telecom products (US)

    This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

    The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

    This equipment uses the following USOC jacks: RJ11C.

    An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

    If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

    The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

    If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

    The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informacje dotyczące przepisów

Telephone Consumer Protection Act (US)

    The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informacje dotyczące przepisów

Industry Canada CS-03 requirements

    Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

    OSTROŻNIE:

    Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

    Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informacje dotyczące przepisów

Oznaczenie przewodowego operatora telekomunikacyjnego w Wietnamie dla urządzeń zgodnych z ICTQC

    Oznaczenie operatora telekomunikacyjnego w Wietnamie


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Korzystanie z klawiszy skrótów w Podglądzie Pomocy

W następujących tematach opisano, jak nawigować po niniejszym podręczniku użytkownika.

  • Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu
  • Klawisze skrótów dla Podglądu Pomocy
  • Klawisze skrótów dla karty Spis treści
  • Klawisze skrótów dla karty Indeks
  • Klawisze skrótów dla karty Wyszukiwanie
  • Klawisze skrótów dla karty Ulubione

Uwagi

  • Używając klawiatury, można również uzyskać dostęp do poleceń menu skrótów.
  • Klawisze skrótów działają również w oknach pomocniczych i podręcznych.
  • W przypadku każdego użycia klawisza skrótu w okienku nawigacyjnym okienko tematu traci fokus. Aby powrócić do okienka tematu, naciśnij klawisz F6.
  • Pole wyboru Uwzględnij podobne wyrazy na karcie Wyszukiwanie jest zaznaczone, jeśli było używane przy ostatnim wyszukiwaniu.

http://www.hp.com


Korzystanie z internetowego programu Help Viewer

Korzystanie z internetowego programu Help Viewer

Poniżej podano informacje na temat korzystania i poruszania się po instrukcji obsługi. Aby uzyskać więcej informacji, kliknij jeden z poniższych tematów:

  • Korzystanie z informacji pomocy
  • Wyszukiwanie tematu pomocy
  • Tworzenie listy ulubionych tematów pomocy
  • Kopiowanie tematu pomocy
  • Drukowanie bieżącego tematu pomocy
  • Wyszukiwanie tematów przy użyciu przycisków paska narzędzi
  • Korzystanie z poleceń menu podręcznego

http://www.hp.com


Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu

Między okienkiem nawigacyjnym i okienkiem tematu można się szybko przełączać, naciskając klawisz F6 na klawiaturze.

http://www.hp.com


Klawisze skrótów dla Podglądu Pomocy

Aby zamknąć Podgląd Pomocy. | Alt+F4
Aby przełączyć między Podglądem Pomocy a innymi otwartymi oknami. | Alt+Tab
Aby wyświetlić menu Opcje. | Alt+O
Aby zmienić ustawienia programu Microsoft Internet Explorer. Ustawienia ułatwień dostępu są zawarte w oknie dialogowym Opcje internetowe. Aby zmienić te ustawienia, kliknij kartę Ogólne, a następnie kliknij przycisk Dostępność. | Alt+O, a następnie klawisz I
Aby ukryć lub pokazać okienko nawigacyjne. | Alt+O, a następnie klawisz K
Aby wydrukować temat. | Alt+O, a następnie klawisz U. Można również kliknąć temat prawym przyciskiem myszy, a następnie kliknąć polecenie Drukuj.
Aby przejść wstecz do poprzedniego tematu. | Alt+Strzałka w lewo lub Alt+O, a następnie klawisz W
Aby przejść w przód do następnego tematu (pod warunkiem, że był poprzednio wyświetlony). | Alt+Strzałka w prawo lub Alt+O, a następnie klawisz D
Aby włączyć lub wyłączyć wyróżnianie przy wyszukiwaniu. | Alt+O, a następnie klawisz R
Aby odświeżyć temat, który pojawia się w okienku tematu (jest to przydatne przy połączeniu ze stroną sieci Web). | F5 lub Alt+O, a następnie klawisz O
Aby powrócić do strony głównej (autorzy Pomocy mogą określić stronę główną dla systemu Pomocy). | Alt+O, a następnie klawisz S
Aby zatrzymać otwieranie strony przez Podgląd Pomocy (jest to przydatne, jeśli łączysz się z siecią Web i chcesz zatrzymać pobieranie strony). | Alt+O, a następnie klawisz A
Aby przeskoczyć do wstępnie określonego tematu lub strony sieci Web. Autor Pomocy budujący skompilowany plik Pomocy (.chm) może dodać w menu Opcje dwa łącza do ważnych tematów lub stron sieci Web. Jeśli wybierzesz polecenie Skok, przejdziesz do jednego z tych tematów lub stron sieci Web. | Alt+O, a następnie klawisz 1 lub 2
Aby przełączyć między okienkiem nawigacyjnym a okienkiem tematu. | F6
Aby przewinąć tekst tematu. | Strzałka w górę i Strzałka w dół lub Page Up i Page Down
Aby przewinąć przez kolejne łącza w temacie lub przez kolejne opcje na karcie okienka nawigacyjnego. | Tab

http://www.hp.com


Klawisze skrótów dla karty Spis treści

Aby wyświetlić kartę Spis treści. | Alt+S
Aby otworzyć i zamknąć książkę lub folder. | Znak plus (+) i Znak minus (-) lub Strzałka w lewo i Strzałka w prawo
Aby zaznaczyć temat. | Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Enter

http://www.hp.com


Klawisze skrótów dla karty Indeks

Aby wyświetlić kartę Indeks. | Alt+I
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby zaznaczyć słowo kluczowe na liście. | Strzałka w górę i Strzałka w dół
Aby wyświetlić skojarzony temat. | Alt+T

http://www.hp.com


Klawisze skrótów dla karty Wyszukiwanie

Aby wyświetlić kartę Wyszukiwanie. | Alt+K
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby rozpocząć wyszukiwanie. | Alt+M
Aby zaznaczyć temat na liście wyników. | Alt+W, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+T
Następujące opcje są dostępne tylko w przypadku, gdy jest włączone wyszukiwanie w całym tekście.
Aby wyszukać słowo kluczowe ma liście wyników poprzedniego wyszukiwania. | Alt+U
Aby wyszukać słowa podobne do słowa kluczowego. Na przykład słowa "running" i "runs" dla słowa "run". | Alt+M
Aby przeszukać tylko tytuły tematów. | Alt+R

http://www.hp.com


Klawisze skrótów dla karty Ulubione

Aby wyświetlić kartę Ulubione. | Alt+N
Aby dodać aktualnie wyświetlany temat do listy Ulubione. | Alt+D
Aby zaznaczyć temat na liście Ulubione. | Alt+P, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+L
Aby usunąć zaznaczony temat z listy. | Alt+U

http://www.hp.com


Korzystanie z informacji pomocy

Poniżej podano kilka wskazówek odnośnie wyszukiwania informacji przy użyciu internetowego programu Help Viewer:

  • Aby wyświetlić inny temat, stronę internetową, listę innych tematów lub program, kliknij podkreślone, kolorowe słowa.
  • Aby przeglądać tematy zawierające informacje pokrewne, kliknij słowa "Related Topics" (Tematy pokrewne), które mogą pojawiać się przy końcu danego tematu, lub kliknij tytuł żądanego tematu.
  • Aby sprawdzić, czy słowo lub fraza zawarta w temacie znajduje się w indeksie, zaznacz słowo i naciśnij klawisz F1.
  • W przypadku przeglądania zagadnień z Internetu w oknie Topic (Temat) można kliknąć przycisk Stop (Zatrzymaj) lub Refresh (Odśwież) na pasku narzędzi, aby przerwać pobieranie informacji lub odświeżyć stronę internetową.
  • Jeśli często korzystasz z danego tematu pomocy, możesz dodać go do listy ulubionych tematów.
  • Prawym przyciskiem myszy kliknij kartę Contents (Spis treści) okna Topic (Temat) w celu wyświetlenia poleceń menu podręcznego.

http://www.hp.com


Wyszukiwanie tematu pomocy

W oknie Navigation (Nawigacja) kliknij następujące karty:

  • Aby przeglądać spis treści, kliknij kartę Contents (Spis treści). Spis treści to rozszerzalna lista istotnych tematów.
  • Aby przeglądać zawartość indeksu, kliknij kartę Index (Indeks), a następnie wpisz słowo lub przewiń listę. Hasła znajdują się zazwyczaj w wielu miejscach indeksu.
  • Aby znaleźć każde wystąpienie słowa lub frazy w pliku pomocy, kliknij kartę Search (Wyszukiwanie), a następnie wpisz żądane słowo.
Uwaga Aby wyświetlić określony temat, kliknij hasło spisu treści, hasło indeksu lub przeszukaj hasła rezultatów wyszukiwania.

http://www.hp.com


Tworzenie listy ulubionych tematów pomocy

  1. Znajdź temat pomocy, który chcesz dodać do ulubionych tematów.
  2. Kliknij kartę Favorites (Ulubione), a następnie Add (Dodaj).
Uwagi
  • Aby wrócić do ulubionego tematu, kliknij kartę Favorites (Ulubione), wybierz temat, a następnie kliknij Display (Wyświetl).
  • Jeśli chcesz zmienić nazwę tematu, zaznacz temat, a następnie wpisz nową nazwę w polu Current topic (Aktualny temat).
  • Aby usunąć ulubiony temat, zaznacz go, a następnie kliknij opcję Remove (Usuń).

http://www.hp.com


Kopiowanie tematu pomocy

  1. W oknie Topic (Temat) kliknij prawym przyciskiem myszy temat, który chcesz skopiować, a następnie wybierz opcję Select All (Zaznacz wszystko).
  2. Ponownie kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj). Powoduje to skopiowanie tematu do schowka.
  3. Otwórz dokument, do którego chcesz skopiować temat.
  4. Umieść kursor w miejscu, w którym mają się pojawić informacje.
  5. W menu Edit (Edycja) kliknij polecenie Paste (Wklej).
Uwaga Jeśli chcesz skopiować tylko część tematu, zaznacz część tekstu, kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj).

http://www.hp.com


Drukowanie bieżącego tematu pomocy

Kliknij temat prawym przyciskiem myszy i wybierz opcję Print (Drukuj).

Uwaga W przypadku drukowania z poziomu karty Contents (Spis treści) po kliknięciu hasła prawym przyciskiem myszy, a następnie wybraniu opcji Print (Drukuj) dostępne są opcje umożliwiające wydrukowanie wyłącznie bieżącego tematu lub bieżącego tematu oraz wszystkich tematów podrzędnych.

http://www.hp.com


Wyszukiwanie tematów przy użyciu przycisków paska narzędzi

Na pasku narzędzi programu Help Viewer znajduje się pięć przycisków nawigacyjnych. Służą one do wyszukiwania tematów pomocy:

  • Back (Wstecz) umożliwia wyświetlenie ostatnio przeglądanego tematu.
  • Forward (Dalej) wyświetla kolejny temat w wyświetlonej poprzednio sekwencji tematów.
  • Next (Kolejny) wyświetla kolejny temat spisu treści.
  • Previous (Poprzedni) wyświetla poprzedni temat spisu treści.
  • Home (Strona główna) wyświetla temat strony głównej przeglądanego pliku pomocy.
  • Refresh (Odśwież) aktualizuje stronę internetową wyświetlaną w oknie Topic (Temat).
  • Stop (Zatrzymaj) zatrzymuje pobieranie informacji zawartych w pliku. Służy do zatrzymania pobierania strony internetowej.
Uwaga Pasek narzędzi programu Help Viewer może nie zawierać wszystkich opisanych przycisków nawigacyjnych.

http://www.hp.com


Korzystanie z poleceń menu podręcznego

Menu podręczne zawiera kilka poleceń umożliwiających wyświetlenie i dostosowanie informacji do wymagań użytkownika.

Polecenie
Opis
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Open All (Otwórz wszystkie).
Powoduje otwarcie wszystkich podręczników i folderów zawartych w spisie treści. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Close All (Zamknij wszystkie).
Zamyka wszystkie podręczniki lub foldery. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy i wybierz polecenie Print (Drukuj).
Drukuje dany temat.

Uwaga Polecenia te mogą być wywołane przy użyciu klawiatury. Można nacisnąć kombinację klawiszy SHIFT oraz F10 w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu. Można również użyć przycisków myszy. Można użyć kombinacji przycisków myszy w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu.

http://www.hp.com